<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Προσθήκη στη γρήγορη λίστα';
$string['annotationcolour'] = 'Χρώμα σχολίου';
$string['black'] = 'Μαύρο';
$string['blue'] = 'Μπλε';
$string['cannotopenpdf'] = 'Δεν μπορείτε να ανοίξετε το αρχείο PDF. Το αρχείο μπορεί να είναι κατεστραμμένο, ή σε μορφή που δεν υποστηρίζεται.';
$string['clear'] = 'Καθαρισμός';
$string['colourpicker'] = 'Επιλογέας χρώματος';
$string['command'] = 'Εντολή:';
$string['comment'] = 'Σχόλια';
$string['commentcolour'] = 'Χρώμα σχολίων';
$string['commentcontextmenu'] = 'Σχόλιο μενού περιεχομένου';
$string['couldnotsavepage'] = 'Δεν ήταν δυνατή η αποθήκευση της σελίδας {$a}';
$string['currentstamp'] = 'Στάμπα';
$string['deleteannotation'] = 'Διαγραφή σχολιασμού';
$string['deletecomment'] = 'Διαγραφή σχολίου';
$string['deletefeedback'] = 'Διαγραφή σχολίων PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Κατεβάστε σχόλια PDF';
$string['draftchangessaved'] = 'Οι προσωρινοί σχολιασμοί αποθηκεύτηκαν';
$string['drag'] = 'Σύρε';
$string['editpdf'] = 'Σχολίασε το PDF';
$string['editpdf_help'] = 'Σχολιάσετε τις υποβολές των εκπαιδευόμενων απευθείας στο πρόγραμμα περιήγησης και να δημιουργήστε ένα επεξεργασμένο προς λήψη PDF.';
$string['enabled'] = 'Σχολίασε το PDF';
$string['enabled_help'] = 'Αν είναι ενεργοποιημένη, ο εκπαιδευτής θα μπορεί να δημιουργεί σχολιασμένα αρχεία PDF κατά την βαθμολόγηση των αναθέσεων. Αυτό επιτρέπει στον εκπαιδευτή να προσθέτει σχόλια, σχέδια και σφραγίδες απευθείας πάνω στις εργασίες των εκπαιδευόμενων. Ο σχολιασμός γίνεται στο πρόγραμμα περιήγησης και δεν απαιτείται επιπλέον λογισμικό.';
$string['errorgenerateimage'] = 'Σφάλμα δημιουργίας εικόνας με ghostscript, πληροφορίες εντοπισμού σφαλμάτων: {$a}';
$string['errorpdfpage'] = 'Παρουσιάστηκε σφάλμα κατά την παραγωγή αυτής της σελίδας.';
$string['filter'] = 'Φίλτραρε τα σχόλια....';
$string['generatefeedback'] = 'Δημιουργήστε PDFανατροφοδότησης';
$string['generatingpdf'] = 'Δημιουργία του PDF ...';
$string['gotopage'] = 'Πήγαινε στην σελίδα';
$string['green'] = 'Πράσινο';
$string['gsimage'] = 'Ghostscript test image';
$string['highlight'] = 'Highlight';
$string['jsrequired'] = 'Απαιτείται JavaScript για την επισήμανση ενός PDF. Παρακαλούμε ενεργοποιήστε το JavaScript στον browser σας για να χρησιμοποιήσετε αυτή τη λειτουργία.';
$string['launcheditor'] = 'Εκκίνηση συντάκτη PDF ...';
$string['line'] = 'Γραμμή';
$string['loadingeditor'] = 'Φόρτωση συντάκτη PDF';
$string['navigatenext'] = 'Επόμενη σελίδα';
$string['navigateprevious'] = 'Προηγούμενη σελίδα';
$string['output'] = 'Output:';
$string['oval'] = 'Ωοειδής';
$string['pagenumber'] = 'Σελίδα {$a}';
$string['pagexofy'] = 'Σελίδα {$a->page} από {$a->total}';
$string['pathtogspathdesc'] = 'Λάβετε υπόψη ότι το σχόλιο PDF απαιτεί να οριστεί η διαδρομή για το ghostscript στο {$a}.';
$string['pathtounoconvpathdesc'] = 'Παρακαλούμε, λάβετε υπόψη ότι οι  επισημειώσεις PDF απαιτούν να οριστεί η διαδρομή προς τον UnoConv (μετατροπέας εγγράφων) στο {$a}.';
$string['pen'] = 'Στυλό';
$string['pluginname'] = 'Σχολιασμός PDF';
$string['preparesubmissionsforannotation'] = 'Προετοιμασία υποβολής για σχολιασμό';
$string['rectangle'] = 'Ορθογώνιο';
$string['red'] = 'Κόκκινο';
$string['result'] = 'Αποτέλεσμα:';
$string['searchcomments'] = 'Αναζήτηση σχολίων';
$string['select'] = 'Επιλέξτε';
$string['stamp'] = 'Στάμπα';
$string['stamppicker'] = 'Επιλογέας στάμπας';
$string['stamps'] = 'Στάμπες';
$string['stampsdesc'] = 'Οι σφραγίδες πρέπει να είναι αρχεία εικόνων (συνιστώμενο μέγεθος: 40x40). Αυτές οι εικόνες μπορούν να χρησιμοποιηθούν με το εργαλείο σφραγίδων για την επισήμανση του PDF.';
$string['test_doesnotexist'] = 'Η διαδρομή ghostscript δείχνει σε μη υπάρχον αρχείο';
$string['test_empty'] = 'Η διαδρομή ghostscript είναι κενή - εισάγετε τη σωστή διαδρομή';
$string['testgs'] = 'Δοκιμάστε τη διαδρομή ghostscript';
$string['test_isdir'] = 'Η διαδρομή ghostscript δείχνει σε ένα φάκελο, συμπεριλάβετε το πρόγραμμα ghostscript στη διαδρομή που καθορίζετε';
$string['test_notestfile'] = 'Το δοκιμαστικό PDF λείπει';
$string['test_notexecutable'] = 'Το ghostscript δείχνει ένα αρχείο που δεν είναι εκτελέσιμο';
$string['test_ok'] = 'Η διαδρομή ghostscript φαίνεται να είναι ΟΚ - ελέγξτε ότι μπορείτε να δείτε το μήνυμα στην παρακάτω εικόνα';
$string['test_unoconv'] = 'Δοκιμή διαδρομής (πλήρες όνομα αρχείου) του UnoConv';
$string['test_unoconvdoesnotexist'] = 'Η διαδρομή (πλήρες όνομα αρχείου) του UnoConv δεν δείχνει προς το εκτελέσιμο πρόγραμμα του unoconv. Παρακαλούμε, ελέγξτε τις ρυθμίσεις της διαδρομής σας.';
$string['test_unoconvdownload'] = 'Λήψη του αρχείου δοκιμής μετατροπής pdf.';
$string['test_unoconvempty'] = 'Η λειτουργία unoconv είναι απενεργοποιημένη.';
$string['test_unoconvisdir'] = 'Η διαδρομή (το πλήρες όνομα) του unoconv καταλήγει σε ένα φάκελο. Παρακαλούμε να συμπεριλάβετε και το αρχείο του προγράμματος unoconv στη διαδρομή που καθορίζετε.';
$string['test_unoconvnotestfile'] = 'Το έγγραφο δοκιμής που πρόκειται να μετατραπεί σε PDF λείπει';
$string['test_unoconvnotexecutable'] = 'Η διαδρομή (το πλήρες όνομα) του unoconv οδηγεί σε ένα αρχείο που δεν είναι εκτελέσιμο';
$string['test_unoconvok'] = 'Η διαδρομή (το πλήρες όνομα) του unoconv φαίνεται να είναι ρυθμισμένη σωστά.';
$string['test_unoconvversionnotsupported'] = 'Η έκδοση του unoconv που έχετε εγκαταστήσει δεν υποστηρίζεται. Το χαρακτηριστικό της ταξινόμησης ανάθεσης της Totara απαιτεί έκδοση 0.7 ή νεότερη έκδοση.';
$string['tool'] = 'Εργαλείο';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Προβολή σχολιασμένου PDF...';
$string['white'] = 'Άσπρο';
$string['yellow'] = 'Κίτρινο';
