<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'el', branch 't16-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Προσθήκη Πλακιδίων';
$string['aggregation_all'] = 'Οι χρήστες που ταιριάζουν σε όλα τα παραπάνω κριτήρια μπορούν να δουν αυτό το σύνδεσμο χαρακτηριστικών';
$string['aggregation_any'] = 'Οι χρήστες που ταιριάζουν σε οποιοδήποτε από τα παραπάνω κριτήρια μπορούν να δουν αυτό το σύνδεσμο χαρακτηριστικών';
$string['aggregation_label'] = 'Σύνολο κανόνων';
$string['aggregation_title'] = 'Λογική συσσωμάτωσης κανόνων';
$string['audience_add'] = 'Προσθέστε ακροατήριο';
$string['audience_aggregation_all'] = 'Όλα τα ακροατήρια παραπάνω';
$string['audience_aggregation_any'] = 'Οποιοδήποτε από τα παραπάνω ακροατήρια';
$string['audience_aggregation_label'] = 'Συγκέντρωση κανόνα ακροατηρίου';
$string['audience_hide'] = 'Δεν έχετε άδεια να επεξεργαστείτε την προβολή κοινού σε αυτό το πλακάκι. Επικοινωνήστε με το διαχειριστή του συστήματος εάν το επιθυμείτε. Αριθμός ορατών ακροατηρίων: {$a}';
$string['audience_showing'] = 'Καθορίστε την πρόσβαση βάσει των κανόνων του ακροατηρίου';
$string['audience_title'] = 'Ακροατήριο';
$string['background'] = 'Ιστορικό';
$string['backgroundappearance'] = 'Εμφάνιση εικόνας';
$string['backgroundcontain'] = 'Τοποθετήστε μέσα στο πλακίδιο';
$string['backgroundcover'] = 'Συμπληρώστε το πλακίδιο';
$string['block_header'] = 'Τίτλος για το μπλοκ';
$string['bottom_heading'] = 'Κάτω μέρος';
$string['cannot_edit_tile'] = 'Δεν έχετε δικαιώματα για την επεξεργασία αυτού του πλακιδίου';
$string['cannot_view_image'] = 'Δεν μπορείτε να δείτε αυτήν την εικόνα';
$string['certification_has_been_deleted'] = 'Η πιστοποίηση έχει διαγραφεί';
$string['certification_hidden'] = 'Κρυφό';
$string['certification_name'] = 'Πιστοποίηση';
$string['certification_name_label'] = 'Όνομα πιστοποίησης';
$string['certification_not_found'] = 'Παρακαλώ επιλέξτε ένα πιστοποιητικό';
$string['certification_not_selected'] = 'Δεν έχει επιλεγεί κανένα πιστοποιητικό';
$string['certification_select'] = 'Επιλέξτε πιστοποιητικό';
$string['certification_sr-only'] = 'Σύνδεση με το {$a} πιστοποιητικό';
$string['certificationvisibility'] = 'Πιστοποίηση της πιστοποίησης';
$string['clear_color'] = 'Εκκαθάριση Επιλογής Χρώματος';
$string['color_error'] = 'Η τιμή που καταχωρίσατε δεν αντιστοιχεί σε δεκαεξαδική τιμή, δηλ. \'# 11FFaa\'';
$string['confirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το πλακίδιο;';
$string['content_edit'] = 'Επεξεργασία Περιεχομένου';
$string['content_form_title'] = 'Επεξεργασία πλακιδίου {$a}';
$string['content_menu_title'] = 'Περιεχόμενο';
$string['content_menu_title_sr-only'] = 'Επεξεργασία πλακιδίου {$a}';
$string['course_has_been_deleted'] = 'Το μάθημα έχει διαγραφεί';
$string['course_hidden'] = 'Κρυφό';
$string['course_name'] = 'Μάθημα';
$string['course_name_label'] = 'Όνομα μαθήματος';
$string['course_not_found'] = 'Παρακαλώ επιλέξτε ένα μάθημα';
$string['course_not_selected'] = 'Δεν έχει επιλεγεί κανένα μάθημα';
$string['course_select'] = 'Επιλέξτε Μάθημα';
$string['course_sr-only'] = 'Σύνδεση με το μάθημα {$a}';
$string['course_tile_title'] = 'Πλακίδιο για το μάθημα {$a}';
$string['coursevisibility'] = 'Ορατότητα μαθήματος';
$string['currently_selected'] = 'Αυτή τη στιγμή επιλεγμένη';
$string['default_name'] = 'Στατικός';
$string['delete_audience_rule'] = 'Διαγραφή του ακροατηρίου {$a} από το μπλοκ';
$string['delete_menu_title'] = 'Διαγραφή';
$string['delete_menu_title_sr-only'] = 'Διαγράψτε το {$a} πλακίδιο';
$string['error_no_rule'] = 'Παρακαλώ επιλέξτε έναν κανόνα';
$string['heading_location'] = 'Κατεύθυνση θέσης';
$string['hidden_text'] = 'Κρυφό';
$string['interval'] = 'Διάστημα (δευτερόλεπτα)';
$string['interval_error'] = 'Το διάστημα θα πρέπει να είναι ένας θετικός αριθμός';
$string['interval_help'] = 'Ο χρόνος σε δευτερόλεπτα μεταξύ της εναλλαγής εικόνας φόντου. Ένα διάστημα 0 σημαίνει μηδενικές μεταβάσεις. Οι τιμές μεταξύ 0 και 1 θα στρογγυλοποιηθούν μέχρι το 1.';
$string['is_visible'] = 'Είναι ορατό';
$string['less'] = 'πιο λιγο';
$string['link'] = 'Τοποθεσία Συνδέσμου';
$string['link_target_label'] = 'Ανοιγμα συνδέσμου σε νέα καρτέλα';
$string['manual_id'] = 'Manual ID';
$string['manual_id_help'] = 'Ένα αναγνωριστικό που εφαρμόζεται στο μπλοκ, είναι έτσι ώστε να μπορεί να χρησιμοποιηθεί από θέματα.';
$string['multi_name'] = 'Gallery';
$string['pluginname'] = 'Προτεινόμενοι σύνδεσμοι';
$string['preset_aggregation_all'] = 'Όλοι οι επιλεγμένοι προρυθμισμένοι κανόνες παραπάνω';
$string['preset_aggregation_any'] = 'Οποιοσδήποτε από τους επιλεγμένους προκαθορισμένους κανόνες παραπάνω';
$string['preset_aggregation_label'] = 'Προεπιλεγμένη συνάθροιση κανόνα';
$string['preset_checkbox_admin'] = 'Ο χρήστης είναι διαχειριστής ιστότοπου';
$string['preset_checkboxes_label'] = 'Συνθήκη που απαιτείται για προβολή';
$string['preset_checkbox_guest'] = 'Ο χρήστης είναι συνδεδεμένος ως επισκέπτης';
$string['preset_checkbox_loggedin'] = 'Ο χρήστης είναι συνδεδεμένος';
$string['preset_checkbox_notguest'] = 'Ο χρήστης δεν είναι συνδεδεμένος ως επισκέπτης';
$string['preset_checkbox_notloggedin'] = 'Ο χρήστης δεν είναι συνδεδεμένος';
$string['preset_showing'] = 'Καθορίστε την πρόσβαση βάσει προκαθορισμένων κανόνων';
$string['preset_title'] = 'Προεπιλογές';
$string['program_has_been_deleted'] = 'Το πρόγραμμα έχει διαγραφεί';
$string['program_hidden'] = 'Κρυφό';
$string['program_name'] = 'Πρόγραμμα';
$string['program_name_label'] = 'Όνομα προγράμματος';
$string['program_not_found'] = 'Επιλέξτε ένα πρόγραμμα';
$string['program_not_selected'] = 'Δεν έχει επιλεγεί κανένα πρόγραμμα';
$string['program_select'] = 'Επιλέξτε πρόγραμμα';
$string['program_sr-only'] = 'Σύνδεση στο πρόγραμμα {$a}';
$string['programvisibility'] = 'Προβολή προγράμματος';
$string['requires_alt_text'] = 'Αυτό το πλακίδιο απαιτείται να έχει εναλλακτικό κείμενο για λόγους προσβασιμότητας';
$string['shape_fullwidth'] = 'Πλήρες πλάτος';
$string['shape_landscape'] = 'Τοπίο';
$string['shape_portrait'] = 'Πορτρέτο';
$string['shape_square'] = 'Τετράγωνο';
$string['show_progress_bar'] = 'Προβολή της προόδου';
$string['size_large'] = 'Μεγάλο';
$string['size_medium'] = 'Μεσαίο';
$string['size_small'] = 'Μικρό';
$string['text'] = 'Κείμενο';
$string['textbody'] = 'Σώμα κειμένου';
$string['tile_alt_text'] = 'Εναλλακτικό κείμενο';
$string['tile_alt_text_help'] = 'Παρέχετε εναλλακτικές πληροφορίες για αυτήν την εικόνα αν κάποιος χρήστης για κάποιο λόγο δεν μπορεί να το δει (λόγω αργής σύνδεσης, σφάλματος στο χαρακτηριστικό src ή αν ο χρήστης χρησιμοποιεί ένα πρόγραμμα ανάγνωσης οθόνης).';
$string['tile_background'] = 'Εικόνα φόντου';
$string['tile_background_color'] = 'Χρώμα φόντου';
$string['tile_background_help'] = 'Οι εικόνες που εμφανίζονται θα είναι τετράγωνες, επομένως συνιστάται να ανεβάσετε μια τετράγωνη εικόνα. Μερικά μεγέθη κατά προσέγγιση: μικρά 150x150, μεσαία 200x200, μεγάλα 350x350. Οι αποδεκτοί τύποι εικόνων είναι .jpg, .png, .gif και .svg.';
$string['tile_description'] = 'Περιγραφή';
$string['tile_gallery_background'] = 'Εικόνες φόντου';
$string['tile_gallery_background_help'] = 'Εάν έχουν επιλεγεί πολλές εικόνες, η εικόνα φόντου θα αλλάζει τυχαία τις διαθέσιμες εικόνες, σε ένα διάστημα που καθορίζεται από τη ρύθμιση Interval. Οι εικόνες που εμφανίζονται θα είναι τετράγωνες, επομένως συνιστάται να ανεβάσετε μια τετράγωνη εικόνα. Μερικά μεγέθη κατά προσέγγιση: μικρά 150x150, μεσαία 200x200, μεγάλα 350x350. Οι αποδεκτοί τύποι εικόνων είναι .jpg, .png, .gif και .svg.';
$string['tile_position'] = 'Θέση του πλακιδίου';
$string['tile_rules_show'] = 'Ορίστε την πρόσβαση από τους κανόνες πλακιδίων';
$string['tilerules_title'] = 'Προσαρμοσμένοι κανόνες';
$string['tile_shape'] = 'Σχήμα πλακιδίων';
$string['tile_size'] = 'Μέγεθος πλακιδίων';
$string['tile_title'] = 'Τίτλος';
$string['tile_types'] = 'Τύπος πλακιδίων';
$string['top_heading'] = 'Κορυφή';
$string['top_tile_name'] = 'Κορυφή ετικέτας';
$string['totara_featured_links:addinstance'] = 'Προσθέστε ένα νέο μπλοκ Featured Links';
$string['totara_featured_links:edit'] = 'Επεξεργαστείτε τα πλακίδια στο μπλοκ';
$string['totara_featured_links:myaddinstance'] = 'Προσθέστε ένα νέο μπλοκ Featured Links στη σελίδα';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'Οι διευθύνσεις URL μπορούν να είναι πλήρη ονόματα (http://www.sitename.com), μερικά ονόματα (sitename.com) ή τοπικά (για διευθύνσεις σε αυτόν τον ιστότοπο Totara). Οι τοπικές διευθύνσεις URL θα πρέπει να ξεκινούν με μια κάθετο (/), καθώς αυτό εξασφαλίζει ότι ο σύνδεσμος θα συνεχίσει να λειτουργεί εάν αλλάξει η διεύθυνση URL του ιστότοπου. Όταν χρησιμοποιείται, μια τοπική διεύθυνση URL θα προσθέσει τη διεύθυνση ιστού του ιστότοπου.';
$string['userdataitemtotara_featured_links_tiles'] = 'Προτεινόμενοι σύνδεσμοι';
$string['visibility_custom'] = 'Εφαρμογή κανόνων';
$string['visibility_edit'] = 'Επεξεργασία ορατότητας';
$string['visibility_form_title'] = 'Επεξεργασία ορατότητας του πλακιδίου {$a}';
$string['visibility_hide'] = 'Κρυμμένο από όλους';
$string['visibility_label'] = 'Πρόσβαση';
$string['visibility_menu_title'] = 'Ορατότητα';
$string['visibility_menu_title_sr-only'] = 'Επεξεργασία ορατότητας για το πλακίδιο {$a}';
$string['visibility_show'] = 'Ορατό σε όλους';
