<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham Ηνωμένων Αραβικών Εμιράτων';
$string['AFN'] = 'Αφγάνι Αφγανιστάν';
$string['ALL'] = 'Λεκ Αλβανίας';
$string['AMD'] = 'Ντραμ Αρμενίας';
$string['ANG'] = 'Netherlands Antillian Guilder';
$string['AOA'] = 'Κουάνζα Ανγκόλας';
$string['ARS'] = 'Πέσο Αργεντινής';
$string['AUD'] = 'Dollar Αυστραλίας';
$string['AWG'] = 'Φλορίνι Αρούμπας';
$string['AZN'] = 'Μανάτ Αζερμπαϊτζάν';
$string['BAM'] = 'Μετατρέψιμο Μάρκο Βοσνίας και Ερζεγοβίνης';
$string['BBD'] = 'Δολάριο Μπαρμπάντος';
$string['BDT'] = 'Taka Μπαγκλαντές';
$string['BGN'] = 'Λεβ Βουλγαρίας';
$string['BHD'] = 'Δηνάριο Μπαχρέιν';
$string['BIF'] = 'Φράγκο Μπουρουντί';
$string['BMD'] = 'Δολάριο Βερμούδων';
$string['BND'] = 'Δολάριο Μπρουνέι';
$string['BOB'] = 'Boliviano Βολιβίας';
$string['BRL'] = 'Ρεάλ Βραζιλίας';
$string['BSD'] = 'Δολάριο Μπαχάμας';
$string['BTN'] = 'Ngultrum Βουτάν';
$string['BWP'] = 'Pula Μποτσουάνας';
$string['BYR'] = 'Ρούβλι Λευκορωσίας';
$string['BZD'] = 'Δολάριο Μπελίζε';
$string['CAD'] = 'Καναδέζικο δολάριο';
$string['CDF'] = 'Φράγκο Κονγκό';
$string['CHF'] = 'Ελβετικό φράγκο';
$string['CLF'] = 'Unidades de Fomento Χιλής';
$string['CLP'] = 'Peso Χιλής';
$string['CNY'] = 'Renminbi Γιουάν (Κίνας)';
$string['COP'] = 'Peso Κολομβίας';
$string['CRC'] = 'Colon Κόστα Ρίκα';
$string['CUC'] = 'Μετατρέψιμο πέσος Κούβας';
$string['CUP'] = 'Peso Κούβας';
$string['CVE'] = 'Εσκούδο Πράσινου Ακρωτηρίου';
$string['CZK'] = 'Κορώνα Τσεχίας';
$string['DJF'] = 'Φράγκο Τζιμπουτί';
$string['DKK'] = 'Κορώνα Δανίας';
$string['DOP'] = 'Πέσο Δομινικανής Δημοκρατίας';
$string['DZD'] = 'Δολάριο Αλγερίας';
$string['EGP'] = 'Λίρα Αιγύπτου';
$string['ERN'] = 'Νάκφα Ερυθραίας';
$string['ETB'] = 'Birr Αιθιοπίας';
$string['EUR'] = 'Ευρώ';
$string['FJD'] = 'Δολάριο Φίτζι';
$string['FKP'] = 'Λίρα Νήσων Φώκλαντ';
$string['GBP'] = 'Αγγλική Λίρα';
$string['GEL'] = 'Λάρι Γεωργίας';
$string['GHS'] = 'Σέντι της Γκάνας';
$string['GIP'] = 'Λίρα Γιβραλτάρ';
$string['GMD'] = 'Dalasi Γκάμπιας';
$string['GNF'] = 'Φράγκο Γουινέας';
$string['GTQ'] = 'Quetzal Γουατεμάλας';
$string['GYD'] = 'Δολάριο Guyana';
$string['HKD'] = 'Δολάριο Χονγκ Κονγκ';
$string['HNL'] = 'Lempira Ονδούρας';
$string['HRK'] = 'Κούνα Κροατίας';
$string['HTG'] = 'Gourde Αϊτής';
$string['HUF'] = 'Φλορίνι Ουγγαρίας';
$string['IDR'] = 'Ρούπι Ινδονησίας';
$string['ILS'] = 'Shekel Ισραήλ';
$string['INR'] = 'Ρούπι Ινδίας';
$string['IQD'] = 'Δηνάριο Ιράκ';
$string['IRR'] = 'Rial Ιράν';
$string['ISK'] = 'Ισλανδική Κορώνα';
$string['JMD'] = 'Δολάριο Τζαμάικα';
$string['JOD'] = 'Δηνάριο Ιορδανίας';
$string['JPY'] = 'Γιεν Ιαπωνίας';
$string['KES'] = 'Σελίνι Κένυας';
$string['KGS'] = 'Σομ Κιργιζίας';
$string['KHR'] = 'Ριελ Καμπότζης';
$string['KMF'] = 'Φράγκο Κομόρος';
$string['KPW'] = 'Γουον Βόρειας Κορέας';
$string['KRW'] = 'Γουον Νότιας Κορέας';
$string['KWD'] = 'Δηνάριο Κουβέιτ';
$string['KYD'] = 'Δολάριο Νήσων Κέιμαν';
$string['KZT'] = 'Τένγκε Καζακστάν';
$string['LAK'] = 'Lao Kip';
$string['LBP'] = 'Λίρα Λιβάνου';
$string['LKR'] = 'Ρούπι Σρι Λάνκα';
$string['LRD'] = 'Δολάριο Λιβερίας';
$string['LSL'] = 'Lesotho Loti';
$string['LTL'] = 'Ευρώ';
$string['LVL'] = 'Ευρώ';
$string['LYD'] = 'Δηνάριο Λιβύης';
$string['MAD'] = 'Ντίρχαμ Μαρόκο';
$string['MDL'] = 'Λέου Μολδαβίας';
$string['MGA'] = 'Αριάρι Μαδαγασκάρης';
$string['MKD'] = 'Δηνάριο ΠΓΔΜ';
$string['MMK'] = 'Κυάτ Μιανμάρ';
$string['MNT'] = 'Tugrik Μογγολίας';
$string['MOP'] = 'Pataca Μασάου';
$string['MRO'] = 'Ouguiya Μαυριτανίας';
$string['MUR'] = 'Ρούπι Αγ. Μαυρίκιου';
$string['MVR'] = 'Rufiyaa Μαλδίβες';
$string['MWK'] = 'Kwacha Μαλάουι';
$string['MXN'] = 'Μεξικάνικο Πέσο';
$string['MYR'] = 'Ringgit Μαλαισίας';
$string['MZN'] = 'Μετικάλ Μοζαμβίκης';
$string['NAD'] = 'Δολάριο Ναμίμπιας';
$string['NGN'] = 'Naira Νιγηρίας';
$string['NIO'] = 'Cordoba Νικαράγουας';
$string['NOK'] = 'Νορβηγική Κορώνα';
$string['NPR'] = 'Ρούπι Νεπάλ';
$string['NZD'] = 'Δολάριο Ν. Ζηλανδίας';
$string['OMR'] = 'Ριάλ Ομάν';
$string['PAB'] = 'Balboa Παναμά';
$string['PEN'] = 'Nuevo Sol';
$string['PGK'] = 'Kina Παπούα Νέας Γουινέας';
$string['PHP'] = 'Πέσο Φιλιππινών';
$string['PKR'] = 'Ρούπι Πακιστάν';
$string['PLN'] = 'Νέο Ζλότι Πολωνίας';
$string['PYG'] = 'Guarani Παραγουάης';
$string['QAR'] = 'Ριάλ Κατάρ';
$string['RON'] = 'Λέου Ρουμανίας';
$string['RSD'] = 'Σερβικό δηνάριο';
$string['RUB'] = 'Ρούβλι Ρωσίας';
$string['RWF'] = 'Φράγκο Ρουάντας';
$string['SAR'] = 'Ριάλ Σαουδικής Αραβίας';
$string['SBD'] = 'Δολάριο Νήσων του Σολομώντα';
$string['SCR'] = 'Ρούπι Σεϋχελλών';
$string['SDG'] = 'Λίρα Σουδάν';
$string['SEK'] = 'Σουηδική Κορώνα';
$string['SGD'] = 'Δολάριο Σιγκαπούρης';
$string['SHP'] = 'Λίρα Αγ. Ελένης';
$string['SLL'] = 'Leone Σιέρα Λεόνε';
$string['SOS'] = 'Σελίνι Σομαλίας';
$string['SRD'] = 'Δολάριο Σουρινάμ';
$string['SSP'] = 'Λίρα Νότιου Σουδάν';
$string['STD'] = 'Sao Tome and Principe Dobra';
$string['SVC'] = 'Colon Ελ Σαλβαδόρ';
$string['SYP'] = 'Potmd Συρίας';
$string['SZL'] = 'Lilangeni Ζουαζιλάνδης';
$string['THB'] = 'Bhat Ταϊλάνδης';
$string['TJS'] = 'Σομόνι Τατζικιστάν';
$string['TMT'] = 'Νέο μανάτ Τουρκμενίας';
$string['TND'] = 'Δηνάριο Τυνησίας';
$string['TOP'] = 'Pa\'anga Τόγκο';
$string['TRY'] = 'Τουρκική λίρα';
$string['TTD'] = 'Δολάριο Trinidad and Tobago';
$string['TWD'] = 'Δολάριο Ταϊβάν';
$string['TZS'] = 'Σελίνι Τανζανίας';
$string['UAH'] = 'ουκρανική Γρίβνα';
$string['UGX'] = 'Σελίνι Ουγκάντας';
$string['USD'] = 'Δολάριο Η.Π.Α.';
$string['UYU'] = 'Νέο Πέσο Ουρουγάης';
$string['UZS'] = 'Ουζμπεκικό σομ';
$string['VEF'] = 'Μπολίβαρ φουέρτε Βενεζουέλας';
$string['VND'] = 'Dong Βιετνάμ';
$string['VUV'] = 'Vatu Βανουάτου';
$string['WST'] = 'Tala Σαμόας';
$string['XAF'] = 'Φράγκο CFA Κεντρικής Αφρικής';
$string['XCD'] = 'Δολάριο Ανατολικής Καραϊβικής';
$string['XOF'] = 'Φράγκο CFA Δυτικής Αφρικής';
$string['XPF'] = 'Φράγκο CFP';
$string['YER'] = 'Riyal Υεμένης';
$string['ZAR'] = 'Rand Νοτίου Αφρικής';
$string['ZMK'] = 'Kwacha Ζάμπιας';
$string['ZMW'] = 'Κουάτσα Ζάμπιας';
$string['ZWL'] = 'Δολάριο Ζιμπάμπουε';
