<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   pagetype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-admin-current'] = 'Η τρέχουσα σελίδα διαχείρισης του site';
$string['page-admin-x'] = 'Οποιαδήποτε σελίδα διαχείρισης του site';
$string['page-course-index'] = 'Σελίδα προβολής της κατηγορίας που βρίσκεται στην κορυφή';
$string['page-course-index-category'] = 'Η σελίδα προβολής της τρέχουσας σελίδας';
$string['page-course-index-x'] = 'Προβολής σελίδας οποιασδήποτε καηγορίας';
$string['page-course-report-x'] = 'Αναφορά οποιουδήποτε μαθήματος';
$string['page-course-search'] = 'Σελίδα αναζήτησης μαθημάτων';
$string['page-course-view-x'] = 'Κύρια σελίδα οποιουδήποτε τύπου μαθήματος';
$string['page-course-x'] = 'Σελίδα οποιουδήποτε μαθήματος';
$string['page-mod-x'] = 'Σελίδα ενότητας οποιασδήποτε δραστηριότητας';
$string['page-mod-x-view'] = 'Σελίδα ενότητας οποιασδήποτε κύριας δραστηριότητας';
$string['page-my-index'] = 'Σελίδα \'Η Μάθησή μου';
$string['page-report-x'] = 'Σελίδα οποιασδήποτε αναφοράς';
$string['page-site-index'] = 'Η πρώτη σελίδα μόνο';
$string['page-site-x'] = 'Σελίδα οποιουδήποτε site ανώτατου επιπέδου';
$string['page-user-profile'] = 'Μόνο σελίδες προφίλ των χρηστών';
$string['page-user-view'] = 'Μόνο σελίδες προφίλ των χρηστών';
$string['page-user-x'] = 'Όλες οι σελίδες των χρηστών';
$string['page-x'] = 'Οποιαδήποτε σελίδα';
