<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'el', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Διεύθυνση';
$string['allsignupcustomfields'] = 'Όλα τα προσαρμοσμένα πεδία εγγραφών';
$string['approvaltype'] = 'Τύπος Έγκρισης';
$string['audit'] = 'Έλεγχος';
$string['bookedby'] = 'Κράτηση από';
$string['building'] = 'Χτίζω';
$string['cancellationdate'] = 'Ημερομηνία ακύρωσης';
$string['cancellationreason'] = 'Λόγος ακύρωσης';
$string['cancelled'] = 'Ακυρώθηκε';
$string['coursedelivery'] = 'Παράδοση Μαθημάτων';
$string['createdby'] = 'Ενεργός από';
$string['currentorg'] = 'Η τρέχουσα οργάνωση του χρήστη';
$string['currentpos'] = 'Τρέχουσα θέση του χρήστη';
$string['discountcode'] = 'Κωδικός έκπτωσης';
$string['discountcost'] = 'Εκπτωτικό κόστος';
$string['endtime'] = 'Τέλος Χρόνου';
$string['facilitator'] = 'Συντονιστής';
$string['ftfname'] = 'Όνομα Σεμιναρίου';
$string['ftfnamelink'] = 'Όνομα Σεμιναρίου (συνδεδεμένο με τη σελίδα συμβάντος)';
$string['normalcost'] = 'Κανονικό κόστος';
$string['numattendees'] = 'Αριθμός συμμετεχόντων';
$string['pilot'] = 'Πιλότος';
$string['reserved'] = 'Ρεζερβέ';
$string['room'] = 'Δωμάτιο';
$string['roomcapacity'] = 'Δυνατότητα δωματίου';
$string['roomdescription'] = 'Περιγραφή δωματίου';
$string['roomname'] = 'Όνομα δωματίου';
$string['selectanevent'] = 'Για να δείτε την αναφορά, επιλέξτε πρώτα ένα συμβάν από τη στήλη "Αριθμός συμμετεχόντων" στην επόμενη αναφορά.';
$string['selectaneventheading'] = 'Αναφορά Συμμετεχόντων σε Συνεδρίες';
$string['selectedpositionedit'] = 'Επιλέξτε το όνομα της θέσης (όταν είναι ενεργοποιημένη)';
$string['sesscapacity'] = 'Γεγονός Μέγιστες Κρατήσεις';
$string['sessdate'] = 'Έναρξη Συνεδρίας';
$string['sessdatefinish'] = 'Λήξη Συνεδρίας';
$string['sessdatelink'] = 'Έναρξη Συνεδρίας (συνδεδεμένη με δραστηριότητα)';
$string['sessdetails'] = 'Λεπτομέρειες Εκδήλωσης';
$string['sessduration'] = 'Διάρκεια Εκδήλωσης';
$string['sessfinish'] = 'Ώρα Λήξης Εκδήλωσης';
$string['sessionrole'] = 'Εκδήλωση {$a}';
$string['sessionrolelink'] = 'Συνεδρία {$a} (συνδεδεμένο με το Προφίλ)';
$string['sessionroles'] = 'Ρόλοι συμβάντων';
$string['sessionx'] = 'Εκδήλωση {$a}';
$string['sesslocation'] = 'Τοποθεσία Συνεδρίας';
$string['sessname'] = 'Όνομα Εκδήλωσης';
$string['sessroom'] = 'Αίθουσα Συνεδρίας';
$string['sessstart'] = 'Ώρα Έναρξης Εκδήλωσης';
$string['sessvenue'] = 'Χώρος Συνεδρίας';
$string['signupenddate'] = 'Ημερομηνία Λήξης Εγγραφής';
$string['signupperiod'] = 'Περίοδος Εγγραφής';
$string['signupstartdate'] = 'Ημερομηνία Έναρξης Εγγραφών';
$string['sourcetitle'] = 'Εγγραφές Σεμιναρίου';
$string['starttime'] = 'Ώρα έναρξης';
$string['status'] = 'Κατάσταση';
$string['thedate'] = 'Η συνεδρία';
$string['timeofsignup'] = 'Χρόνος εγγραφής';
$string['type_approver'] = 'Υπεύθυνος έγκρισης';
$string['type_asset'] = 'Στοιχείο';
$string['type_date'] = 'Ημερομηνία';
$string['type_facetoface'] = 'Σεμινάριο';
$string['type_facetoface_asset'] = 'Προσαρμοσμένα Πεδία Στοιχείων';
$string['type_facetoface_cancellation'] = 'Προσαρμοσμένα Πεδία Ακυρώσεων Χρήστη';
$string['type_facetoface_room'] = 'Δωμάτιο';
$string['type_facetoface_session'] = 'Εκδήλωση προσαρμοσμένων πεδίων';
$string['type_facetoface_sessioncancel'] = 'Προσαρμοσμένα Πεδία Κατάργησης Εκδηλώσεων';
$string['type_facetoface_signup'] = 'Εγγραφή προσαρμοσμένων πεδίων';
$string['type_role'] = 'Ρόλος';
$string['type_room'] = 'Δωμάτιο';
$string['type_session'] = 'Εκδήλωση';
$string['type_status'] = 'Κατάσταση';
$string['user'] = 'Ο χρήστης';
$string['usernote'] = 'Σημείωση χρήστη';
