<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Το μάθημα';
$string['coursename'] = 'Όνομα Μαθήματος';
$string['currentorg'] = 'Η τρέχουσα οργάνωση του χρήστη';
$string['currentpos'] = 'Τρέχουσα θέση του χρήστη';
$string['feedbackactivity'] = 'Δραστηριότητα ανατροφοδότησης';
$string['feedbackname'] = 'Όνομα ανατροφοδότησης';
$string['responsetime'] = 'Ο χρόνος απόκρισης';
$string['sourcetitle'] = 'Περίληψη Ανατροφοδότησης';
$string['theuser'] = 'Ο χρήστης';
$string['timecompleted'] = 'Ο Χρόνος Ολοκληρώθηκε';
$string['trainerfullname'] = 'Πλήρες Όνομα Εκπαιδευτή';
$string['trainerid'] = 'Αναγνωριστικό Εκπαιδευτή';
$string['trainerorg'] = 'Οργάνωση Εκπαιδευτών';
$string['trainerorgid'] = 'Αναγνωριστικό Οργανισμού Εκπαιδευτή';
$string['trainerpos'] = 'Θέση Εκπαιδευτή';
$string['trainerposid'] = 'Αναγνωριστικό Θέσης εκπαιδευτή';
$string['type_feedback'] = 'Ανατροφοδότηση';
$string['type_responses'] = 'Απαντήσεις';
$string['type_trainer'] = 'Εκπαιδευτής';
$string['user'] = 'Χρήστης';
