<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'el', branch 't16-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Ενέργεια';
$string['address'] = 'Διεύθυνση';
$string['allowduplicatedemails'] = 'Επιτρέψτε τα διπλότυπα μηνύματα ηλεκτρονικού ταχυδρομείου';
$string['allowduplicatedemailsdesc'] = 'Εάν "Ναι", επιτρέπονται τα διπλότυπα μηνύματα ηλεκτρονικού ταχυδρομείου από την πηγή. Εάν "Όχι", επιτρέπονται μόνο τα μοναδικά μηνύματα ηλεκτρονικού ταχυδρομείου.';
$string['allowedactions'] = 'Επιτρεπόμενες ενέργειες εισαγωγής HR';
$string['alternatename'] = 'Εναλλακτικό όνομα';
$string['appraiseridnumber'] = 'Αξιολογητής';
$string['appraiserxnotexistjobassignment'] = 'Ο χρήστης \'{$a->appraiseridnumber}\' δεν υπάρχει και έχει οριστεί για να εκχωρηθεί ως εκτιμητής. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Δεν είναι δυνατή η σύνδεση με βάση δεδομένων, ελέγξτε τις ρυθμίσεις';
$string['cannotcreatedirx'] = 'Δεν είναι δυνατή η δημιουργία καταλόγου: {$a}';
$string['cannotcreateuserx'] = 'Δεν μπορείτε να δημιουργήσετε {$a} χρήστη';
$string['cannotcreatex'] = 'Δεν μπορείτε να δημιουργήσετε {$a}';
$string['cannotdeleteuseradmin'] = 'Οι τοπικοί λογαριασμοί διαχειριστή δεν μπορούν να διαγραφούν: {$a}';
$string['cannotdeleteuserguest'] = 'Ο λογαριασμός χρήστη του επισκέπτη δεν μπορεί να διαγραφεί: {$a}';
$string['cannotdeleteuserx'] = 'Δεν μπορεί να διαγραφεί ο χρήστης {$a}';
$string['cannotdeletex'] = 'Δεν είναι δυνατή η διαγραφή του {$a} (μπορεί ήδη να έχει διαγραφεί)';
$string['cannotopenx'] = 'Δεν μπορείτε να ανοίξετε {$a}';
$string['cannotreadx'] = 'δεν μπορεί να διαβάσει {$a}';
$string['cannotreviveuserx'] = 'Δεν μπορεί να επαναφέρει τον χρήστη {$a}';
$string['cannotsetuserpassword'] = 'Δεν μπορείτε να ορίσετε τον κωδικό πρόσβασης χρήστη (user: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'Δεν μπορεί να ορίσει κωδικό χρήστη (χρήστης: {$a}), το πρόσθετο δεν υποστηρίζει αλλαγές κωδικού πρόσβασης';
$string['cannotsyncitemparent'] = 'Δεν μπορεί να εισαχθεί γονική  του στοιχείου {$a}';
$string['cannotupdatedeleteduserx'] = 'δεν μπορείτε να επαναφέρετε τον {$a} χρήστη';
$string['cannotupdateuserx'] = 'Δεν μπορείτε να ενημερώσετε {$a} χρήστη';
$string['cannotupdatex'] = 'Δεν μπορείτε να ενημερώσετε {$a}';
$string['checkconfig'] = 'Αυτές οι ρυθμίσεις αλλάζουν την αναμενόμενη <a href=\'{$a}\'>ρύθμιση παραμέτρων προέλευσης</a> . Θα πρέπει να ελέγξετε τη μορφή της πηγής δεδομένων σας που ταιριάζει με τη νέα διαμόρφωση προέλευσης';
$string['circularreferror'] = 'Κυκλικό σφάλμα αναφοράς μεταξύ στοιχείων {$a->naughtynodes}';
$string['city'] = 'Πόλη';
$string['colon'] = 'Άνω κάτω τελεία (:)';
$string['comma'] = 'Κόμμα (,)';
$string['configuresource'] = 'Διαμόρφωση πηγής';
$string['couldnotcreateclonetable'] = 'Δεν θα μπορούσε να δημιουργήσει κλώνο του πίνακα, ματαίωση ...';
$string['couldnotgetsourcetable'] = 'Δεν μπόρεσε να πάρει πηγή πίνακα, ματαίωση ...';
$string['couldnotimportallrecords'] = 'Δεν μπορούσε να εισάγει όλα τα αρχεία';
$string['couldnotmakedirsforx'] = 'Δεν μπορούσε να κάνει απαραίτητους καταλόγους για {$a}';
$string['country'] = 'Χώρα';
$string['country_help'] = 'Αυτό θα πρέπει να μορφοποιηθεί εντός του CSV ως ο κωδικός 2 χαρακτήρων της χώρας. Για παράδειγμα, η &quot;Νέα Ζηλανδία&quot; πρέπει να είναι &quot;NZ&quot; <br /> Ανατρέξτε στη <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">διεύθυνση http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> για λεπτομέρειες';
$string['create'] = 'Δημιουργώ';
$string['createdjobassignmentx'] = 'Δημιουργήθηκε η εργασία &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['createduserx'] = 'δημιουργήθηκε ο χρήστης {$a}';
$string['createdx'] = 'δημιουργήθηκε {$a}';
$string['csvemptysettingdeleteinfo'] = 'Η χρήση των κενών πεδίων στο αρχείο CSV θα διαγράψει την αξία του πεδίου στην σελίδα σας.';
$string['csvemptysettingkeepinfo'] = 'Η χρήση κενών πεδίων στο αρχείο CSV θα αφήσει την τρέχουσα αξία του πεδίου στη σελίδα σας.';
$string['csvencoding'] = 'Κωδικοποίηση αρχείου CSV';
$string['csvimportfilestructinfo'] = 'Η τρέχουσα διαμόρφωση απαιτεί ένα αρχείο CSV με την ακόλουθη δομή: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'Το αρχείο CSV δεν είναι έγκυρο. Περιέχει μη έγκυρους χαρακτήρες ("{$a->invalidchars}"). Τα πεδία σε ένα αρχείο CSV πρέπει να διαχωριστούν από ένα επιλεγμένο διαχωριστικό ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV αρχείο δεν είναι έγκυρο, λείπει το πεδίο "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'Το αρχείο CSV δεν είναι έγκυρο, λείπει πεδίο "{$a->mapping}" (χαρτογράφηση για "{$a->field}")';
$string['customfieldnotexist'] = 'Το προσαρμοσμένο πεδίο {$a->shortname} δεν υπάρχει (πληκτρολογήστε: {$a->typeidnumber})';
$string['customfields'] = 'Τα προσαρμοσμένα πεδία';
$string['customfieldsnotype'] = 'Τα προσαρμοσμένα πεδία καθορίστηκαν, αλλά δεν υπάρχει τύπος {$a}';
$string['databaseconnectfail'] = 'Αποτυχία σύνδεσης με τη βάση δεδομένων';
$string['databaseemptynullinfo'] = 'Η χρήση κενών συμβολοσειρών στην εξωτερική βάση δεδομένων σας θα διαγράψει την τιμή του πεδίου στην σελίδα σας. Οι μηδενικές τιμές στην εξωτερική βάση δεδομένων θα αφήσουν την τρέχουσα αξία του πεδίου στη σελίδα σας.';
$string['datetime'] = 'Ημερομηνία/ώρα';
$string['dbconnectiondetails'] = 'Παρακαλώ εισάγετε τα στοιχεία σύνδεσης της βάσης δεδομένων.';
$string['dbdateformat'] = 'Μορφή ημερομηνίας';
$string['dbdateformat_help'] = 'Χρησιμοποιείστε για να καθορίσετε τη μορφή ημερομηνίας για τις στήλες πίνακα βάσεων δεδομένων που περιέχουν ημερομηνίες.';
$string['dbhost'] = 'Όνομα της βάσης δεδομένων';
$string['dbmissingcolumnx'] = 'Ο απομακρυσμένος πίνακας βάσης δεδομένων δεν περιέχει πεδία &quot;{$a}&quot;';
$string['dbmissingtablex'] = 'Ο απομακρυσμένος πίνακας βάσης δεδομένων &quot;{$a}&quot; δεν υπάρχει';
$string['dbname'] = 'Όνομα βάσης δεδομένων';
$string['dbpass'] = 'Κωδικός πρόσβασης βάσης δεδομένων';
$string['dbport'] = 'Θύρα Βάσης Δεδομένων';
$string['dbtable'] = 'Πίνακας της βάσης δεδομένων';
$string['dbtestconnectfail'] = 'Αποτυχία σύνδεσης με τη βάση δεδομένων';
$string['dbtestconnection'] = 'Δοκιμή σύνδεσης βάσης δεδομένων';
$string['dbtestconnectsuccess'] = 'Σύνδεση με επιτυχία στη βάση δεδομένων';
$string['dbtype'] = 'Τύπος βάσης δεδομένων';
$string['dbuser'] = 'Χρήστης βάσης δεδομένων';
$string['defaultemailaddress'] = 'Προεπιλεγμένη διεύθυνση email';
$string['delete'] = 'Διαγραφή';
$string['deleteallsynclog'] = 'Καθαρίστε όλες τις εγγραφές';
$string['deleteallsynclogcheck'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να διαγράψετε όλες τις εγγραφές αρχείων καταγραφής HR;';
$string['deleted'] = 'Διαγράφηκε';
$string['deletedjobassignmentx'] = 'Διαγράφηκε η εργασία &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['deleteduserx'] = 'Διαγραμμένος χρήστης {$a}';
$string['deletedx'] = 'Διαγράφηκε {$a}';
$string['deletefieldmissingnotallrecords'] = 'Το πεδίο διαγραφής λείπει, αυτό είναι ένα υποχρεωτικό πεδίο εάν το αρχείο δεν περιέχει όλες τις εγγραφές';
$string['deletepartialsynclog'] = 'Διαγράψτε όλα εκτός από τις τελευταίες εγγραφές';
$string['deletepartialsynclogcheck'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να διαγράψετε όλα τα αρχεία καταγραφής των εισαγωγών HR εκτός από την πιο πρόσφατη εκτέλεση;';
$string['delimiter'] = 'Διαχωριστής';
$string['department'] = 'Τμήμα';
$string['description'] = 'Περιγραφή';
$string['displayname:jobassignment'] = 'Ανάθεση εργασίας';
$string['displayname:org'] = 'Οργάνωση';
$string['displayname:pos'] = 'Θέση';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Εξωτερική Βάση Δεδομένων';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Εξωτερική βάση δεδομένων';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Εξωτερική βάση δεδομένων';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Εξωτερική βάση δεδομένων';
$string['displayname:user'] = 'Χρήστης';
$string['duplicateentriesjobassignment'] = 'Έχουν βρεθεί πολλαπλές καταχωρίσεις για την ανάθεση εργασίας \'{$a->idnumber}\' για το χρήστη \'{$a->useridnumber}\'. Δεν έγιναν ενημερώσεις σε αυτή την εργασία.';
$string['duplicateidnumberx'] = 'Διπλότυπος αναγνωριστικός αριθμός {$a}';
$string['duplicateusernamexdb'] = 'Το όνομα χρήστη {$a->username} είναι ήδη καταχωρημένο. Παράλειψη χρήστη {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Το μήνυμα {$a->email} είναι ήδη καταχωρημένο. Παράλειψη χρήστη {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Αντιγράψτε τους χρήστες με email {$a->email}. Παράλειψη χρήστη {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Αντιγράψτε τους χρήστες με τον αναγνωριστικό αριθμό {$a->idnumber}. Παράλειψη χρήστη {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Αντιγραφή χρηστών με όνομα χρήστη {$a->username}. Παράλειψη χρήστη {$a->idnumber}';
$string['element'] = 'Στοιχείο';
$string['elementdisabled'] = 'Στοιχείο απενεργοποιήθηκε';
$string['elementenabled'] = 'Το στοιχείο είναι ενεργοποιημένο';
$string['elementnotfound'] = 'Το στοιχείο δεν βρέθηκε';
$string['elements'] = 'Στοιχεία';
$string['elementxnotfound'] = 'Το στοιχείο {$a} δεν βρέθηκε';
$string['email'] = 'Διεύθυνση Ηλεκτρονικού Ταχυδρομείου';
$string['emailsettingsdesc'] = 'Εάν επιτρέπονται διπλότυπα μηνύματα ηλεκτρονικού ταχυδρομείου, μπορείτε να ορίσετε μια προεπιλεγμένη διεύθυνση ηλεκτρονικού ταχυδρομείου που θα χρησιμοποιείται κατά τη δημιουργία / ενημέρωση χρηστών με κενό ή μη έγκυρο μήνυμα ηλεκτρονικού ταχυδρομείου. Εάν δεν επιτρέπονται διπλότυπα, κάθε χρήστης πρέπει να έχει ένα μοναδικό μήνυμα ηλεκτρονικού ταχυδρομείου, αν δεν το παραβλέψουν.';
$string['emailstop'] = 'Απενεργοποιήστε το μήνυμα ηλεκτρονικού ταχυδρομείου';
$string['emptyfieldsbehaviourhierarchy'] = 'Αδειάστε τη συμπεριφορά των συμβολοσειρών στο CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Όταν έχει οριστεί η επιλογή &quot;Empty strings ignored&quot;, οι κενές συμβολοσειρές στο αρχείο CSV θα έχουν ως αποτέλεσμα την παραμονή της τρέχουσας τιμής.

Όταν είναι ρυθμισμένο στο &quot;Empty strings delete existing data&quot;, οι κενές συμβολοσειρές στο αρχείο CSV θα οδηγήσουν στην διαγραφή της τρέχουσας τιμής.';
$string['emptyfieldsbehaviouruser'] = 'Αδειάστε τη συμπεριφορά των συμβολοσειρών στο CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Όταν έχει οριστεί η επιλογή &quot;Empty strings ignored&quot;, οι κενές συμβολοσειρές στο αρχείο CSV θα έχουν ως αποτέλεσμα την παραμονή της τρέχουσας τιμής.

Όταν είναι ρυθμισμένο στο &quot;Empty strings delete existing data&quot;, οι κενές συμβολοσειρές στο αρχείο CSV θα οδηγήσουν στην διαγραφή της τρέχουσας τιμής.

Λάβετε υπόψη ότι απαιτούνται ορισμένα πεδία και ορισμένα πεδία χρησιμοποιούν μια προεπιλεγμένη τιμή. Εάν έχει επιλεγεί η επιλογή &quot;Empty strings delete existing data&quot; και προσπαθείτε να διαγράψετε την τρέχουσα τιμή για ένα απαιτούμενο πεδίο, ο χρήστης στο αρχείο CSV θα παραλειφθεί ως τιμή πρέπει να παρέχεται. Εάν είναι επιλεγμένη η επιλογή &quot;Empty strings delete existing data&quot; και διαγράψετε την τρέχουσα τιμή ενός πεδίου που χρησιμοποιεί μια προεπιλεγμένη τιμή, η προεπιλεγμένη τιμή θα χρησιμοποιηθεί ως τρέχουσα τιμή.';
$string['emptyfieldskeepdata'] = 'Οι κενές συμβολοσειρές αγνοούνται';
$string['emptyfieldsremovedata'] = 'Οι κενές συμβολοσειρές διαγράφουν τα υπάρχοντα δεδομένα';
$string['emptymanagerjobassignmentidnumber'] = 'Λείπει ο αναγνωριστικός αριθμός ανάθεσης εργασίας του διαχειριστή για την ανάθεση του διευθυντή {$a->manageridnumber}. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['emptyvalueemailx'] = 'Το μήνυμα ηλεκτρονικού ταχυδρομείου δεν μπορεί να είναι κενό (δεν επιτρέπονται αντίγραφα). Παράλειψη χρήστη {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Το όνομα δεν μπορεί να είναι άδειο. Παράλειψη χρήστη {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Το αναγνωριστικό δεν μπορεί να είναι άδειο. Παράλειψη χρήστη {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Το επώνυμο δεν μπορεί να είναι άδειο. Παράλειψη χρήστη {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Ο κωδικός πρόσβασης δεν μπορεί να είναι κενός. Παράλειψη χρήστη {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Το όνομα χρήστη δεν μπορεί να είναι κενό. Παράλειψη χρήστη {$a->idnumber}';
$string['enablescheduledsync'] = 'Ενεργοποιήστε την προγραμματισμένη εισαγωγή HR';
$string['enddate'] = 'Ημερομηνία λήξης';
$string['error'] = 'Σφάλμα';
$string['error:deletesynclogpermission'] = 'Δεν έχετε άδεια να διαγράψετε αρχεία καταγραφής αρχείων καταγραφής HR!';
$string['errorplural'] = 'Σφάλματα';
$string['eventsynccompleted'] = 'Η εισαγωγή HR ολοκληρώθηκε';
$string['fieldcountmismatch'] = 'Η παράλειψη της σειράς {$a->rownum} στο αρχείο CSV - Τα πεδία {$a->fieldcount} που βρέθηκαν αλλά τα πεδία {$a->headercount} αναμένονται. Βεβαιωθείτε ότι τα πεδία διαχωρίζονται από έναν επιλεγμένο οριοθέτη ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Η τιμή {$a->value} για το {$a->fieldname} είναι διπλότυπο των υπαρχόντων δεδομένων και πρέπει να είναι μοναδικό. Παράλειψη χρήστη {$a->idnumber}';
$string['fieldduplicateddate'] = 'Η ημερομηνία {$a->date} ({$a->timestamp}) για το {$a->fieldname} είναι ένα αντίγραφο των υφιστάμενων δεδομένων και πρέπει να είναι μοναδικό. Παράλειψη χρήστη {$a->idnumber}';
$string['fieldmappings'] = 'Τοποθέτηση πεδίων';
$string['fieldmustbeunique'] = 'Η τιμή \'{$a->value}\' για το {$a->fieldname} είναι διπλότυπη στα μεταφορτωμένα δεδομένα και πρέπει να είναι μοναδική. Παράλειψη χρήστη {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} είναι υποχρεωτικό πεδίο και πρέπει να έχει μια τιμή. Ελέγξτε το χρήστη {$a->idnumber}';
$string['fileaccess'] = 'Πρόσβαση Αρχείου';
$string['fileaccess_directory'] = 'Κατάλογος Ελέγχου';
$string['fileaccess_help'] = '** Κατάλογος **: Αυτή η επιλογή σας επιτρέπει να καθορίσετε έναν κατάλογο στον διακομιστή που θα ελεγχθεί για αυτόματη εισαγωγή αρχείων HR ** Upload **: Αυτή η επιλογή απαιτεί τη μεταφόρτωση αρχείων μέσω της σελίδας \'Upload upload files\' under sources in Διαχείριση της τοποθεσίας';
$string['fileaccess_upload'] = 'Ανέβασμα Αρχείων';
$string['filedetails'] = 'Λεπτομέρειες Αρχείου';
$string['files'] = 'Αρχεία';
$string['filesdir'] = 'Κατάλογος αρχείων';
$string['firstname'] = 'Όνομα';
$string['firstnamephonetic'] = 'Φωνητικό Όνομα';
$string['forcepwchange'] = 'Πίεση των νέων χρηστών για αλλαγή του κωδικού πρόσβασης';
$string['forcepwchangedesc'] = 'Εάν &quot;ναι&quot; οι νέοι χρήστες έχουν καθορίσει τον κωδικό τους αλλά αναγκάζονται να τον αλλάξουν κατά την πρώτη είσοδο. <br /> <strong>Σημείωση:</strong> Οι χρήστες με παραγόμενους κωδικούς πρόσβασης θα αναγκαστούν να τους αλλάξουν κατά την πρώτη σύνδεση ανεξάρτητα από αυτήν την επιλογή διαμόρφωσης.';
$string['frameworkxnotexist'] = 'πλαίσιο {$a} δεν υπάρχει';
$string['frameworkxnotfound'] = 'Το πλαίσιο {$a} δεν βρέθηκε ...';
$string['fullname'] = 'Πλήρες όνομα';
$string['generalsettings'] = 'Γενικές Ρυθμίσεις';
$string['id'] = 'Αναγνωριστικό';
$string['ignoreexistingpass'] = 'Εισαγάγετε μόνο κωδικούς πρόσβασης για νέους χρήστες';
$string['ignoreexistingpassdesc'] = 'Εάν "Ναι" οι κωδικοί πρόσβασης ενημερώνονται μόνο για νέους χρήστες, εάν "Όχι" ενημερώνονται οι κωδικοί  όλων των χρηστών';
$string['importfields'] = 'Πεδία για εισαγωγή';
$string['info'] = 'Πληροφορίες';
$string['institution'] = 'Ίδρυμα';
$string['invalidauthforuserx'] = 'Μη έγκυρο πρόσθετο ελέγχου ταυτότητας {$a}';
$string['invalidauthxforuserx'] = 'Μη έγκυρο πρόσθετο ελέγχου ταυτότητας {$a->auth} για τον χρήστη {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Ο χρήστης {$a->idnumber} έχει ένα όνομα χρήστη, \'{$a->username}\', που περιέχει μικτούς χαρακτήρες. Θα εισαχθεί με το όνομα χρήστη που μετατρέπεται σε πεζά. Επομένως, ενημερώστε τα δεδομένα προέλευσης ανάλογα.';
$string['invalidcountrycode'] = 'Μη έγκυρος κωδικός χώρας {$a->country} για χρήστη {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Μη έγκυρη μορφή ημερομηνίας για το πεδίο {$a}';
$string['invaliddateformatforfieldforuser'] = 'Μη έγκυρη μορφή ημερομηνίας για το πεδίο {$a->field} για τον χρήστη {$a->user}';
$string['invaliddateformatjobassignment'] = 'Μη έγκυρη μορφή ημερομηνίας για το πεδίο \'{$a->field}\' για ανάθεση εργασίας με αριθμό αναγνώρισης \'{$a->idnumber}\' για τον χρήστη \'{$a->useridnumber}\'. Οι τιμές για αυτό το πεδίο δεν θα προστεθούν / ενημερωθούν.';
$string['invalidemailaddress'] = 'Μη έγκυρη διεύθυνση ηλεκτρονικού ταχυδρομείου  "{$a}"';
$string['invalidemailx'] = 'Μη έγκυρη διεύθυνση ηλεκτρονικού ταχυδρομείου  . Παράλειψη χρήστη {$a->idnumber}';
$string['invalidlangx'] = 'Μη έγκυρη γλώσσα που έχει οριστεί για το χρήστη {$a->idnumber}';
$string['invalidusernamex'] = 'Ο χρήστης {$a->idnumber} έχει ένα όνομα χρήστη, \'{$a->username}\', που περιέχει μη έγκυρους χαρακτήρες. Δεν θα εισαχθεί. Ενημερώστε τα δεδομένα προέλευσης.';
$string['jobassignmentsyncdisabled'] = 'Αποκλεισμένη ανάθεση εργασίας {$a->idnumber} για το χρήστη {$a->useridnumber}, καθώς η ρύθμιση &quot;Εισαγωγή HR&quot; για αυτή την εργασία ανάθεσης είναι απενεργοποιημένη.';
$string['keep'] = 'Διατήρηση';
$string['lang'] = 'Γλώσσα';
$string['lastname'] = 'Επώνυμο';
$string['lastnamephonetic'] = 'Φωνητικό Επώνυμο';
$string['lengthlimitexceeded'] = 'Η τιμή &quot;{$a->value}&quot; είναι πολύ μεγάλη για το πεδίο &quot;{$a->field}&quot;. Δεν μπορεί να είναι μεγαλύτερη από τους χαρακτήρες {$a->length}. Παράλειψη {$a->source} {$a->idnumber}';
$string['logtype'] = 'Τύπος αρχείου καταγραφής';
$string['manageelements'] = 'Διαχείριση στοιχείων';
$string['managementloop'] = 'Αποκλεισμένη ανάθεση εργασίας {$a->idnumber} για τον χρήστη {$a->useridnumber} καθώς η δημιουργία του δημιουργεί μια κυκλική δομή διαχείρισης.';
$string['manager'] = 'Διευθυντής';
$string['manageridnumber'] = 'Διευθυντής';
$string['managerjaxnotexistjobassignment'] = 'Η ανάθεση εργασίας &quot;{$a->managerjobassignmentidnumber}&quot; για τον διαχειριστή {$a->manageridnumber} δεν υπάρχει. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['managerjobassignmentidnumber'] = 'Ανάθεση εργασίας του διευθυντή';
$string['managerxhasnojobassignment'] = 'Ο χρήστης \'{$a->manageridnumber}\' δεν έχει ανατεθεί εργασία και έχει οριστεί για να ανατεθεί ως διαχειριστής. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['managerxnotexistjobassignment'] = 'Ο χρήστης \'{$a->manageridnumber}\' δεν υπάρχει και έχει οριστεί για να ανατεθεί ως διαχειριστής. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['managesyncelements'] = 'Διαχείριση στοιχείων εισαγωγής HR';
$string['middlename'] = 'Μεσαίο όνομα';
$string['missingrequiredfieldjobassignment'] = 'Σε ορισμένα αρχεία λείπει το νούμερό τους και / ή ο αριθμός χρήστη. Αυτά τα αρχεία παραλήφθηκαν.';
$string['multiplejobsdisablednocreate'] = 'Προσπάθησε να δημιουργήσει μια ανάθεση εργασίας, αλλά η ρύθμιση ιστότοπων πολλαπλών εργασιών αναθέσεις είναι απενεργοποιημένη και μια ανάθεση εργασίας ήδη υπάρχει. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['nameandloc'] = 'Όνομα και τοποθεσία';
$string['nochangesskippingsync'] = 'Καμία αλλαγή, παρακάμπτοντας την εισαγωγή';
$string['nocsvfilepath'] = 'Δεν έχει οριστεί διαδρομή αρχείου CSV';
$string['noenabledelements'] = 'Δεν υπάρχουν ενεργοποιημένα στοιχεία';
$string['nofilesdir'] = 'Δεν έχει ρυθμιστεί κατάλογος αρχείων εισαγωγής HR';
$string['nofiletosync'] = 'Δεν υπάρχει αρχείο για εισαγωγή (διαδρομή του αρχείου: {$a})';
$string['nofileuploaded'] = 'Δεν έγινε μεταφόρτωση αρχείου για την εισαγωγή {$a}';
$string['nosourceconfig'] = 'Δεν υπάρχει διαμόρφωση πηγής για το \'{$a}\'';
$string['nosourceconfigured'] = 'Δεν έχει ρυθμιστεί καμία πηγή, ορίστε τη διαμόρφωση <a href=\'{$a}\'>εδώ </a>';
$string['nosourceenabled'] = 'Δεν έχει ενεργοποιηθεί καμία πηγή για αυτό το στοιχείο.';
$string['nosources'] = 'Δεν υπάρχουν πηγές';
$string['nosynctablemethodforsourcex'] = 'Η πηγή {$a} δεν έχει μέθοδο get_sync_table. Αυτό πρέπει να καθοριστεί από έναν προγραμματιστή.';
$string['notadirerror'] = 'Ο κατάλογος {$a} δεν υπάρχει ή δεν είναι προσβάσιμος';
$string['note:syncfilepending'] = 'ΣΗΜΕΙΩΣΗ: Υπάρχει ένα αρχείο εισαγωγής HR που εκκρεμεί. Η μεταφόρτωση άλλου αρχείου τώρα θα αντικαταστήσει αυτό που εκκρεμεί.';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notifymailto'] = 'Ειδοποιήσεις μέσω ηλεκτρονικού ταχυδρομείου σε';
$string['notifymailto_help'] = 'Μια λίστα διαχωρισμένη με κόμματα με τις διευθύνσεις ηλεκτρονικού ταχυδρομείου στις οποίες πρέπει να αποστέλλονται ειδοποιήσεις.';
$string['notifymessage'] = 'Χρόνος διακομιστή: {$a->time}, Στοιχείο: {$a->element}, Δράση: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} νέα μηνύματα καταγραφής μηνυμάτων HR ({$a->logtypes}) από {$a->since}. Δείτε παρακάτω για τα πιο πρόσφατα μηνύματα:';
$string['notifysubject'] = '{$a} :: Ειδοποίηση εισαγωγής HR';
$string['notifytypes'] = 'Αποστολή ειδοποιήσεων για';
$string['optionxnotexist'] = 'Η επιλογή \'{$a->option}\' δεν υπάρχει για το πεδίο {$a->fieldname}. Ελέγξτε το χρήστη {$a->idnumber}';
$string['orgidnumber'] = 'Οργάνωση';
$string['orgxnotexistjobassignment'] = 'Ο οργανισμός {$a->orgidnumber} δεν υπάρχει. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['parentidnumber'] = 'Μητρική';
$string['parentxnotexistinfile'] = 'Η μητρική {$a} δεν υπάρχει στο αρχείο εισαγωγής HR';
$string['parentxnotfound'] = 'Η Μητρική {$a} δεν βρέθηκε ...';
$string['password'] = 'Κωδικός πρόσβασης';
$string['pathformerror'] = 'Η Διαδρομή δεν βρέθηκε';
$string['phone1'] = 'Τηλέφωνο 1';
$string['phone2'] = 'Τηλέφωνο 2';
$string['pipe'] = 'Pipe (|)';
$string['pluginname'] = 'Εισαγωγή HR';
$string['posidnumber'] = 'Θέση';
$string['posxnotexistjobassignment'] = 'Η θέση \'{$a->posidnumber}\' δεν υπάρχει. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['previouslylinkedmismatch'] = '<strong>Προειδοποίηση:</strong> Εισαγάγετε το όρισμα για να ενημερώσετε τους αριθμούς αναγνώρισης εκχώρησης εργασιών, αλλά η προηγούμενη εισαγωγή ολοκληρώθηκε με αυτή την απενεργοποίηση. Αυτό υποδεικνύει ένα πρόβλημα με τη διαμόρφωση HR Import, παρακαλούμε επικοινωνήστε με τον διαχειριστή του ιστοτόπου σας.';
$string['readonlyerror'] = 'Ο κατάλογος \'{$a}\' είναι μόνο για ανάγνωση';
$string['removeitems'] = 'Κατάργηση στοιχείων';
$string['removeitemsdesc'] = 'Καθορίστε τι πρέπει να κάνετε με τα εσωτερικά αντικείμενα κατά την εισαγωγή HR όταν το αντικείμενο αφαιρέθηκε από την πηγή.';
$string['reviveduserx'] = 'Ανανεωμένος χρήστης {$a}';
$string['runid'] = 'Εκτελέστε το αναγνωριστικό';
$string['runsynccronend'] = 'Έγινε!';
$string['runsynccronendwithproblem'] = 'Ωστόσο, υπήρξαν κάποια προβλήματα';
$string['runsynccronstart'] = 'Λειτουργία εισαγωγής HR cron ...';
$string['sanitycheckfailed'] = 'ο λογικός έλεγχος απέτυχε, ματαίωση...';
$string['schedule'] = 'Πρόγραμμα';
$string['scheduleserver'] = 'Πρόγραμμα (χρόνος διακομιστή)';
$string['selectfieldsdb'] = 'Επιλέξτε ορισμένα πεδία για εισαγωγή, επιλέγοντας τα παρακάτω πλαίσια.';
$string['selfassignedappraiserjobassignment'] = 'Ο χρήστης \'{$a->useridnumber}\' δεν μπορεί να είναι δικός του εκτιμητής. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['selfassignedmanagerjobassignment'] = 'Ο χρήστης {$a->useridnumber} δεν μπορεί να είναι ο δικός του διαχειριστής. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['semicolon'] = 'Semi-colon (;)';
$string['settings:jobassignment'] = 'Ρυθμίσεις στοιχείου εκχώρησης εργασίας';
$string['settings:org'] = 'Ρυθμίσεις στοιχείου οργανισμού';
$string['settings:pos'] = 'Ρυθμίσεις στοιχείου θέσης';
$string['settingssaved'] = 'Οι ρυθμίσεις αποθηκεύτηκαν';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Εκχώρηση εργασίας - Ρυθμίσεις πηγής CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'Εκχώρηση εργασίας - ρυθμίσεις εξωτερικής βάσης δεδομένων';
$string['settings:totara_sync_source_org_csv'] = 'Οργάνωση - Ρυθμίσεις πηγής CSV';
$string['settings:totara_sync_source_org_database'] = 'Οργάνωση - ρυθμίσεις πηγών εξωτερικής βάσης δεδομένων';
$string['settings:totara_sync_source_pos_csv'] = 'Θέση - Ρυθμίσεις πηγή CSV';
$string['settings:totara_sync_source_pos_database'] = 'Θέση - Ρυθμίσεις εξωτερική πηγή δεδομένων';
$string['settings:totara_sync_source_user_csv'] = 'Χρήστης - Ρυθμίσεις πηγής CSV';
$string['settings:totara_sync_source_user_database'] = 'Χρήστης - εξωτερικές ρυθμίσεις προέλευσης βάσης δεδομένων';
$string['settings:user'] = 'Ρυθμίσεις στοιχείων χρήστη';
$string['shortname'] = 'Σύντομο Όνομα';
$string['source'] = 'Πηγή';
$string['sourceallrecords'] = 'Η πηγή περιέχει όλα τα αρχεία';
$string['sourceallrecordsdesc'] = 'Η πηγή παρέχει όλες τις εγγραφές HR Import, κάθε φορά <strong>Ή</strong> είναι μόνο αρχεία που πρέπει να ενημερωθούν / διαγραφούν παρέχονται; Εάν &quot;Όχι&quot; (μόνο εγγραφές που πρέπει να ενημερωθούν / διαγραφούν), τότε η πηγή πρέπει να χρησιμοποιεί τη <strong>σημαία &quot;διαγραφή&quot;</strong> .';
$string['sourceclassxnotfound'] = 'Η πηγή τάξης {$a} δεν βρέθηκε. Αυτό πρέπει να επιδιορθωθεί από έναν προγραμματιστή.';
$string['sourceconfigured'] = 'Η πηγή έχει διαμόρφωση';
$string['sourcedoesnotusefiles'] = 'Η πηγή δεν χρησιμοποιεί αρχεία';
$string['sourcefilexnotfound'] = 'Το αρχείο προέλευσης {$a} δεν βρέθηκε.';
$string['sourcenotfound'] = 'Η πηγή για το \'{$a}\' δεν βρέθηκε';
$string['sources'] = 'Πηγές';
$string['sourcesettings'] = 'Ρυθμίσεις πηγής';
$string['sourcetitle'] = 'Μητρώο εισαγωγής HR';
$string['startafterendjobassignment'] = 'Η ημερομηνία έναρξης δεν μπορεί να είναι μεταγενέστερη της ημερομηνίας λήξης. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['suspended'] = 'Σε διαθεσιμότητα';
$string['suspendeduserx'] = 'Σε διαθεσιμότητα {$a}';
$string['sync'] = 'Εισαγωγή';
$string['syncaborted'] = 'Η εισαγωγή HR απορρίπτεται';
$string['syncexecute'] = 'Εκτελέστε εισαγωγή HR';
$string['syncfinished'] = 'Η εισαγωγή HR ολοκληρώθηκε';
$string['synclog'] = 'Μητρώο εισαγωγής HR';
$string['syncnotconfigured'] = 'Η εισαγωγή HR δεν έχει ρυθμιστεί σωστά. Παρακαλούμε διορθώστε τα θέματα πριν από την εκτέλεση.';
$string['syncnotconfiguredsummary'] = 'Η εισαγωγή HR δεν έχει ρυθμιστεί σωστά. Παρακαλούμε διορθώστε τα θέματα πριν από την εκτέλεση: {$a}';
$string['syncnotifications'] = 'Ειδοποιήσεις εισαγωγής HR';
$string['syncstarted'] = 'Η εισαγωγή HR άρχισε';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Ο πίνακας βάσης δεδομένων πρέπει να περιέχει τα ακόλουθα πεδία:';
$string['temptablecreatefail'] = 'Σφάλμα δημιουργίας πίνακα temp';
$string['temptableprepfail'] = 'Η προετοιμασία του πίνακα temp απέτυχε';
$string['timezone'] = 'Ζώνη ώρας';
$string['totarasync'] = 'HR Εισαγωγή';
$string['totara_sync:deletesynclog'] = 'Καταργήστε την καταχώριση των αρχείων εισαγωγής HR';
$string['totarasync_help'] = 'Η ενεργοποίηση της εισαγωγής HR θα προκαλέσει την ενημέρωση / διαγραφή του στοιχείου από μια εξωτερική πηγή (εάν έχει διαμορφωθεί). Το πεδίο idnumber πρέπει να έχει τιμή για να ενεργοποιηθεί αυτό το πεδίο. Δείτε τις ρυθμίσεις εισαγωγής HR στο μενού &quot;Διαχείριση&quot;.';
$string['totara_sync:manage'] = 'Διαχείριση της εισαγωγής HR';
$string['totara_sync:managejobassignment'] = 'Διαχειριστείτε τις εργασίες ανάθεσης καθηκόντων HR';
$string['totara_sync:manageorg'] = 'Διαχείριση Οργανισμών με το HR Import';
$string['totara_sync:managepos'] = 'Διαχειριστείτε τις θέσεις εισαγωγής HR';
$string['totara_sync:manageuser'] = 'Διαχειριστείτε τους χρήστες εισαγωγής HR';
$string['totara_sync:runsync'] = 'Εκτελέστε την εισαγωγή HR μέσω της διεπαφής ιστού';
$string['totara_sync:setfileaccess'] = 'Ρυθμίστε την πρόσβαση στο αρχείο εισαγωγής HR';
$string['totara_sync:uploadjobassignment'] = 'Μεταφόρτωση αναθέσεων εργασίας HR εισαγωγής';
$string['totara_sync:uploadorg'] = 'Upload Οργανισμών με το HR Import';
$string['totara_sync:uploadpos'] = 'Ανεβάστε τις θέσεις εισαγωγής HR';
$string['totara_sync:uploaduser'] = 'Μεταφορτώστε χρήστες HR Import';
$string['typeidnumber'] = 'Τύπος';
$string['typexnotexist'] = 'ο τύπος {$a} δεν υπάρχει';
$string['typexnotfound'] = 'ο τύπος {$a} δεν βρέθηκε ...';
$string['unabletomatchuseridnumber'] = 'Δεν είναι δυνατή η αντιστοίχιση του αναγνωριστικού χρήστη \'{$a->useridnumber}\' με αριθμό ταυτότητας χρήστη για την ανάθεση εργασίας \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Επαναφέρετε τους κωδικούς πρόσβασης για τους χρήστες που έχουν απενεργοποιηθεί';
$string['undeletepwresetdesc'] = 'Εάν είναι &quot;ναι&quot; και εάν δεν έχει οριστεί κωδικός πρόσβασης στην εισαγωγή, τότε οι μη διαγραμμένοι  χρήστες θα επαναφέρουν τους κωδικούς τους, θα λάβουν ένα μήνυμα ηλεκτρονικού ταχυδρομείου με τον νέο κωδικό πρόσβασης και θα αναγκαστούν να επαναφέρουν τον κωδικό πρόσβασής τους κατά την πρώτη σύνδεση';
$string['update'] = 'Ενημερώνω';
$string['updatedjobassignmentx'] = 'Ενημερώθηκε η ανάθεση εργασίας &quot;{$a->idnumber}&quot; για τον χρήστη {$a->useridnumber}.';
$string['updateduserx'] = 'Ενημερωμένος χρήστης {$a}';
$string['updatedx'] = 'ενημέρωση {$a}';
$string['updateidnumbers'] = 'Ενημέρωση αριθμών ταυτότητας';
$string['updateidnumbersdesc'] = 'Αν οριστεί σε &quot;Ναι&quot;, μόνο μία εγγραφή εκχώρησης εργασίας μπορεί να παρασχεθεί στην εισαγωγή για κάθε χρήστη και αυτό θα εφαρμοστεί στην πρώτη ανάθεση εργασίας του χρήστη (όπου η σειρά ταξινόμησης ισούται με 1) και ο αριθμός ταυτότητας θα ενημερωθεί. <br> Αν οριστεί σε &quot;Όχι&quot;, τα εισαγόμενα δεδομένα θα εφαρμοστούν σε όλες τις υπάρχουσες εργασίες που αντιστοιχούν στον αριθμό αναγνώρισης. <br><br> Σημείωση: Η πρώτη φορά που πραγματοποιείται μια εισαγωγή με αυτήν την επιλογή που έχει οριστεί σε &quot;Όχι&quot;, θα οριστεί μόνιμα και η ρύθμιση δεν θα εμφανίζεται πλέον σε αυτή τη φόρμα.';
$string['uploadaccessdenied'] = 'Η διαμόρφωσή σας για την εισαγωγή HR έχει ρυθμιστεί για να αναζητά αρχεία σε έναν κατάλογο διακομιστών και να μην χρησιμοποιεί μεταφορτωμένα αρχεία. Για να το αλλάξετε, μεταβείτε στο {$a}';
$string['uploadaccessdeniedlink'] = 'εδώ';
$string['uploaderror'] = 'Υπήρξε ένα πρόβλημα κατά το ανέβασμα του αρχείου (-ων)';
$string['uploadfilelink'] = 'Τα αρχεία μπορούν να μεταφορτωθούν <a href=\'{$a}\'>εδώ</a>';
$string['uploadsuccess'] = 'Τα αρχεία εισαγωγής HR φορτώθηκαν με επιτυχία';
$string['uploadsyncfiles'] = 'Μεταφόρτωση αρχείων εισαγωγής HR';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'Παραλείφθηκε ο χρήστης {$a->idnumber} επειδή η ρύθμισή της εισαγωγής του HR  είναι απενεργοποιημένη.';
$string['viewsynclog'] = 'Δείτε τα αποτελέσματα στο αρχείο εισαγωγής HR <a href=\'{$a}\'>εδώ</a>';
$string['viewsyncloghere'] = 'Για περισσότερες πληροφορίες, δείτε το Αρχείο εισαγωγής HR στο {$a}';
$string['warn'] = 'Προειδοποίηση';
$string['warnplural'] = 'Προειδοποιήσεις';
$string['willcreateduplicatejobidnumber'] = 'Ο χρήστης \'{$a->useridnumber}\' έχει άλλη εργασία ανάθεσης με το ίδιο νούμερο με αυτό που ενημερώνεται. Παράλειψη της ανάθεσης εργασίας &quot;{$a->idnumber}&quot; για το χρήστη {$a->useridnumber}.';
