<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'el', branch 't16-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Ενέργειες';
$string['activeuser'] = 'Ενεργός χρήστης';
$string['applychanges'] = 'Εφαρμογή αλλαγών';
$string['audit'] = 'Έλεγχος δεδομένων';
$string['audit_desc'] = 'Προβάλετε μια μέτρηση για το πόσα δεδομένα περιέχονται στο σύστημα για αυτόν τον χρήστη.';
$string['auditexecute'] = 'Ελέγξτε τα δεδομένα χρήστη';
$string['audititemserror'] = 'Στοιχεία που επιστρέφουν σφάλματα';
$string['audititemsnonemtpy'] = 'Στοιχεία που περιέχουν δεδομένα';
$string['audititemsprocessed'] = 'Επεξεργασμένα αντικείμενα';
$string['auditsummary'] = 'Σύνοψη ελέγχου';
$string['audittotalcount'] = 'Σύνολο μετρήσεων δεδομένων';
$string['bulkconfirmtypesetting'] = 'Επιβεβαιώστε τη ρύθμιση τύπου καθαρισμού';
$string['bulkoncedeleted'] = 'Μόλις διαγραφεί ένας επιλεγμένος χρήστης, τα ακόλουθα δεδομένα θα διαγραφούν.';
$string['bulkoncesuspended'] = 'Μόλις τεθεί σε αναστολή ένας επιλεγμένος χρήστης, τα ακόλουθα δεδομένα θα διαγραφούν.';
$string['bulksettingdetails'] = 'Λεπτομέρειες';
$string['bulksuspendedalready'] = 'Οι επιλεγμένοι χρήστες που αναστέλλονται αυτή τη στιγμή δεν θα έχουν εφαρμόσει τον προεπιλεγμένο τύπο καθαρισμού.';
$string['createdby'] = 'Δημιουργήθηκε από';
$string['defaultdeletedpurgetype'] = 'Προεπιλεγμένος τύπος καθαρισμού για διαγραμμένους χρήστες';
$string['defaultdeletedpurgetype_desc'] = 'Επιλέξτε έναν τύπο καθαρισμού που θα οριστεί και θα εφαρμοστεί όταν διαγραφεί ένας χρήστης, αλλά δεν έχει ήδη οριστεί αυτόματα διαγραμμένος τύπος καθαρισμού.';
$string['defaultdeletedpurgetypeerror'] = 'Αυτός ο τύπος χρησιμοποιείται στη ρύθμιση για την προεπιλεγμένη ενέργεια διαγραφής';
$string['defaultsuspendedpurgetype'] = 'Προεπιλεγμένος τύπος καθαρισμού για χρήστες που έχουν τεθεί σε αναστολή';
$string['defaultsuspendedpurgetype_desc'] = 'Επιλέξτε έναν τύπο καθαρισμού που θα οριστεί και θα εφαρμοστεί όταν ένας χρήστης έχει τεθεί σε αναστολή, αλλά δεν έχει ήδη ορίσει αυτόματο τύπο διακοπής καθαρισμού.';
$string['defaultsuspendedpurgetypeerror'] = 'Αυτός ο τύπος χρησιμοποιείται στη ρύθμιση για την προεπιλεγμένη ενέργεια αναστολής';
$string['deletedpurgetype'] = 'Διαγράφηκε τύπος καθαρισμού';
$string['deleteduser'] = 'Διαγράφηκε χρήστης';
$string['errorduplicateidnumber'] = 'Ο ίδιος αριθμός αναγνωριστικού υπάρχει ήδη';
$string['errorexporttypedelete'] = 'Ο τύπος καθαρισμού δεν μπορεί να διαγραφεί';
$string['errornoexporttypes'] = 'Δεν υπάρχει εξαγωγικός τύπος κατάλληλος για την εξαγωγή των προσωπικών δεδομένων προς το παρόν.';
$string['errorpurgecancel'] = 'Σφάλμα κατάργησης του καθαρισμού';
$string['errorpurgetypedelete'] = 'Ο τύπος καθαρισμού δεν μπορεί να διαγραφεί';
$string['eventexportdownloaded'] = 'Έγινε λήψη του αρχείου εξαγωγής δεδομένων χρήστη';
$string['export'] = 'Εξαγωγή δεδομένων χρήστη';
$string['exportfiledeleted'] = 'Το αρχείο εξαγωγής διαγράφηκε';
$string['exportfiledownload'] = 'Κάντε λήψη του αρχείου εξαγωγής δεδομένων';
$string['exportfileready'] = 'Το αρχείο εξαγωγής δεδομένων σας είναι διαθέσιμο για λήψη: {$a->file}

Το αρχείο εξαγωγής θα είναι διαθέσιμο μέχρι {$a->until}, μετά το οποίο θα καταργηθεί. Εάν θέλετε να ζητήσετε άλλη εξαγωγή πριν από αυτή την ημερομηνία, θα πρέπει πρώτα να διαγράψετε το διαθέσιμο αρχείο εξαγωγής.';
$string['exportincludefiledir'] = 'Συμπεριλάβετε αρχεία';
$string['exportincludefiledir_help'] = 'Συμπεριλαμβανομένων των αρχείων κατά την εξαγωγή, θα αυξηθεί ο χρόνος που απαιτείται για την επεξεργασία της εξαγωγής και το μέγεθος του αρχείου εξαγωγής που θα ληφθεί. Μπορεί επίσης να επηρεάσει την απόδοση του ιστότοπου κατά τη διάρκεια της εργασίας.';
$string['exportitemselection'] = 'Δεδομένα προς εξαγωγή';
$string['exportitemselection_desc'] = 'Επιλέξτε τα παρακάτω στοιχεία για να καθορίσετε ποια δεδομένα χρήστη θα εξαχθούν όταν εφαρμόζεται αυτός ο τύπος εξαγωγής.';
$string['exportitemselectionfilewarning'] = 'Λάβετε υπόψη ότι τα επιμέρους στοιχεία που επιλέγονται για εξαγωγή θα μπορούσαν να περιέχουν &quot;κρυφά&quot; δεδομένα: δεδομένα που αφορούν τον χρήστη, αλλά τα οποία συνήθως δεν έχουν άδεια να δουν στη διεπαφή. Το {$a} μας παρέχει περισσότερες λεπτομέρειες σχετικά με την προβολή των δεδομένων κατά την εξαγωγή για να σας βοηθήσει να αποφασίσετε αν ένα στοιχείο είναι κατάλληλο για εξαγωγή. Έχουμε επίσης την προσοχή σε αυτό στο κείμενο βοήθειας για μεμονωμένα στοιχεία παρακάτω, όπου η προβολή των δεδομένων μπορεί να είναι ανησυχητική.';
$string['exportitemselectionfilewarninglinklabel'] = 'τεκμηρίωση βοήθειας';
$string['exportorigin'] = 'Προέλευση';
$string['exportoriginother'] = 'Άλλο';
$string['exportoriginself'] = 'Ο χρήστης εξάγει τα δικά του δεδομένα';
$string['exportrequest'] = 'Ζητήστε εξαγωγή δεδομένων';
$string['exportrequestpending'] = 'Εξαγωγή δεδομένων σε εξέλιξη. Θα λάβετε μια ειδοποίηση μόλις το αρχείο είναι διαθέσιμο για λήψη.';
$string['exports'] = 'Εξαγωγές';
$string['exportscount'] = 'Αριθμός εξαγωγών';
$string['exportsuserall'] = 'Αιτήματα εξαγωγής δεδομένων';
$string['exporttype'] = 'Τύπος εξαγωγής';
$string['exporttypeadd'] = 'Προσθέστε τύπο εξαγωγής';
$string['exporttypeavailablefor'] = 'Επιτρεπόμενη χρήση';
$string['exporttypeavailablefor_help'] = 'Εάν ακυρωθούν οι αποεπιλεγμένες εκκρεμείς εξαγωγές και απορριφθεί η πρόσβαση στα αρχεία εξαγωγής που δημιουργήθηκαν στο παρελθόν.';
$string['exporttypecopyof'] = 'Αντιγραφή του {$a->fullname}';
$string['exporttypedelete'] = 'Διαγραφή τύπου εξαγωγής';
$string['exporttypedeleteconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε τον τύπο εξαγωγής &quot;{$a}&quot;;';
$string['exporttypes'] = 'Τύποι εξαγωγής';
$string['exporttypeupdate'] = 'Ενημέρωση τύπου εξαγωγής';
$string['exporttypewhenitemsapplied'] = 'Τα ακόλουθα δεδομένα θα εξαχθούν όταν εφαρμοστεί αυτός ο τύπος εξαγωγής.';
$string['fullname'] = 'Πλήρες όνομα';
$string['fullnamelink'] = 'Πλήρες όνομα (με σύνδεσμο)';
$string['incontextid'] = 'Πλαίσιο';
$string['itemcomponent'] = 'Συστατικό στοιχείο';
$string['itemexportdata'] = 'Εξαγωγή δεδομένων';
$string['itemfullname'] = 'Είδος';
$string['itemgroup'] = 'Ομάδα στοιχείων';
$string['itemname'] = 'Εσωτερικό όνομα στοιχείου';
$string['itempurgedata'] = 'Καθαρίστε τα δεδομένα';
$string['messageprovider:export_self_finished'] = 'Η εξαγωγή των δικών δεδομένων χρήστη ολοκληρώθηκε';
$string['messageprovider:purge_manual_finished'] = 'Ο μη αυτόματος έλεγχος δεδομένων χρήστη ολοκληρώθηκε';
$string['newitem'] = 'Νέος';
$string['newitems'] = 'Νέα αντικείμενα';
$string['noadditionaldatadeleted'] = 'Δεν θα διαγραφούν επιπλέον δεδομένα.';
$string['notificationexportselfmessage'] = 'Η εξαγωγή των δεδομένων χρήστη ολοκληρώθηκε: {$a->result}';
$string['notificationexportselfsubject'] = 'Η εξαγωγή δεδομένων χρήστη ολοκληρώθηκε';
$string['notificationpurgemanualmessage'] = 'Έχει ολοκληρωθεί η μη αυτόματη εκκαθάριση των δεδομένων {$a->fullnameuser} του χρήστη: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Έχει ολοκληρωθεί η μη αυτόματη εκκαθάριση των δεδομένων χρήστη';
$string['pluginname'] = 'Διαχείριση δεδομένων χρήστη';
$string['purgeautocompleted'] = '(purged {$a->timefinished})';
$string['purgeautodefault'] = 'Κανένα (Προεπιλογή ιστότοπου: {$a})';
$string['purgeautomatic'] = 'Αυτόματη εκκαθάριση δεδομένων';
$string['purgeautopending'] = '(εκκρεμής)';
$string['purgecancelled'] = 'Ο καθαρισμός ακυρώθηκε';
$string['purgeispending'] = 'Αυτή η εκκαθάριση δεδομένων έχει ήδη προγραμματιστεί για εκτέλεση';
$string['purgeitemselection'] = 'Δεδομένα προς εκκαθάριση';
$string['purgeitemselectiondeleted'] = 'Δεδομένα που πρέπει να καθαριστούν μόλις διαγραφεί ο χρήστης';
$string['purgeitemselection_desc'] = 'Επιλέξτε τα παρακάτω στοιχεία για να καθορίσετε ποια δεδομένα χρήστη θα διαγραφούν κατά την εφαρμογή αυτού του τύπου καθαρισμού.';
$string['purgeitemselectionsuspended'] = 'Δεδομένα που πρέπει να καθαριστούν μόλις τεθεί σε αναστολή ο χρήστης';
$string['purgemanually'] = 'Καθαρίστε τα δεδομένα χρήστη';
$string['purgemanuallyareyousure'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτά τα δεδομένα;';
$string['purgemanuallyconfirm'] = 'Επιβεβαιώστε το μη αυτόματο καθαρισμό δεδομένων';
$string['purgemanuallyfollowingwillbe'] = 'Τα παρακάτω δεδομένα θα διαγραφούν. Αυτό δεν μπορεί να αναιρεθεί.';
$string['purgemanuallyproceed'] = 'Συνεχίστε με καθαρισμό';
$string['purgemanuallytriggered'] = 'Έχει δημιουργηθεί μια ad hoc εργασία για την εκκαθάριση των χειρωνακτικών δεδομένων χρήστη. Θα λάβετε μια ειδοποίηση αφού ολοκληρωθεί με επιτυχία.';
$string['purgemanualschedule_desc'] = 'Προγραμματίστε μια εργασία ad hoc για να διαγράψετε άμεσα τα δεδομένα χρήστη. Τα συγκεκριμένα δεδομένα που διαγράφονται θα καθορίζονται από τον τύπο καθαρισμού που επιλέγετε.';
$string['purgeorigin'] = 'Προέλευση';
$string['purgeorigindeleted'] = 'Αυτόματη εκκαθάριση μόλις διαγραφεί ο χρήστης';
$string['purgeorigindeletedbulkselect'] = 'Επιλέξτε τον τύπο καθαρισμού που θα εφαρμοστεί αυτόματα αφού διαγραφούν αυτοί οι χρήστες';
$string['purgeoriginmanual'] = 'Μη αυτόματος καθαρισμός δεδομένων';
$string['purgeoriginother'] = 'Άλλα';
$string['purgeoriginsuspended'] = 'Αυτόματη εκκαθάριση μόλις ο χρήστης τεθεί σε αναστολή';
$string['purgeoriginsuspendedbulkselect'] = 'Επιλέξτε τον τύπο καθαρισμού που θα εφαρμοστεί αυτόματα μόλις τερματιστούν οι χρήστες';
$string['purges'] = 'Καθαρίζει';
$string['purgescount'] = 'Αριθμός καθαρισμών';
$string['purgesetautomatic'] = 'Ορίστε τον τύπο αυτόματου καθαρισμού δεδομένων';
$string['purgesuserall'] = 'Όλες οι εκκαθαρίσεις δεδομένων';
$string['purgesuserpending'] = 'Εκκρεμείς εκκαθαρίσεις';
$string['purgetype'] = 'Τύπος καθαρισμού';
$string['purgetypeadd'] = 'Προσθέστε τύπο καθαρισμού';
$string['purgetypeavailablefor'] = 'Διαθέσιμη χρήση';
$string['purgetypeavailablefor_help'] = 'Εάν δεν έχουν επιλεγεί επιλογές, ο τύπος καθαρισμού δεν θα είναι διαθέσιμος για χρήση. Αυτό μπορεί να τροποποιηθεί ανά πάσα στιγμή. Η κατάργηση της επιλογής μιας επιλογής που έχει επιλεγεί προηγουμένως δεν την καθιστά διαθέσιμη μόνο για μελλοντική εφαρμογή. Όπου έχει ήδη αντιστοιχιστεί στους χρήστες, θα παραμείνει και θα ολοκληρωθούν όλες οι εκκρεμείς χειροκίνητες εκκαθαρίσεις που χρησιμοποιούν αυτόν τον τύπο.

Αφού δημιουργηθεί ο τύπος καθαρισμού, ο αριθμός των χρηστών που έχουν αυτό τον τύπο που έχει αντιστοιχιστεί για αυτόματη εκκαθάριση εμφανίζεται σε παρενθέσεις.';
$string['purgetypecopyof'] = 'Αντιγραφή του {$a->fullname}';
$string['purgetypedelete'] = 'Διαγράψτε τον τύπο καθαρισμού';
$string['purgetypedeleteconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε τον τύπο καθαρισμού &quot;{$a}&quot;;';
$string['purgetypenolongerapply'] = 'Ο τύπος καθαρισμού δεν μπορεί πλέον να ρυθμιστεί.';
$string['purgetypes'] = 'Τύποι καθαρισμού';
$string['purgetypeupdate'] = 'Ενημέρωση τύπου καθαρισμού';
$string['purgetypeuserstatus'] = 'Περιορισμός κατάστασης χρήστη';
$string['purgetypeuserstatus_help'] = 'Αυτός ο τύπος καθαρισμού δεδομένων χρήστη μπορεί να εφαρμοστεί μόνο σε χρήστες με την κατάσταση χρήστη που επιλέγεται εδώ. Αυτή η κατάσταση χρήστη καθορίζει ποιες ρυθμίσεις θα είναι διαθέσιμες στο επόμενο βήμα και συνεπώς δεν μπορούν να τροποποιηθούν αργότερα.';
$string['purgetypewhenitemsapplied'] = 'Τα παρακάτω δεδομένα θα διαγραφούν όταν εφαρμοστεί αυτός ο τύπος καθαρισμού.';
$string['repurge'] = 'Επαναφέρετε καθαρισμό';
$string['repurge_help'] = 'Αν επιλεγεί, όλοι οι λογαριασμοί χρηστών με τη συγκεκριμένη ρύθμιση τύπου καθαρισμού θα καθαριστούν (συμπεριλαμβανομένων των προηγουμένως καθαρισμένων λογαριασμών).';
$string['repurgewarning'] = 'Αυτός ο τύπος καθαρισμού θα εφαρμοστεί ξανά στους χρήστες του {$a}. Η απόδοση της τοποθεσίας μπορεί να επηρεαστεί κατά την ολοκλήρωση των εκκαθαρίσεων.';
$string['result'] = 'Αποτέλεσμα';
$string['resultcancelled'] = 'Ακυρώθηκε';
$string['resulterror'] = 'Λάθος';
$string['resultkipped'] = 'Παράλειψη';
$string['resultsuccess'] = 'Επιτυχία';
$string['resulttimedout'] = 'Έληξε ο χρόνος';
$string['selectedusers'] = 'Επιλεγμένοι χρήστες';
$string['selectpurgetype'] = 'Επιλέξτε τύπο καθαρισμού';
$string['selfexportenable'] = 'Να επιτρέπεται στους χρήστες να εξάγουν τα δικά τους δεδομένα';
$string['selfexportenable_desc'] = 'Για να επιτρέπεται στους χρήστες να εξάγουν τα δικά τους δεδομένα χρήστη, αυτή η ρύθμιση πρέπει να είναι ενεργοποιημένη και τουλάχιστον ένας τύπος εξαγωγής που δημιουργείται και επιτρέπει την εξαγωγή δεδομένων. Ο χρήστης θα χρειαστεί επίσης να έχει την άδεια &quot;Εξαγωγή δεδομένων χρήστη&quot;.';
$string['setdeletedpurgetype'] = 'Ορίστε τον τύπο διαγραφής που έχει διαγραφεί';
$string['setpurgetypeconfirm'] = 'Επιβεβαιώστε τη ρύθμιση τύπου καθαρισμού δεδομένων';
$string['setpurgetypeconfirmbulk'] = 'Επιβεβαιώστε τη ρύθμιση τύπου εξαγωγής χύδην δεδομένων';
$string['setsuspendedpurgetype'] = 'Ρυθμίστε τον τύπο αναστολής εξαγωγής';
$string['settings'] = 'Ρυθμίσεις';
$string['showingresultsforuser'] = 'Εμφανίζονται αποτελέσματα για τον χρήστη: {$a->fullname} μόνο.';
$string['suspendedpurgetype'] = 'Τύπος αιωρούμενου καθαρισμού';
$string['suspendeduser'] = 'Ανασταλεί χρήστης';
$string['taskmisc'] = 'Διάφορα καθήκοντα συντήρησης';
$string['taskpurgedeleted'] = 'Αυτόματη εκκαθάριση δεδομένων χρήστη των διαγραμμένων χρηστών';
$string['taskpurgesuspended'] = 'Αυτόματη εκκαθάριση δεδομένων χρήστη των ανασταλμένων χρηστών';
$string['timechanged'] = 'Αλλαγή';
$string['timecreated'] = 'Δημιουργήθηκε';
$string['timefinished'] = 'Έληξε';
$string['timestarted'] = 'Ξεκίνησε';
$string['userdata:config'] = 'Ρύθμιση παραμέτρων διαχείρισης δεδομένων χρήστη';
$string['userdata:exportself'] = 'Εξαγωγή δεδομένων χρήστη';
$string['userdataitemexport_request'] = 'Εξαγωγή δεδομένων χρήστη';
$string['userdata:purgemanual'] = 'Καθαρίστε τα δεδομένα χρήστη χειροκίνητα';
$string['userdata:purgesetdeleted'] = 'Ορίστε τον τύπο διαγραφής χρήστη που έχει διαγραφεί';
$string['userdata:purgesetsuspended'] = 'Ορίστε τύπο αιωρούμενου χρήστη καθαρισμού';
$string['userdata:viewexports'] = 'Δείτε τις εξαγωγές δεδομένων χρήστη';
$string['userdata:viewinfo'] = 'Προβολή ρυθμίσεων δεδομένων χρήστη';
$string['userdata:viewpurges'] = 'Δείτε τα δεδομένα χρηστών καθαρίζονται';
$string['userid'] = 'ID Χρήστη';
$string['userinfo'] = 'Δεδομένα χρήστη';
$string['userstatus'] = 'Κατάσταση χρήστη';
