<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Επιβεβαίωση εισαγωγής βαθμολογίας';
$string['default'] = 'Ενεργοποιημένο από προεπιλογή';
$string['default_help'] = 'Αν οριστεί, η βαθμολόγηση εκτός σύνδεσης με φύλλα εργασίας θα ενεργοποιηθεί από προεπιλογή για όλες τις νέες αναθέσεις.';
$string['downloadgrades'] = 'Λήψη φύλλου βαθμολόγησης';
$string['enabled'] = 'Φύλλο βαθμολόγησης εκτός σύνδεσης';
$string['enabled_help'] = 'Εάν είναι ενεργοποιημένη, ο εκπαιδευτής θα μπορεί να κάνει λήψη και φόρτωση ενός φύλλου εργασίας με βαθμούς εκπαιδευόμενων κατά την βαθμολόγηση των αναθέσεων.';
$string['feedbackupdate'] = 'Όρισε πεδίο &quot;{$a->field}&quot; για &quot;{$a->student}&quot; σε &quot;{$a->text}&quot;';
$string['gradelockedingradebook'] = 'Η βαθμολογία έχει κλειδωθεί στο βαθμολόγιο για {$a}';
$string['graderecentlymodified'] = 'Ο βαθμός έχει τροποποιηθεί στο Totara πιο πρόσφατα από ό, τι στο φύλλο εργασίας βαθμολόγησης για το {$a}';
$string['gradesfile'] = 'Φύλλο βαθμολόγησης (CSV μορφή)';
$string['gradesfile_help'] = 'Φύλλο εργασίας βαθμολόγησης με τροποποιημένους βαθμούς. Αυτό το αρχείο πρέπει να είναι ένα αρχείο csv που έχει μεταφορτωθεί από αυτή την εργασία και πρέπει να περιέχει στήλες για τον βαθμό εκπαιδευόμενου και αναγνωριστικό. Η κωδικοποίηση για το αρχείο πρέπει να είναι &quot;UTF-8&quot;';
$string['gradeupdate'] = 'Όρισε βαθμολογία για {$a->student} σε {$a->grade}';
$string['ignoremodified'] = 'Επιτρέψτε την ενημέρωση των εγγραφών που έχουν τροποποιηθεί πιο πρόσφατα στην Totara από ό, τι στο υπολογιστικό φύλλο.';
$string['ignoremodified_help'] = 'Όταν κατεβάσετε το φύλλο εργασίας βαθμολόγησης από το Totara, περιέχει την τελευταία τροποποιημένη ημερομηνία για κάθε βαθμολογία. Εάν οποιαδήποτε από τις βαθμίδες ενημερωθεί στο Totara μετά τη λήψη αυτού του φύλλου εργασίας, η Totara θα αρνηθεί να αντικαταστήσει αυτές τις ενημερωμένες πληροφορίες κατά την εισαγωγή των βαθμών. Επιλέγοντας αυτή την επιλογή η Totara θα απενεργοποιήσει αυτόν τον έλεγχο ασφαλείας και ενδέχεται να είναι δυνατή η αντικατάσταση των πολλαπλών δεικτών από κάθε άλλη βαθμολογία.';
$string['importgrades'] = 'Επιβεβαιώστε τις αλλαγές στο φύλλο βαθμολόγησης';
$string['invalidgradeimport'] = 'Το Totara δεν μπόρεσε να διαβάσει το φύλλο εργασίας που ανεβάσατε. Βεβαιωθείτε ότι έχει αποθηκευτεί σε μορφή τιμών διαχωρισμένων με κόμμα (.csv) και δοκιμάστε ξανά.';
$string['nochanges'] = 'Δεν βρέθηκαν τροποποιημένες βαθμολογίες στο φύλλο εργασίας που ανεβάστηκε';
$string['offlinegradingworksheet'] = 'Βαθμολογία';
$string['pluginname'] = 'Φύλλο βαθμολόγησης εκτός σύνδεσης';
$string['processgrades'] = 'Εισαγωγή βαθμολογίας';
$string['skiprecord'] = 'Παράλειψη εγγραφής';
$string['updatedgrades'] = 'Ενημέρωση {$a} βαθμών και ανατροφοδότησης';
$string['updaterecord'] = 'Ενημέρωση εγγραφής';
$string['uploadgrades'] = 'Ανεβάστε φύλλο βαθμολόγησης';
