<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Εισαγωγή στήλης μετά';
$string['addrowafter'] = 'Εισαγωγή γραμμής μετά';
$string['all'] = 'Γύρω από κάθε κελί';
$string['allowbackgroundcolour'] = 'Να επιτρέπεται χρώμα φόντου';
$string['allowborder'] = 'Επιτρέψτε το περίγραμμα των συνόρων';
$string['allowborder_desc'] = 'Αν ενεργοποιηθεί, τα περιθώρια πίνακα και κελιών μπορεί να προσαρμοστεί.';
$string['allowwidth'] = 'Επιτρέψτε πλάτος';
$string['appearance'] = 'Εμφάνιση';
$string['backgroundcolour'] = 'Χρώμα φόντου';
$string['bordercolour'] = 'Χρώμα των περιθωρίων';
$string['borders'] = 'Περιθώριο';
$string['bordersize'] = 'Μέγεθος των περιθωρίων';
$string['borderstyles'] = 'Στυλ των περιθωρίων';
$string['both'] = 'Και τα δυο';
$string['caption'] = 'Λεζάντα';
$string['captionposition'] = 'Θέση λεζάντας';
$string['columns'] = 'Στήλες';
$string['createtable'] = 'Δημιουργία πίνακα';
$string['dashed'] = 'Διακεκομμένη';
$string['deletecolumn'] = 'Διαγραφή στήλης';
$string['deleterow'] = 'Διαγραφή γραμμής';
$string['dotted'] = 'Διάσπαρτος';
$string['edittable'] = 'Επεξεργασία πίνακα';
$string['headers'] = 'Ορίστε τις κεφαλίδες για';
$string['movecolumnleft'] = 'Μετακίνηση στήλης αριστερά';
$string['movecolumnright'] = 'Μετακίνηση δεξιά στήλη';
$string['moverowdown'] = 'Μετακίνηση σειράς κάτω';
$string['moverowup'] = 'Μετακίνηση σειράς επάνω';
$string['noborder'] = 'Χωρίς περιθώρια';
$string['none'] = 'Κανένα';
$string['numberofcolumns'] = 'Αριθμός στηλών';
$string['numberofrows'] = 'Αριθμός σειρών';
$string['outer'] = 'Γύρω από τον πίνακα';
$string['pluginname'] = 'Πίνακας';
$string['rows'] = 'Σειρές';
$string['settings'] = 'Ρυθμίσεις πίνακα';
$string['solid'] = 'Στερεό';
$string['themedefault'] = 'Προεπιλεγμένο θέμα';
$string['transparent'] = 'Διαφανής';
$string['updatetable'] = 'Ενημέρωση πίνακα';
$string['width'] = 'Πλάτος του πίνακα (σε%)';
