<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'el', branch 't16-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Ενέργειες';
$string['allframeworks'] = 'Όλα τα πλαίσια';
$string['allowexternaldefaults'] = 'Επιτρέψτε τις εξωτερικές προεπιλογές';
$string['allowexternaldefaults_desc'] = 'Εάν είναι ενεργοποιημένη, είναι δυνατό να καθορίσετε τις προεπιλεγμένες μορφές εγγραφής μέσω παραμέτρων της σελίδας, π.χ. login / signup.php? Organizationisationid = 12.';
$string['allowmanager'] = 'Επιτρέψτε την επιλογή διαχειριστή';
$string['allowmanager_desc'] = 'Εάν είναι ενεργοποιημένη, οι χρήστες θα μπορούν να επιλέξουν το διαχειριστή τους στη φόρμα εγγραφής.

*Προειδοποίηση: αυτές οι ρυθμίσεις εκθέτουν τις θέσεις εργασίας των διαθέσιμων χρηστών στο κοινό.*';
$string['allowmanagerfreetext'] = 'Να επιτρέπεται ο διαχειριστής του ελεύθερου κειμένου';
$string['allowmanagerfreetext_desc'] = 'Να επιτρέπεται στους αυτόνομους χρήστες να εισάγουν δωρεάν κείμενο για το πεδίο διαχειριστή. Η θέση θα επιλεγεί αργότερα κατά τη διαδικασία χειροκίνητης έγκρισης επειδή η επιλογή δεν μπορεί να γίνει αυτοματοποιημένη.';
$string['alloworganisation'] = 'Επιτρέψτε την επιλογή οργανισμού';
$string['alloworganisation_desc'] = 'Αν ενεργοποιηθούν, οι χρήστες θα μπορούν να επιλέξουν την οργάνωσή τους στη φόρμα εγγραφής.

* Προειδοποίηση: αυτές οι ρυθμίσεις εκθέτουν τον κατάλογο των διαθέσιμων οργανώσεων στο κοινό. *';
$string['alloworganisationframeworks'] = 'Εμφάνιση οργανισμού από επιλεγμένα πλαίσια';
$string['alloworganisationfreetext'] = 'Να επιτρέπεται η οργάνωση του ελεύθερου κειμένου';
$string['alloworganisationfreetext_desc'] = 'Να επιτρέπεται στους αυτοαπασχολούμενους χρήστες να εισάγουν δωρεάν κείμενο για το πεδίο της οργάνωσης. Η θέση θα επιλεγεί αργότερα κατά τη διαδικασία χειροκίνητης έγκρισης επειδή η επιλογή δεν μπορεί να γίνει αυτοματοποιημένη.';
$string['allowposition'] = 'Επιτρέψτε την επιλογή θέσης';
$string['allowposition_desc'] = 'Εάν είναι ενεργοποιημένη, οι χρήστες θα μπορούν να επιλέξουν τη θέση τους στη φόρμα εγγραφής.

*Προειδοποίηση: αυτές οι ρυθμίσεις εκθέτουν τον κατάλογο των διαθέσιμων θέσεων στο κοινό.*';
$string['allowpositionframeworks'] = 'Εμφάνιση θέσεων από επιλεγμένα πλαίσια';
$string['allowpositionfreetext'] = 'Να επιτρέπεται η θέση ελεύθερου κειμένου';
$string['allowpositionfreetext_desc'] = 'Να επιτρέπεται στους αυτογραφόμενους χρήστες να εισάγουν ελεύθερο κείμενο για το πεδίο θέσης. Η θέση θα επιλεγεί αργότερα κατά τη διαδικασία χειροκίνητης έγκρισης επειδή η επιλογή δεν μπορεί να γίνει αυτοματοποιημένη.';
$string['approve'] = 'Εγκρίνω';
$string['approved:approve'] = 'Εγκρίνετε αίτημα λογαριασμού';
$string['approvesure'] = 'Είστε βέβαιοι ότι θέλετε να εγκρίνετε αυτό το αίτημα;';
$string['bulkaction'] = 'Η μαζική αλλαγή των αιτημάτων {$a}';
$string['bulkactionapprove'] = 'Εγκρίνω';
$string['bulkactionapproveconfirm'] = 'Είστε βέβαιοι ότι θέλετε να εγκρίνετε μαζικά τις αιτήσεις του {$a};';
$string['bulkactionmanager'] = 'Ορίστε διαχειριστή';
$string['bulkactionmanagerselect'] = 'Επιλέξτε διαχειριστή για τα αιτήματα {$a}';
$string['bulkactionmessage'] = 'Να στείλετε μήνυμα';
$string['bulkactionmessageconfirm'] = 'Είστε βέβαιοι ότι θέλετε να κάνετε μαζικά αποστολή μηνυμάτων στα αιτήματα {$a};';
$string['bulkactionorganisation'] = 'Ορισμός οργανισμού';
$string['bulkactionorganisationselect'] = 'Επιλέξτε οργανισμό για {$a} αιτήματα';
$string['bulkactionposition'] = 'Ρυθμίστε τη θέση';
$string['bulkactionpositionselect'] = 'Επιλέξτε τη θέση για τα αιτήματα του {$a}';
$string['bulkactionreject'] = 'Απορρίπτω';
$string['bulkactionrejectconfirm'] = 'Είστε βέβαιοι ότι θέλετε να απορρίψετε μαζικά τις αιτήσεις του {$a};';
$string['bulkexec'] = 'Εκτέλεση';
$string['cannotfindmgr'] = 'Εάν δεν μπορείτε να βρείτε τον διευθυντή σας, επικοινωνήστε μαζί μας στο {$a}';
$string['cannotfindorg'] = 'Εάν δεν μπορείτε να βρείτε τον οργανισμό σας, επικοινωνήστε μαζί μας στο {$a}';
$string['cannotfindpos'] = 'Αν δεν μπορείτε να βρείτε τη θέση σας, επικοινωνήστε μαζί μας στο {$a}';
$string['confirmed'] = 'Το ηλεκτρονικό μήνυμα επιβεβαιώθηκε';
$string['confirmtokenaccepted'] = 'Σας ευχαριστούμε που επιβεβαιώσατε το αίτημα του λογαριασμού σας, θα πρέπει να έχει αποσταλεί ένα μήνυμα ηλεκτρονικού ταχυδρομείου στη διεύθυνση σας στο {$a} με πληροφορίες που περιγράφουν τη διαδικασία έγκρισης λογαριασμού.';
$string['confirmtokenacceptedapproved'] = 'Σας ευχαριστούμε που επιβεβαιώσατε το αίτημα του λογαριασμού σας, μπορείτε τώρα να συνδεθείτε χρησιμοποιώντας το όνομα χρήστη που ζητήσατε: {$a}';
$string['confirmtokenapproved'] = 'Το αίτημα του λογαριασμού χρήστη έχει ήδη εγκριθεί';
$string['confirmtokenconfirmed'] = 'Το αίτημα του λογαριασμού χρήστη έχει ήδη επιβεβαιωθεί';
$string['confirmtokeninvalid'] = 'Μη έγκυρο αίτημα επιβεβαίωσης';
$string['confirmtokenrejected'] = 'Το αίτημα του λογαριασμού χρήστη απορρίφθηκε ήδη';
$string['createrequest'] = 'Αίτημα λογαριασμού';
$string['custommessage'] = 'Προσαρμοσμένο μήνυμα για χρήστη';
$string['domainwhitelist'] = 'Αυτόματη λίστα εξουσιοδότησης';
$string['domainwhitelist_desc'] = 'Μια λίστα τομέων ηλεκτρονικού ταχυδρομείου που εγκρίνονται αυτόματα μετά την επιβεβαίωση μέσω ηλεκτρονικού ταχυδρομείου. Οι λογαριασμοί δεν μπορούν να εγκριθούν αυτόματα αν λείπουν τα απαιτούμενα δεδομένα ή καθίστανται άκυρα.

Οι τομείς χωρίζονται με κενά, π.χ. \'gmail.com hotmail.com\'. Για να επιτρέψετε στους υποτομείς να προθέσουν τον τομέα με πλήρες τερματισμό, π.χ. \'.example.com\' γίνεται λευκή λίστα test@test.example.com αλλά εξαιρείται το test@example.com.

<i>Προειδοποίηση: αυτό το φίλτρο ενεργεί ΜΕΤΑ την εφαρμογή των κοινών περιορισμών ελέγχου ταυτότητας (allowemailaddresses, denyemailaddresses).</i>';
$string['emailconfirm'] = 'Επιβεβαιώστε τη Διεύθυνση του Ηλεκτρονικού Ταχυδρομείου σας';
$string['emailconfirmationbody'] = 'Αγαπητέ {{$a->firstname} {$a->lastname},

Έχει ζητηθεί ένας νέος λογαριασμός στο \'{$a->sitename}\' χρησιμοποιώντας τη διεύθυνση ηλεκτρονικού ταχυδρομείου σας. Μεταβείτε σε αυτήν τη διεύθυνση ιστού για να επιβεβαιώσετε το αίτημά σας:

<{$a->link}>

Εάν χρειάζεστε βοήθεια, επικοινωνήστε με την υποστήριξη σε αυτή τη διεύθυνση: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Επιβεβαίωση αίτησης λογαριασμού';
$string['emailconfirmedbody'] = 'Αγαπητέ {$a->firstname} {$a->lastname},

Σας ευχαριστούμε για την επιβεβαίωση του αιτήματος του λογαριασμού σας στο \'{$a->sitename}\', θα σας ενημερώσουμε για την πρόοδο της έγκρισης λογαριασμού.

Εάν χρειάζεστε βοήθεια, επικοινωνήστε με την υποστήριξη σε αυτή τη διεύθυνση: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Το αίτημα λογαριασμού επιβεβαιώθηκε';
$string['emailconfirmsent'] = 'Σας ευχαριστούμε που ζητήσατε νέο λογαριασμό χρήστη. Ένα μήνυμα ηλεκτρονικού ταχυδρομείου θα πρέπει να έχει σταλεί στη διεύθυνση σας στο {$a}. Περιέχει οδηγίες για την επιβεβαίωση της ιδιοκτησίας αυτής της διεύθυνσης ηλεκτρονικού ταχυδρομείου.';
$string['enablerecaptcha'] = 'Ενεργοποιήστε το reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Προσθέτει ένα στοιχείο μορφής επιβεβαίωσης οπτικού / ήχου στη σελίδα εγγραφής. Αυτό προστατεύει τον ιστότοπό σας από τους ανεπιθύμητους χρήστες. Λάβετε υπόψη ότι το reCAPTCHA πρέπει επίσης να ρυθμιστεί στις ρυθμίσεις του ιστότοπου. Βλέπω <http://www.google.com/recaptcha> Για περισσότερες πληροφορίες.';
$string['errorapprove'] = 'Σφάλμα κατά την έγκριση του αιτήματος λογαριασμού &quot;{$a}&quot;';
$string['errorapprovebulk'] = 'Σφάλμα μαζικής έγκρισης των αιτημάτων {$a}. Επεξεργαστείτε αιτήματα και επικυρώστε τα πρώτα πριν προσπαθήσετε να εγκρίνετε ξανά';
$string['errordeletedmanager'] = 'Ενδεχομένως διαγράφηκε διαχειριστής';
$string['errordeletedorganisation'] = 'Ενδεχομένως διαγραμμένη οργάνωση';
$string['errordeletedposition'] = 'Ενδεχομένως διαγραμμένη θέση';
$string['errormanagerbulk'] = 'Σφάλμα μαζικής αλλαγής διαχειριστών για αιτήματα {$a}';
$string['errormessage'] = 'Σφάλμα κατά την αποστολή μηνύματος στο {$a}';
$string['errormessagebulk'] = 'Σφάλμα μαζικής αποστολής μηνυμάτων στα αιτήματα του {$a}';
$string['errormissingmgr'] = 'Λείπει ο μάνατζερ';
$string['errormissingorg'] = 'Λείπει ο οργανισμός';
$string['errormissingpos'] = 'Λείπει η θέση';
$string['errormissingsecurityquestion'] = 'Λείπει η απάντηση ερώτησης ασφαλείας';
$string['errornopermissiontoselectmanager'] = 'Δεν έχετε τα δικαιώματα (totara / ιεραρχία: assignuserposition) για να επιλέξετε έναν διαχειριστή';
$string['errornopermissiontoselectorganisation'] = 'Δεν έχετε τα δικαιώματα (totara / ιεραρχία: assignuserposition) για να επιλέξετε έναν οργανισμό';
$string['errornopermissiontoselectposition'] = 'Δεν έχετε τα δικαιώματα (totara / ιεραρχία: assignuserposition) για να επιλέξετε μια θέση';
$string['errororganisationbulk'] = 'Σφάλμα μαζικής αλλαγής οργανισμούς για {$a} αιτήματα';
$string['errorpositionbulk'] = 'Σφάλμα μαζικής αλλαγής θέσεων για τα αιτήματα του {$a}';
$string['errorprocessedinterim'] = 'Το αίτημα του &quot;{$a}&quot; έχει ήδη υποβληθεί σε επεξεργασία';
$string['errorreject'] = 'Σφάλμα απόρριψης αίτησης λογαριασμού &quot;{$a}&quot;';
$string['errorrejectbulk'] = 'Σφάλμα μαζικού απορρίπτοντας τα αιτήματα του {$a}';
$string['errorunknownmanagerjaid'] = 'Δεν είναι δυνατή η επεξεργασία αιτήματος από το &quot;{$a->email}&quot;. κανένας τέτοιος διευθυντής με jid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Δεν είναι δυνατή η επεξεργασία αιτήματος από το &quot;{$a->email}&quot;. κανένας τέτοιος οργανισμός με id: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Δεν είναι δυνατή η επεξεργασία αιτήματος από το &quot;{$a->email}&quot;. καμία τέτοια θέση με id: {$a->positionid}';
$string['errorvalidation'] = 'Το αίτημα από το &quot;{$a}&quot; δεν μπορεί να υποβληθεί σε επεξεργασία επειδή έχει σφάλματα επικύρωσης';
$string['eventrequestadded'] = 'Ο χρήστης πρόσθεσε νέο αίτημα λογαριασμού';
$string['eventrequestapproved'] = 'Η αίτηση λογαριασμού εγκρίθηκε';
$string['eventrequestconfirmed'] = 'Το μήνυμα ηλεκτρονικού ταχυδρομείου αίτησης λογαριασμού επιβεβαιώθηκε';
$string['eventrequestrejected'] = 'Η αίτηση λογαριασμού απορρίφθηκε';
$string['instructions'] = 'Εγγραφείτε τις οδηγίες της φόρμας αίτησης';
$string['instructions_desc'] = 'Αυτό το κείμενο θα εμφανιστεί στο πάνω μέρος της φόρμας εγγραφής. Δεν παρέχεται προεπιλεγμένο κείμενο επειδή η διαδικασία εξαρτάται από το συνδυασμό των ρυθμίσεων σε αυτήν τη σελίδα.';
$string['loginsteps'] = 'Για πλήρη πρόσβαση σε μαθήματα θα χρειαστεί να αφιερώσετε ένα λεπτό για να δημιουργήσετε έναν νέο λογαριασμό για τον εαυτό σας σε αυτή την ιστοσελίδα. Κάθε ένα από τα μεμονωμένα μαθήματα μπορεί επίσης να διαθέτει ένα &quot;κλειδί εγγραφής&quot;, το οποίο δεν θα χρειαστείτε παρά αργότερα.
<br/><br/>
Κάντε κλικ στο παρακάτω κουμπί για να ξεκινήσετε τη διαδικασία εγγραφής.';
$string['managereitherselectionorfreeformrequired'] = 'Πρέπει να δώσετε είτε έναν διευθυντή είτε έναν ελεύθερο διαχειριστή κειμένου';
$string['managerfreetext'] = 'Διαχείριση ελεύθερου κειμένου';
$string['managerorganisationframeworks'] = 'Διαχείριση πλαισίων οργανισμών';
$string['managerorganisationframeworks_desc'] = 'Αυτή η ρύθμιση σάς επιτρέπει να προσδιορίσετε ποιες οργανώσεις χρησιμοποιούνται για την εύρεση διαθέσιμων διαχειριστών.';
$string['managerpositionframeworks'] = 'Πλαίσια θέσης διαχειριστή';
$string['managerpositionframeworks_desc'] = 'Αυτή η ρύθμιση σάς επιτρέπει να καθορίσετε ποιες θέσεις χρησιμοποιούνται για την εύρεση διαθέσιμων διαχειριστών.';
$string['managerselect'] = 'Επιλέξτε έναν διαχειριστή';
$string['message'] = 'Απεσταλμένο μήνυμα';
$string['messagebody'] = 'Σώμα μηνύματος';
$string['messageprovider:autoapproved_request'] = 'Αυτόματη ειδοποίηση έγκρισης αιτήματος';
$string['messageprovider:confirmed_request'] = 'Επιβεβαιωμένο αίτημα αναμένοντας την ειδοποίηση έγκρισης';
$string['messageprovider:unconfirmed_request'] = 'Νέα μη επιβεβαιωμένη ειδοποίηση αιτήματος';
$string['messagesubject'] = 'Θέμα μηνύματος';
$string['messagesure'] = 'Στείλτε email στο {$a->email};';
$string['noframeworkrestriction'] = 'Όλα τα πλαίσια {$a}';
$string['nomanagerselected'] = 'Δεν έχει επιλεγεί διαχειριστής';
$string['notificationautoapprovedrequest'] = 'Νέος λογαριασμός με όνομα χρήστη &quot;{$a->username}&quot; εγκρίθηκε αυτόματα για τον αιτούντα &quot;{$a->fullname}&quot; με επιβεβαιωμένη διεύθυνση ηλεκτρονικού ταχυδρομείου &quot;{$a->email}&quot;.

Μπορείτε να μεταβείτε σε αυτήν τη διεύθυνση ιστού για να δείτε όλες τις αιτήσεις λογαριασμού:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Το αίτημα νέου λογαριασμού εγκρίθηκε αυτόματα';
$string['notificationconfirmrequest'] = 'Ο αιτών &quot;{$a->fullname}&quot;, ο οποίος ζήτησε έναν λογαριασμό με όνομα χρήστη &quot;{$a->username}&quot;, μόλις επιβεβαίωσε τη διεύθυνση ηλεκτρονικού ταχυδρομείου του &quot;{$a->email}&quot;.

Μεταβείτε σε αυτήν τη διεύθυνση ιστού για να εγκρίνετε ή να απορρίψετε το αίτημα του λογαριασμού:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Το αίτημα νέου λογαριασμού απαιτεί έγκριση';
$string['notificationnewrequest'] = 'Ο αιτών &quot;{$a->fullname}&quot; ζήτησε έναν λογαριασμό με όνομα χρήστη &quot;{$a->username}&quot;. τους ζητήθηκε να επιβεβαιώσουν τη διεύθυνση ηλεκτρονικού ταχυδρομείου τους &quot;{$a->email}&quot;.

Μπορείτε να μεταβείτε σε αυτήν τη διεύθυνση ιστού για να δείτε όλες τις αιτήσεις λογαριασμού:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Η αίτηση λογαριασμού αναμένει επιβεβαίωση ηλεκτρονικού ταχυδρομείου';
$string['organisationeitherselectionorfreeformrequired'] = 'Πρέπει να παρέχετε είτε μια οργάνωση είτε μια οργάνωση ελεύθερου κειμένου';
$string['organisationframeworks'] = 'Διαθέσιμα πλαίσια οργανισμών';
$string['organisationframeworks_desc'] = 'Αυτή η ρύθμιση σάς επιτρέπει να καθορίσετε ποια πλαίσια χρησιμοποιούνται για την εύρεση οργανώσεων που είναι διαθέσιμες για επιλογή.';
$string['organisationfreetext'] = 'Οργάνωση ελεύθερο κείμενο';
$string['organisationselect'] = 'Επιλέξτε έναν οργανισμό';
$string['plugindisabled'] = 'Το plugin αυτόματης εγγραφής είναι απενεργοποιημένο';
$string['pluginname'] = 'Αυτό-εγγραφή με έγκριση';
$string['positioneitherselectionorfreeformrequired'] = 'Πρέπει να δώσετε είτε θέση είτε ελεύθερη θέση κειμένου';
$string['positionframeworks'] = 'Διαθέσιμα πλαίσια θέσεων';
$string['positionframeworks_desc'] = 'Αυτή η ρύθμιση σάς επιτρέπει να καθορίσετε ποια πλαίσια χρησιμοποιούνται για την εύρεση διαθέσιμων θέσεων για επιλογή.';
$string['positionfreetext'] = 'Θέση ελεύθερο κείμενο';
$string['positionselect'] = 'Επιλέξτε μια θέση';
$string['reject'] = 'Απορρίπτω';
$string['rejectsure'] = 'Είστε βέβαιοι ότι θέλετε να απορρίψετε αυτό το αίτημα;';
$string['reportdetails'] = 'Στοιχεία αιτήματος αυτοαποκλειστικής εγγραφής';
$string['reportpending'] = 'Εκκρεμείς αιτήσεις';
$string['reportrequests'] = 'Αιτήματα αυτοαποκλειστικής εγγραφής';
$string['requestapprovedbody'] = 'Αγαπητέ {$a->firstname} {$a->lastname},

Έχει δημιουργηθεί ένας νέος λογαριασμός στο {$a->sitename} όπως ζητήθηκε.

Μπορείτε να συνδεθείτε μέσω του ακόλουθου συνδέσμου

<{$a->link}>

Το όνομα χρήστη είναι: {$a->username} {$a->custommessage}

Εάν χρειάζεστε βοήθεια, επικοινωνήστε με την υποστήριξη σε αυτή τη διεύθυνση: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Εγκεκριμένο αίτημα λογαριασμού';
$string['requestemailexists'] = 'Σε εκκρεμότητα αίτημα με την ίδια διεύθυνση ηλεκτρονικού ταχυδρομείου υπάρχει ήδη';
$string['requestrejectedbody'] = 'Αγαπητέ {$a->firstname} {$a->lastname},

Δυστυχώς το αίτημα του λογαριασμού σας στο \'{$a->sitename}\' απορρίφθηκε.

{$a->custommessage}

Εάν χρειάζεστε βοήθεια, επικοινωνήστε με την υποστήριξη σε αυτή τη διεύθυνση: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Το αίτημα λογαριασμού απορρίφθηκε';
$string['requeststatus'] = 'Κατάσταση';
$string['requeststatusapproved'] = 'Εγκρίθηκε';
$string['requeststatuspending'] = 'Εκκρεμής';
$string['requeststatusrejected'] = 'Απορρίφθηκε';
$string['requesttimecreated'] = 'Χρόνος που ζητήθηκε';
$string['requesttimemodified'] = 'Ο χρόνος τροποποιήθηκε';
$string['requesttimeresolved'] = 'Ο χρόνος επιλύθηκε';
$string['requestusernameexists'] = 'Εν αναμονή αίτησης με το ίδιο όνομα χρήστη υπάρχει ήδη';
$string['requireapproval'] = 'Απαιτείται έγκριση';
$string['requireapproval_desc'] = 'Εάν έχουν ενεργοποιηθεί όλες οι αιτήσεις για νέους λογαριασμούς, απαιτείται χειροκίνητη έγκριση. Εάν οι απενεργοποιημένοι νέοι λογαριασμοί εγκριθούν αυτόματα μετά την επιβεβαίωση της διεύθυνσης email.

* Προειδοποίηση: αν οι απροσάρμοσοι αποστολείς spam μπορούν εύκολα να δημιουργήσουν μεγάλο αριθμό νέων λογαριασμών σε αυτόν τον διακομιστή. *';
$string['requiremanager'] = 'Απαίτηση επιλογής διαχειριστή';
$string['requiremanager_desc'] = 'Αν έχει ενεργοποιηθεί η έγκριση απαιτείται επιλογή διαχειριστή. Αν δεν επιτρέπεται στους χρήστες να κάνουν μια επιλογή στη φόρμα εγγραφής, τότε ο εγκιβωτής πρέπει να επιλέξει έναν διαχειριστή πριν από την έγκριση.';
$string['requireorganisation'] = 'Απαιτείται επιλογή οργανισμού';
$string['requireorganisation_desc'] = 'Εάν η ενεργοποίηση επιτρέπει την επιλογή της οργάνωσης. Εάν οι χρήστες δεν επιτρέπεται να κάνουν μια επιλογή στη φόρμα εγγραφής, τότε ο εγκιβωτής πρέπει να επιλέξει έναν οργανισμό πριν από την έγκριση.';
$string['requireposition'] = 'Απαιτείται επιλογή θέσης';
$string['requireposition_desc'] = 'Εάν έχει ενεργοποιηθεί η έγκριση, απαιτείται επιλογή θέσης. Εάν δεν επιτρέπεται στους χρήστες να κάνουν μια επιλογή στη φόρμα εγγραφής, τότε ο εγκιβωτής πρέπει να επιλέξει μια θέση πριν από την έγκριση.';
$string['searchformanager'] = 'Αναζήτηση';
$string['successapprove'] = 'Η αίτηση λογαριασμού &quot;{$a}&quot; εγκρίθηκε';
$string['successapprovebulk'] = 'Τα μαζικά αιτήματα {$a}  έχουν εγκριθεί';
$string['successmanagerbulk'] = 'Διορθώστε το μέγεθος των διαχειριστών για τα αιτήματα του {$a}';
$string['successmessage'] = 'Απεσταλμένο μήνυμα στο &quot;{$a}&quot;';
$string['successmessagebulk'] = 'Η μαζική αποστολή μηνυμάτων στα αιτήματα {$a}';
$string['successorganisationbulk'] = 'Οργανώσεις μαζικής οργάνωσης για αιτήματα {$a}';
$string['successpositionbulk'] = 'Μαζικές θέσεις ρύθμισης για τα αιτήματα του {$a}';
$string['successreject'] = 'Η αίτηση λογαριασμού &quot;{$a}&quot; απορρίφθηκε';
$string['successrejectbulk'] = 'Μαζική απόρριψη αιτημάτων του {$a}';
