<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'el', branch 't16-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'Αυτή η πιστοποίηση περιέχει ένα μόνο μάθημα: {$a}';
$string['completedcoursesets'] = '1 ολοκληρωμένο σετ';
$string['completedcoursesetsplural'] = '{$a} ολοκληρωμένα σετ';
$string['current_learning:addinstance'] = 'Προσθέτω ένα νέο Block για Μαθήματα';
$string['current_learning:myaddinstance'] = 'Προσθέτω ένα νέο Block για Μαθήματα στη Σελίδα Μάθησής μου';
$string['displayingxofx'] = 'Εμφάνιση {$a->start} - {$a->end} των αποτελεσμάτων {$a->total}';
$string['error:warningperiodgreaterthanalert'] = 'Η προειδοποιητική περίοδος δεν μπορεί να είναι πριν από την περίοδο ειδοποίησης';
$string['filterby'] = 'Φιλτράρισμα με βάση';
$string['itemduealertperiod'] = 'Στοιχείο που οφείλεται στην περίοδο συναγερμού';
$string['itemduealertperiod_help'] = 'Όταν ο χρόνος μέχρι την ημερομηνία λήξης του στοιχείου είναι μικρότερος από την περίοδο που δίνεται εδώ, το στοιχείο θα επισημανθεί με μια ειδοποίηση που υποδεικνύει ότι πρόκειται να καθυστερήσει.

Εάν η περίοδος ειδοποίησης είναι μηδέν ή το στοιχείο δεν έχει ημερομηνία λήξης, δεν θα εμφανιστεί καμία ειδοποίηση.';
$string['itemduewarningperiod'] = 'Στοιχείο που οφείλεται στην περίοδο στοιχείου';
$string['itemduewarningperiod_help'] = 'Όταν ο χρόνος έως ότου η ημερομηνία λήξης του στοιχείου είναι μικρότερη από την περίοδο που δίνεται εδώ, το στοιχείο θα επισημανθεί με μια προειδοποίηση που αναφέρει ότι πρόκειται σύντομα να λήξει. Εάν η περίοδος προειδοποίησης είναι μηδέν ή το στοιχείο δεν έχει ημερομηνία λήξης, δεν θα εμφανιστεί προειδοποίηση.';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} ολοκληρωμένα σετ και {$a->optional} προαιρετικά σετ';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} ολοκληρωμένα σετ και 1 προαιρετικό σετ';
$string['nameatoz'] = 'Όνομα - Α έως Ω';
$string['next'] = 'Επόμενο';
$string['nocurrentlearning'] = 'Δεν έχετε τρέχοντα μαθήματα. Για μάθηση που ολοκληρώθηκε στο παρελθόν, δείτε το <a href="{$a}">Αρχείο Μάθησης</a> .';
$string['notstarted'] = 'Δεν ξεκίνησε';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 ολοκληρωμένο σετ και {$a} προαιρετικά σετ';
$string['onecompletedandoneoptionalcoursesets'] = '1 ολοκληρωμένο σετ και 1 προαιρετικό σετ';
$string['optionalcoursesets'] = '1 προαιρετικό σετ';
$string['optionalcoursesetsplural'] = '{$a} προαιρετικά σετ';
$string['pluginname'] = 'Τρέχοντα Μαθήματα';
$string['previous'] = 'Προηγούμενο';
$string['programcontainssinglecourse'] = 'Αυτό το πρόγραμμα περιέχει ένα μόνο μάθημα: {$a}';
$string['progressmostcompletefirst'] = 'Πρόοδος - πιο ολοκληρωμένη πρώτη';
$string['searchbyname'] = 'Αναζήτηση με βάση το όνομα';
$string['thisisacertification'] = 'Αυτή είναι μια πιστοποίηση';
$string['thisisacourse'] = 'Αυτό είναι αυτόνομο μάθημα';
$string['thisisaprogram'] = 'Αυτό είναι ένα πρόγραμμα';
$string['unavailablecoursesets'] = '1 μη διαθέσιμο σετ';
$string['unavailablecoursesetsplural'] = '{$a} μη διαθέσιμα σετ';
