<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Προσθήκη νέου συνόλου χρηστών';
$string['allcohorts'] = 'Όλα τα σύνολα χρηστών';
$string['anycohort'] = 'Οποιοδήποτε';
$string['assign'] = 'Ανάθεσε';
$string['assigncohorts'] = 'Αναθέστε ομάδες χρηστών σε μέλη';
$string['assignto'] = 'Μέλη συνόλου χρηστών \'{$a}\'';
$string['backtocohorts'] = 'Επιστροφή στα σύνολα χρηστών';
$string['bulkadd'] = 'Προσθήκη σε ομάδα χρηστών';
$string['bulknocohort'] = 'Δεν βρέθηκαν διαθέσιμα σύνολα χρηστών';
$string['categorynotfound'] = 'Η κατηγορία <b>{$a}</b> δεν βρέθηκε ή δεν έχετε δικαίωμα για δημιουργία συνόλου χρηστών εκεί. Θα χρησιμοποιηθεί το προεπιλεγμένο πλαίσιο.';
$string['cohort'] = 'Σύνολο Χρηστών';
$string['cohort:assign'] = 'Ανάθεσε μέλη της ομάδας χρηστών';
$string['cohort:manage'] = 'Διαχείριση ομάδων χρηστών';
$string['cohorts'] = 'Σύνολα χρηστών';
$string['cohortsin'] = '{$a}: διαθέσιμα σύνολα χρηστών';
$string['cohort:view'] = 'Χρησιμοποιήστε την ομάδα εργαζομένων και δείτε τα μέλη';
$string['component'] = 'Πηγή';
$string['contextnotfound'] = 'Το πλαίσιο <b>{$a}</b> δεν βρέθηκε ή δεν έχετε δικαίωμα για δημιουργία συνόλου χρηστών εκεί. Θα χρησιμοποιηθεί το προεπιλεγμένο πλαίσιο.';
$string['csvcontainserrors'] = 'Βρέθηκαν σφάλματα στα δεδομένα του CSV. Δείτε λεπτομέρειες παρακάτω.';
$string['csvcontainswarnings'] = 'Βρέθηκαν προειδοποιήσεις στα δεδομένα του CSV. Δείτε λεπτομέρειες παρακάτω.';
$string['csvextracolumns'] = 'Οι στήλες <b>{$a}</b> θα αγνοηθούν.';
$string['currentusers'] = 'Τρέχοντες χρήστες';
$string['currentusersmatching'] = 'Τρέχοντες χρήστες ταιριάζουν';
$string['defaultcontext'] = 'Προεπιλεγμένο πλαίσιο';
$string['delcohort'] = 'Διαγραφή αυτού του συνόλου χρηστών';
$string['delconfirm'] = 'Θέλετε πραγματικά να διαγράψετε την ομάδα χρηστών \'{$a}\';';
$string['description'] = 'Περιγραφή';
$string['displayedrows'] = 'Εμφάνιση {$a->displayed} γραμμών από {$a->total}.';
$string['duplicateidnumber'] = 'Υπάρχει ήδη σύνολο χρηστών με τον ίδιο αριθμό αναγνωριστικού';
$string['editcohort'] = 'Επεξεργασία συνόλου χρηστών';
$string['error:cohortdoesnotexist'] = 'Δεν υπάρχει ομάδα εργαζομένων με το αναγνωριστικό {$a}';
$string['error:doesnotexist'] = 'Δεν υπάρχουν ομάδες εργαζομένων με αυτό το αναγνωριστικό';
$string['error:dynamiccritalreadyapplied'] = 'Η δυναμική ομάδα εργαζομένων  {$a} έχει ήδη εφαρμόσει κριτήρια';
$string['error:staticcannotsetcriteria'] = 'Δεν μπορείτε να ορίσετε κριτήρια για στατικά ακροατήρια';
$string['eventcohortcreated'] = 'Το σύνολο χρηστών δημιουργήθηκε';
$string['eventcohortdeleted'] = 'Το σύνολο χρηστών διαγράφηκε';
$string['eventcohortmemberadded'] = 'Ο χρήστης προστέθηκε σε ένα σύνολο χρηστών';
$string['eventcohortmemberremoved'] = 'Ο χρήστης αφαιρέθηκε από  ένα σύνολο χρηστών';
$string['eventcohortupdated'] = 'Το σύνολο χρηστών αυτό ενημερώθηκε';
$string['external'] = 'Εξωτερικό σύνολο χρηστών';
$string['idnumber'] = 'Αναγνωριστικό συνόλου χρηστών';
$string['memberscount'] = 'Μέλη';
$string['name'] = 'Όνομα';
$string['namecolumnmissing'] = 'Υπάρχει κάποιο πρόβλημα με τη μορφή του αρχείου CSV. Παρακαλώ ελέγξτε ότι περιλαμβάνονται τα ονόματα των στηλών.';
$string['namefieldempty'] = 'Το όνομα του πεδίου δεν μπορεί να είναι κενό';
$string['nocomponent'] = 'Δημιουργήθηκε χειροκίνητα';
$string['potusers'] = 'Πιθανοί χρήστες';
$string['potusersmatching'] = 'Οι πιθανοί χρήστες που ταιριάζουν';
$string['preview'] = 'Προεπισκόπηση';
$string['removeuserwarning'] = 'Η αφαίρεση χρηστών από ένα σύνολο χρηστών μπορεί να έχει ως αποτέλεσμα την ακύρωση εγγραφής των χρηστών από πολλαπλά μαθήματα και περιλαμβάνει διαγραφή ρυθμίσεων χρήστη, βαθμών, συμμετοχής σε ομάδα συμμετεχόντων μαθήματος και άλλες πληροφορίες χρήστη από τα επηρρεαζόμενα μαθήματα.';
$string['search'] = 'Αναζήτηση';
$string['searchcohort'] = 'Αναζήτηση συνόλου χρηστών';
$string['selectfromcohort'] = 'Επιλέξτε τα μέλη από την ομάδα χρηστών';
$string['systemcohorts'] = 'Σύνολα χρηστών συστήματος';
$string['unknowncohort'] = 'Άγνωστο σύνολο χρηστών ({$a})!';
$string['uploadcohorts'] = 'Μεταφόρτωση συνόλων χρηστών';
$string['uploadcohorts_help'] = 'Σύνολα χρηστών μπορούν να μεταφορτωθούν μέσω αρχείου κειμένου. Η μορφή του αρχείου θα πρέπει να είναι ως εξής:<br/><br/>
* Κάθε γραμμή του αρχείου περιέχει μια εγγραφή<br/>
* Κάθε εγγραφή είναι μια σειρά δεδομένων που διαχωρίζονται με κόμματα (ή άλλους οριοθέτες)<br/>
* Η πρώτη εγγραφή περιέχει μια λίστα των ονομάτων πεδίων που καθορίζουν τη μορφή του υπόλοιπου αρχείου<br/>
* Απαραίτητο όνομα πεδίου είναι το name<br/>
* Προαιρετικά ονόματα πεδίων είναι idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Μεταφορτώθηκαν {$a} ομάδες χρηστών';
$string['useradded'] = 'Ο χρήστης προστέθηκε στην ομάδα χρηστών "{$a}"';
$string['visible'] = 'Ορατό';
$string['visible_help'] = 'Κάθε ομάδα χρηστών μπορεί να είναι ορατή από χρήστες που τη δυνατότητα \'moodle/cohort:view\' στο πλαίσιο ομάδας χρηστών.<br/>
Οι ορατές ομάδες χρηστών μπορούν επίσης να είναι οράτες από χρήστες στα υποκείμενα μαθήματα.';
