<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Η εγγραφή είναι απενεργοποιημένη ή ανενεργή';
$string['canntenrolearly'] = 'Δεν μπορείτε να εγγραφείτε ακόμα, η εγγραφή ξεκινά στις {$a}.';
$string['canntenrollate'] = 'Δεν μπορείτε να εγγραφείτε πια, αφού η εγγραφή ολοκληρώθηκε στις {$a}.';
$string['cohortnonmemberinfo'] = 'Μόνο τα μέλη του ακροατηρίου »{$a}» μπορεί να αυτο-εγγραφούν.';
$string['cohortonly'] = 'Μόνο τα μέλη της Ομάδας Εργαζομένων';
$string['cohortonly_help'] = 'Η αυτο-εγγραφή μπορεί να περιορίζεται στα μέλη μόνο μιας συγκεκριμένης ομάδας. Σημειώστε ότι η αλλαγή αυτής της ρύθμισης δεν έχει καμία επίδραση στις υπάρχουσες εγγραφές.';
$string['customwelcomemessage'] = 'Προσαρμοσμένο μήνυμα καλωσορίσματος';
$string['customwelcomemessage_help'] = 'Ένα προσαρμοσμένο μήνυμα καλωσορίσματος μπορεί να προστεθεί ως απλό κείμενο ή μορφή Moodle-auto, που μπορεί να περιλαμβάνει ετικέτες HTML και ετικέτες multi-lang.

Τα παρακάτω σύμβολα υποκατάστασης (placeholders) μπορούν να περιλαμβάνονται στο μήνυμα:

* Όνομα μαθήματος {$a->coursename}
* Σύνδεσμος στη σελίδα του προφίλ του χρήστη {$a->profileurl}
* Email χρήστη{$a->email}
* Πλήρες όνομα χρήστη {$a->fullname}';
$string['defaultrole'] = 'Προεπιλεγμένη ανάθεση ρόλου';
$string['defaultrole_desc'] = 'Επιλέξτε τον ρόλο, ο οποίος θα πρέπει να ανατεθεί στους χρήστες κατά τη διάρκεια της αυτό-εγγραφής';
$string['enrolenddate'] = 'Ημερομηνία Λήξης';
$string['enrolenddate_help'] = 'Αν ενεργοποιηθεί, οι χρήστες μπορούν να εγγραφούν μέχρι την ημερομηνία αυτή και μόνο.';
$string['enrolenddaterror'] = 'Η ημερομηνία λήξης εγγραφών δεν μπορεί να είναι νωρίτερα από την ημερομηνία έναρξης';
$string['enrolme'] = 'Εγγραφή';
$string['enrolperiod'] = 'Διάρκεια εγγραφής';
$string['enrolperiod_desc'] = 'Προεπιλεγμένο χρονικό διάστημα κατά το οποίο η εγγραφή είναι έγκυρη. Εάν έχει οριστεί μηδέν, η διάρκεια εγγραφής θα είναι απεριόριστη από προεπιλογή.';
$string['enrolperiod_help'] = 'Το χρονικό διάστημα έγκρισης της εγγραφής, ξεκινώντας από τη στιγμή που ο χρήστης εγγράφεται. Εάν είναι απενεργοποιημένη, η διάρκεια εγγραφής θα είναι απεριόριστη.';
$string['enrolstartdate'] = 'Ημερομηνία έναρξης';
$string['enrolstartdate_help'] = 'Εάν είναι ενεργοποιημένη, οι χρήστες μπορούν να εγγραφούν μόνο από αυτήν την ημερομηνία και μόνο μελλοντικά.';
$string['expiredaction'] = 'Ενέργεια λήξης εγγραφής';
$string['expiredaction_help'] = 'Επιλέξτε την ενέργεια που θα εκτελεστεί όταν λήξει η εγγραφή του χρήστη. Παρακαλώ σημειώστε ότι ορισμένα δεδομένα χρήστη και ρυθμίσεις εκκαθαρίζονται από το μάθημα κατά την ακύρωση εγγραφής στο μάθημα.';
$string['expirymessageenrolledbody'] = 'Αγαπητέ {$a->user},

Αυτή είναι μια ειδοποίηση ότι την εγγραφή σας στο μάθημα «{$a->course}» πρόκειται να λήξει στις {$a->timeend}.

Αν χρειάζεστε βοήθεια, παρακαλούμε επικοινωνήστε με {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Ειδοποίηση λήξης της εγγραφής';
$string['expirymessageenrollerbody'] = 'Η αυτόματη εγγραφή στο μάθημα {$a->course} θα λήξει εντός του επόμενου {$a->threshold} για τους ακόλουθους χρήστες: {$a->users} Για να επεκτείνετε την εγγραφή τους, μεταβείτε στο {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Ειδοποίηση λήξης της εγγραφής';
$string['groupkey'] = 'Χρήση ομαδικών κλειδιών εγγραφής';
$string['groupkey_desc'] = 'Χρησιμοποιήστε ομαδικά κλειδιά εγγραφής από προεπιλογή.';
$string['groupkey_help'] = 'Εκτός από τον περιορισμό της πρόσβασης στο μάθημα μόνο σε όσους γνωρίζουν το κλειδί, η χρήση κλειδιών εγγραφής ομάδας σημαίνει ότι οι χρήστες προστίθενται αυτόματα σε ομάδες όταν εγγράφονται στο μάθημα. Σημείωση: Το κλειδί εγγραφής για το μάθημα πρέπει να καθορίζεται στις ρυθμίσεις αυτόματης εγγραφής καθώς και σε πλήκτρα εγγραφής ομάδας στις ρυθμίσεις ομάδας.';
$string['keyholder'] = 'Θα πρέπει να έχετε λάβει αυτό το κλειδί εγγραφής από:';
$string['longtimenosee'] = 'Εγγραφή ανενεργή μετά από';
$string['longtimenosee_help'] = 'Αν οι χρήστες δεν έχουν πρόσβαση σε ένα μάθημα για μεγάλο χρονικό διάστημα, τότε απεγγράφονται αυτόματα. Αυτή η παράμετρος καθορίζει την προθεσμία αυτή.';
$string['maxenrolled'] = 'Μέγιστος αριθμός εγγεγραμμένων χρηστών';
$string['maxenrolled_help'] = 'Καθορίζει τον μέγιστο αριθμό χρηστών που μπορούν να αυτό-εγγραφούν. Το 0 σημαίνει ότι δεν υπάρχει όριο.';
$string['maxenrolledreached'] = 'Ο μέγιστος αριθμός χρηστών που επιτρέπεται να αυτο-εγγραφεί έχει ήδη επιτευχθεί.';
$string['messageprovider:expiry_notification'] = 'Ειδοποιήσεις λήξης εγγραφής';
$string['newenrols'] = 'Επιτρέψτε νέες εγγραφές';
$string['newenrols_desc'] = 'Επιτρέπουν στους χρήστες να εγγραφούν σε νέα μαθήματα από προεπιλογή.';
$string['newenrols_help'] = 'Αυτή η ρύθμιση καθορίζει εάν ένας χρήστης μπορεί να εγγραφεί σε αυτό το μάθημα.';
$string['nopassword'] = 'Δεν χρειάζεται κλειδί εγγραφής.';
$string['password'] = 'Κλειδί εγγραφής';
$string['password_help'] = 'Ένα κλειδί εγγραφής επιτρέπει η πρόσβαση στο μάθημα να περιορίζεται μόνο σε όσους γνωρίζουν το κλειδί. Αν το πεδίο παραμείνει κενό, οποιοσδήποτε χρήστης μπορεί να εγγραφεί στο μάθημα. Εάν έχει οριστεί κλειδί εγγραφής, κάθε χρήστης που προσπαθεί να εγγραφεί στο μάθημα θα πρέπει να προμηθευτεί το κλειδί. Σημειώστε ότι ένας χρήστης πρέπει να παρέχει μόνο το κλειδί εγγραφής ΜΙΑ ΦΟΡΑ, όταν εγγραφεί στο μάθημα.';
$string['passwordinvalid'] = 'Εσφαλμένο κλειδί εγγραφής. Παρακαλώ προσπαθήστε ξανά';
$string['passwordinvalidhint'] = 'Αυτό το κλειδί εγγραφής ήταν λάθος, παρακαλώ δοκιμάστε ξανά';
$string['pluginname'] = 'Αυτό-εγγραφή';
$string['pluginname_desc'] = 'Το πρόσθετο αυτό-εγγραφής επιτρέπει στους χρήστες να επιλέξουν σε ποιά μαθήματα επιθυμούν να συμμετέχουν. Τα μαθήματα μπορεί να προστατεύονται από ένα κλειδί εγγραφής. Εσωτερικά η εγγραφή γίνεται μέσω του πρόσθετου χειροκίνητης εγγραφής, η οποία πρέπει να είναι ενεργοποιημένη στο ίδιο μάθημα.';
$string['requirepassword'] = 'Απαιτείται κλειδί εγγραφής';
$string['requirepassword_desc'] = 'Απαιτείται κλειδί εγγραφής στα νέα μαθήματα και αποτρέπεται η αφαίρεση του κλειδιού εγγραφής από τα υπάρχοντα μαθήματα.';
$string['role'] = 'Προεπιλεγμένος ρόλος';
$string['self:config'] = 'Παραμετροποίηση περιπτώσεων αυτό-εγγραφής';
$string['self:holdkey'] = 'Εμφανίζεται ως κάτοχος κλειδιού αυτο εγγραφής';
$string['self:manage'] = 'Διαχείρηση εγγεγραμένων χρηστών';
$string['self:unenrol'] = 'Απεγγραφή χρηστών από το μάθημα';
$string['self:unenrolself'] = 'Απεγγραφή του ιδίου από το μάθημα';
$string['sendcoursewelcomemessage'] = 'Αποστολή μηνύματος καλωσορίσματος σε επίπεδο μαθήματος';
$string['sendcoursewelcomemessage_help'] = 'Εάν ενεργοποιηθεί, οι χρήστες λαμβάνουν ένα μήνυμα καλωσορίσματος όταν εγγράφονται μόνοι τους σε ένα μάθημα.';
$string['showhint'] = 'Εμφάνιση υπόδειξης';
$string['showhint_desc'] = 'Εμφάνιση πρώτου γράμματος από το κλειδί πρόσβασης επισκέπτη.';
$string['status'] = 'Επιτρέψτε υπάρχουσες εγγραφές';
$string['status_desc'] = 'Ενεργοποιήστε τη μέθοδο εγγραφής σε νέα μαθήματα.';
$string['status_help'] = 'Αν είναι ενεργοποιημένη μαζί με την επιλογή \'Να επιτρέπονται νέες εγγραφές\', μόνο χρήστες που έχουν εγγραφεί από μόνοι τους προηγουμένως μπορούν να έχουν πρόσβαση στο μάθημα. Αν απενεργοποιηθεί, αυτή η μέθοδος εγγραφής απενεργοποιείται στην πράξη, αφού όλες οι υπάρχουσες εγγραφές αναστέλλονται και δεν μπορούν να εγγραφούν από μόνοι τους νέοι χρήστες.';
$string['unenrol'] = 'Διαγραφή χρήστη';
$string['unenrolselfconfirm'] = 'Θέλετε σίγουρα να διαγράψετε τον εαυτό σας από το μάθημα "{$a}";';
$string['unenroluser'] = 'Θέλετε σίγουρα να διαγράψετε τον "{$a->user}" από το μάθημα "{$a->course}";';
$string['usepasswordpolicy'] = 'Χρήση πολιτικής κωδικού πρόσβασης';
$string['usepasswordpolicy_desc'] = 'Χρησιμοποιήστε το πρότυπο της πολιτικής κωδικού πρόσβασης για τα κλειδιά εγγραφής.';
$string['welcometocourse'] = 'Καλωσήλθατε στο {$a}';
$string['welcometocoursetext'] = 'Καλώς ήρθατε στο {$a->coursename}!

Ένα από τα πρώτα πράγματα που θα πρέπει να κάνετε είναι να επεξεργαστείτε τη σελίδα
με το προφίλ σας μέσα σε αυτό το μάθημα ώστε να μάθουμε περισσότερα για εσάς:

  {$a->profileurl}';
