<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Επιβεβαιώνω ότι θέλω να αποθηκευτεί η ερώτηση όπως τροποποιήθηκε';
$string['confirmsave'] = 'Επιβεβαιώστε και αποθηκεύστε το {$a}';
$string['correctanswer'] = 'Σωστή Απάντηση';
$string['correctanswerandfeedback'] = 'Σωστή Απάντηση και Σχόλια';
$string['decodeverifyquestiontext'] = 'Αποκωδικοποίηση και Επιβεβαίωση του Κείμενου της Ερώτησης';
$string['layout'] = 'Διάταξη';
$string['layouthorizontal'] = 'Οριζόντια σειρά από κουμπιά τύπου radio';
$string['layoutmultiple_horizontal'] = 'Οριζόντια σειρά από πλαίσια ελέγχου';
$string['layoutmultiple_vertical'] = 'Κάθετη στήλη από πλαίσια ελέγχου';
$string['layoutselectinline'] = 'Αναδυόμενο μενού εμβόλιμα στο κείμενο';
$string['layoutundefined'] = 'Μη ορισμένη διάταξη';
$string['layoutvertical'] = 'Κάθετη στήλη από κουμπιά τύπου radio';
$string['nooptionsforsubquestion'] = 'Αδυναμία λήψης επιλογών για το τμήμα # {$a->sub} (question->id={$a->id}) της ερώτησης';
$string['noquestions'] = 'Η ερώτηση τύπου Cloze (με πολλές απαντήσεις) "<strong>{$a}</strong>" δεν περιέχει καμία ερώτηση';
$string['pleaseananswerallparts'] = 'Παρακαλείστε να απαντήσει σε όλα τα μέρη της ερώτησης.';
$string['pluginname'] = 'Ενσωματωμένες Απαντήσεις (Cloze)';
$string['pluginnameadding'] = 'Προσθήκη μιας ερώτησης με Ενσωματωμένες Απαντήσεις (Cloze)';
$string['pluginnameediting'] = 'Τροποποίηση μιας ερώτησης με Ενσωματωμένες Απαντήσεις (Cloze)';
$string['pluginname_help'] = 'Οι ερωτήσεις με ενσωματωμένες απαντήσεις (Cloze) αποτελούνται από ένα πέρασμα κειμένου με ερωτήσεις όπως η πολλαπλή επιλογή και η σύντομη απάντηση που είναι ενσωματωμένες μέσα σε αυτήν.';
$string['pluginnamesummary'] = 'Οι ερωτήσεις αυτού του τύπου είναι πολύ ευέλικτες, αλλά μπορούν να δημιουργηθούν μόνο με την εισαγωγή κειμένου το οποίο περιέχει ειδικούς κωδικούς που δημιουργούν ενσωματωμένες ερωτήσεις πολλαπλής επιλογής, σύντομης απάντησης και αριθμητικές.';
$string['qtypenotrecognized'] = 'Ο τύπος {$a} της ερώτησης δεν είναι αναγνωρίσιμος';
$string['questiondefinition'] = 'Ορισμός ερώτησης';
$string['questiondeleted'] = 'Η ερώτηση διαγράφεται';
$string['questioninquiz'] = '<ul>
<li> Να προσθέσετε ή να διαγράψετε ερωτήσεις, </li>
<li> Αλλάξτε τη σειρά ερωτήσεων στο κείμενο, </li>
<li> Αλλάξτε τον τύπο ερώτησης τους (αριθμητική, σύντομη, πολλαπλή επιλογή). </li></ul>';
$string['questionnotfound'] = 'Αδυναμία εύρεσης της ερώτησης του τμήματος ερώτησης #{$a}';
$string['questionsadded'] = 'Η ερώτηση προστέθηκε';
$string['questionsaveasedited'] = 'Η ερώτηση θα αποθηκευτεί όπως τροποποιήθηκε';
$string['questionsless'] = '{$a} ερώτηση(-εις)  λιγότερο από ό, τι στο ερώτημα με πολλές απαντήσεις αποθηκευμένο στη βάση δεδομένων';
$string['questionsmissing'] = 'Μη έγκυρες ερωτήσεις, δημιουργήστε τουλάχιστον μια ερώτηση';
$string['questionsmore'] = '{$a} ερώτηση(-εις) περισσότερο από ό, τι στο ερώτημα με πολλές απαντήσεις αποθηκευμένο στη βάση δεδομένων';
$string['questiontypechanged'] = 'Ο τύπος ερωτήματος άλλαξε';
$string['questiontypechangedcomment'] = 'Τουλάχιστον ένας τύπος ερωτήματος έχει αλλάξει. <br /> Προσθέσατε, διαγράψτε ή μετακινήστε μια ερώτηση; <br /> Κοιτάξτε μπροστά.';
$string['questionusedinquiz'] = 'Αυτή η ερώτηση χρησιμοποιείται στα κουίζ {$a->nb_of_quiz}, συνολικές προσπάθειες: {$a->nb_of_attempts}';
$string['storedqtype'] = 'Αποθηκευμένος τύπος ερωτήματος {$a}';
$string['subqresponse'] = 'Μέρος {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Άγνωστος τύπος ερώτησης: {$a->type} του τμήματος ερώτησης # {$a->sub}';
$string['warningquestionmodified'] = '<b>ΠΡΟΕΙΔΟΠΟΙΗΣΗ</b>';
$string['youshouldnot'] = '<b>ΔΕΝ ΠΡΕΠΕΙ</b>';
