<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'el', branch 't16-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Σχετικά με';
$string['aboutcontent'] = '<h3> Τι κάνει αυτό το πρόσθετο; </h3>
<p> Το πρόσθετο του OpenSesame στο Totara σας επιτρέπει να κάνετε εύκολα εγγραφή, να περιηγηθείτε στον κατάλογο μαθημάτων και να αγοράσετε μια συνδρομή OpenSesame Plus.
<br /> Τα μαθήματα που αγοράζονται μέσω του πρόσθετων θα μεταφορτωθούν στη σελίδα σας.
Μπορούν στη συνέχεια να μετατραπούν απευθείας σε μαθήματα μιας δραστηριότητας στο δικτυακό σας τόπο με το πάτημα ενός κουμπιού ή να προστεθούν χειροκίνητα στα υπάρχοντα μαθήματα προσθέτοντας νέες δραστηριότητες SCORM και χρησιμοποιώντας το χώρο αποθήκευσης OpenSesame που εμφανίζεται κατά την επιλογή του πακέτου. </p>

<h3> Ο λογαριασμός σας OpenSesame </h3>
<p> Η εγγραφή στο OpenSesame είναι μια διαδικασία δύο σταδίων, καταρχήν καταγράφετε το διακομιστή σας και στη συνέχεια το όνομα και το email σας χρησιμοποιούνται για τη δημιουργία ενός λογαριασμού OpenSesame.
Οι λεπτομέρειες εγγραφής στο διακομιστή μπορούν να προβληθούν οποιαδήποτε στιγμή μετά την εγγραφή και ενδέχεται να απαιτηθούν κατά την επικοινωνία με το OpenSesame. </p>
<h3> Αγορά και υποστήριξη </h3>
<p> Όλες οι αγορές που πραγματοποιούνται με το OpenSesame μέσω αυτού του plugin είναι μόνο με OpenSesame και οποιαδήποτε ερωτήματα πρέπει να απευθύνονται στο τμήμα υποστήριξης τους. <br /> Ο ιστότοπος υποστήριξης βρίσκεται στη <a href="http://support.opensesame.com/" target="_blank">διεύθυνση support.opensesame.com</a> . </p>';
$string['aboutopensesame'] = 'Σχετικά με το OpenSesame';
$string['aboutopensesamedesc'] = 'Το OpenSesame είναι ένας φορέας ηλεκτρονικής εκπαίδευσης για επιχειρήσεις. Το OpenSesame κάνει την αγορά και πώληση μαθημάτων ηλεκτρονικής μάθησης τόσο εύκολη όσο και η λήψη ενός τραγουδιού από το iTunes.
Μέσω του πρόσθετου OpenSesame μπορείτε να εγγραφείτε απευθείας με το OpenSesame, να αναζητήσετε και να λάβετε πακέτα μαθημάτων. Όλα τα μαθήματα που έχετε αγοράσει θα μεταφορτωθούν στον ιστότοπό σας στο Totara ως πακέτα SCORM, όπου μπορείτε είτε να τα μετατρέψετε σε μια ενιαία σειρά δραστηριοτήτων με το πάτημα ενός κουμπιού είτε να τα συμπεριλάβετε σε ένα υπάρχον μάθημα.';
$string['addhelp'] = 'Κάντε κλικ στο κουμπί "Αποθήκευση" και επιστρέψτε στις ρυθμίσεις για να ρυθμίσετε την ενσωμάτωση του OpenSesame';
$string['browsecatalogue'] = 'Ηλεκτρονικός κατάλογος μαθημάτων';
$string['browsepackages'] = 'Προβολή ληφθέντων μαθημάτων';
$string['catalogueheading'] = 'Κατάλογος OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Διαμόρφωση OpenSesame';
$string['confirmbrowse'] = 'Συμφωνώ';
$string['confirmbrowsewarning'] = 'Πρόκειται να περιηγηθείτε στον κατάλογο μαθημάτων OpenSesame Plus.

Αυτή η ενέργεια απαιτεί ένα λογαριασμό OpenSesame, εάν υπάρχει ήδη ένας λογαριασμός με τη διεύθυνση ηλεκτρονικού ταχυδρομείου σας, αυτό θα χρησιμοποιηθεί, διαφορετικά το όνομά σας &quot;{$a->FirstName} {$a->LastName}&quot; και η διεύθυνση ηλεκτρονικού ταχυδρομείου &quot;{$a->Email}&quot; θα χρησιμοποιηθούν για τη δημιουργία ενός νέου λογαριασμού για εσάς. Παρακαλώ συμφωνήστε για  να συνεχίσετε.';
$string['coursefetcherror'] = 'Σφάλμα κατά τη λήψη μαθημάτων από το OpenSesame';
$string['coursefetchsuccess'] = '{$a} πακέτα μαθημάτων λήφθηκαν';
$string['coursefetchsuccessnocourse'] = 'Δεν έχουν ληφθεί μαθήματα';
$string['createcourse'] = 'Δημιουργία μαθημάτων';
$string['errorcannotaccesstotaralms'] = 'Δεν είναι δυνατή η σύνδεση με https://register.totaralms.com, βεβαιωθείτε ότι ο διακομιστής σας είναι σε θέση να έχει πρόσβαση σε αυτή τη σελίδα.';
$string['errorcannotregister'] = 'Αποτυχία εγγραφής OpenSesame';
$string['erroropensesameconnection'] = 'Σφάλμα κατά την επικοινωνία με το διακομιστή OpenSesame, παρακαλώ δοκιμάστε ξανά αργότερα.';
$string['eventcatalogueaccessed'] = 'Έχει πρόσβαση στον κατάλογο OpenSesame';
$string['eventpackagefetched'] = 'Φόρτωση του πακέτου μαθημάτων';
$string['eventpackagehid'] = 'Το πακέτο έγινε κρυφό';
$string['eventpackageunhid'] = 'Το πακέτο έγινε ορατό';
$string['eventtenantregistered'] = 'Ο διακομιστής έχει εγγραφεί';
$string['eventtenantunregistered'] = 'Ο διακομιστής δεν έχει εγγραφεί';
$string['fetchall'] = 'Λήψη μαθημάτων';
$string['metabundlename'] = 'Κατηγορία μαθήματος';
$string['metadescription'] = 'Περιγραφή μαθήματος';
$string['metaduration'] = 'Διάρκεια';
$string['metaexpirationdate'] = 'Η άδεια ισχύει έως τις';
$string['metaexternalid'] = 'Εξωτερικό αναγνωριστικό';
$string['metamobilecompatibility'] = 'Κινητή συμβατότητα';
$string['metamobilecompatibilityall'] = 'Όλες οι συσκευές';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Καμία / άγνωστη';
$string['metatitle'] = 'Τίτλος μαθήματος';
$string['nobundle'] = 'Δεν υπάρχει δέσμη';
$string['opensesame:managepackages'] = 'Διαχείριση πακέτων περιεχομένου OpenSesame';
$string['opensesame:view'] = 'Προβολή πακέτων περιεχομένου OpenSesame';
$string['packagevisible'] = 'Ορατότητα';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Δημιουργία τοπικού χώρου αποθήκευσης για περιεχόμενο OpenSesame';
$string['register'] = 'Εγγραφείτε για πρόσβαση';
$string['registerlink'] = 'Ρυθμίστε την ολοκλήρωση της αγοράς στο OpenSesame';
$string['registration'] = 'Λεπτομέρειες Εγγραφής';
$string['registrationdetails'] = 'Τα παρακάτω είναι τα στοιχεία εγγραφής σας με το OpenSesame. Όταν ασχολείστε άμεσα με το OpenSesame, ενδέχεται να χρειάζονται αυτές τις πληροφορίες από εσάς.';
$string['registrationlink'] = 'Ρύθμιση της ενοποίησης αγοράς OpenSesame';
$string['repositoryname'] = 'Όνομα Αποθετηρίου';
$string['root'] = 'Κορυφή';
$string['tenantid'] = 'Αναγνωριστικό εταιρείας';
$string['tenantname'] = 'Ονομα Εταιρίας';
$string['tenanttype'] = 'Τύπος Λογαριασμού';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Παραγωγή';
$string['timeadded'] = 'Ημερομηνία Προσθήκης';
$string['unregister'] = 'Διαγραφή εγγραφής';
$string['unregisterconfirm'] = 'Θέλετε πραγματικά να διαγράψετε την εγγραφή διακομιστή;

*Όλα τα πακέτα μαθημάτων που θα λάβετε θα διαγραφούν.
*Οι υπάρχουσες δραστηριότητες SCORM θα πρέπει να διαγραφούν χειροκίνητα.
*Δεν θα είναι δυνατή η αναίρεση αυτής της ενέργειας.

Πληκτρολογήστε το _Company ID_ για να επιβεβαιώσετε ότι πραγματικά θέλετε να διαγράψετε το λογαριασμό OpenSesame.';
