<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'el', branch 't16-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Πρόκειται να δημιουργήσετε ένα νέο ακροατήριο με όνομα &quot;{$a}&quot;';
$string['actions'] = 'Ενέργειες';
$string['addcertifications'] = 'Προσθέστε πιστοποιήσεις';
$string['addcohort'] = 'Δημιουργία νέου ακροατηρίου';
$string['addcourses'] = 'Προσθέστε μαθήματα';
$string['addenrolledlearning'] = 'Προσθέστε καταχωρημένα στοιχεία μάθησης';
$string['addnewmembers'] = 'Κάνετε ένα χρήστη μέλος όταν πληρούν τα κριτήρια των κανόνων';
$string['addprograms'] = 'Προσθέστε προγράμματα';
$string['addremovehelp'] = 'Προσθέστε ή αφαιρέστε χρήστες';
$string['addremovehelp_help'] = 'Μπορείτε να χρησιμοποιήσετε αυτές τις επιλογές για να ελέγξετε πότε πρέπει να προστεθεί ένας χρήστης ή να αφαιρεθεί από την εγγραφή του ακροατηρίου. Η κατάργηση της επιλογής και των δύο επιλογών θα παγώσει την ιδιότητα μέλους έως ότου αλλάξουν (ή και οι δύο) οι επιλογές.';
$string['addremovelabel'] = 'Αυτόματη ενημέρωση της ιδιότητας μέλους';
$string['addrule'] = 'Προσθήκη κανόνα';
$string['addruleset'] = 'Προσθέστε ένα σύνολο κανόνων';
$string['addvisiblelearning'] = 'Προσθέστε ορατή μάθηση';
$string['alertmembers'] = 'Ειδοποιήσεις';
$string['alertmembersaffected'] = 'Αποστολή ειδοποιήσεων μόνο σε επηρεαζόμενα μέλη';
$string['alertmembersall'] = 'Αποστολή ειδοποιήσεων σε όλα τα μέλη';
$string['alertmembers_help'] = '**Μη στέλνετε ειδοποιήσεις -**
Οι ειδοποιήσεις δεν αποστέλλονται στα μέλη όταν προστίθενται ή αφαιρούνται από αυτήν την ομάδα.

**Αποστολή ειδοποιήσεων μόνο σε επηρεαζόμενα μέλη -**
Εάν επιλεγεί, οι ειδοποιήσεις θα σταλούν στα μέλη όταν προστεθούν στο κοινό ή όταν αφαιρεθούν.

** Αποστολή ειδοποιήσεων σε όλα τα μέλη - ** Όπως παραπάνω, αλλά για όλα τα μέλη.';
$string['alertmembersnone'] = 'Μην στέλνετε ειδοποιήσεις';
$string['and'] = 'ΚΑΙ';
$string['andcohort'] = 'ΚΑΙ...';
$string['anycohort'] = 'Οποιοδήποτε';
$string['approvechanges'] = 'Εγκρίνετε αλλαγές';
$string['assign'] = 'Αναθέτω';
$string['assignenrolledlearningcertification'] = 'Προσθέστε Πιστοποιήσεις για Εγγεγραμμένη Μάθηση';
$string['assignenrolledlearningcourse'] = 'Προσθέστε μαθήματα στα προγράμματά σας';
$string['assignenrolledlearningprogram'] = 'Προσθέστε Προγράμματα για Εγγεγραμμένη Μάθηση';
$string['assignmemberstocohort'] = 'Ανάθεση μελών στο ακροατήριο';
$string['assignroles'] = 'Ανάθεση Ρόλων';
$string['assignto'] = 'Τα μέλη της {$a} Ομάδας Εργαζομένων';
$string['assignvisiblelearningcertification'] = 'Προσθέστε Πιστοποιήσεις για Ορατή Μάθηση';
$string['assignvisiblelearningcourse'] = 'Προσθέστε Μαθήματα στην Ορατή Μάθηση';
$string['assignvisiblelearningprogram'] = 'Προσθέστε Προγράμματα για Ορατή Μάθηση';
$string['associationactionsenrolled'] = 'Ενέργειες';
$string['associationactionsvisible'] = 'Ενέργειες';
$string['associationcertificationsonly'] = 'Εμφάνιση μόνο πιστοποιήσεων';
$string['associationcoursesonly'] = 'Εμφάνιση μαθημάτων μόνο';
$string['associationenrolled'] = 'Εγγραφή';
$string['associationname'] = 'Όνομα';
$string['associationnameiconlink'] = 'Όνομα (με εικονίδιο και σύνδεσμο)';
$string['associationprogramcompletionlink'] = 'Ολοκλήρωση';
$string['associationprogramsonly'] = 'Προβολή μόνο προγράμματα';
$string['associationtype'] = 'Τύπος';
$string['audiencevisibility'] = 'Απεικόνιση με βάση το κοινό';
$string['autocreatenew'] = 'Δυναμική δημιουργία';
$string['autocreatenew_help'] = 'Με βάση αυτές τις ρυθμίσεις, δημιουργήστε αυτόματα ένα νέο πρόγραμμα μάθησης για κάθε νέο χρήστη που γίνεται μέλος αυτού του κοινού.

Εάν δεν έχει οριστεί ο &quot;αποκλεισμός χρηστών που&quot; για &quot;έχουν ένα υπάρχον, αυτόματα δημιουργημένο σχέδιο βασισμένο σε αυτό το πρότυπο&quot;, η αυτόματη δημιουργία σχεδίων μάθησης δεν θα είναι διαθέσιμη.

Εάν ένας χρήστης αφαιρεθεί από το ακροατήριο, θα παραμείνουν τα δημιουργημένα σχέδια μάθησης';
$string['autocreatenewoff'] = 'Τα Πλάνα Μάθησης δεν θα δημιουργούνται αυτόματα για τους χρήστες που έχουν γίνει μέλος αυτού του ακροατηρίου στο μέλλον.';
$string['autocreatenewon'] = 'Τα νέα σχέδια μάθησης θα δημιουργούνται αυτόματα για κάθε νέο χρήστη ο οποίος γίνεται μέλος του ακροατηρίου.';
$string['autocreateplan'] = 'Αυτόματη δημιουργία Πλάνων';
$string['autocreateplan_help'] = 'Αυτόματη δημιουργία πλάνων μάθησης για τα μέλη αυτού του ακροατηρίου χρησιμοποιώντας το επιλεγμένο πρότυπο πλάνο';
$string['backtocohorts'] = 'Επιστροφή στο ακροατήριο';
$string['cancel'] = 'Ακύρωση';
$string['cancelchanges'] = 'Ακύρωση αλλαγών';
$string['cannoteditcohort'] = 'Αυτό το ακροατήριο δεν μπορεί να επεξεργαστεί αφού δημιουργηθεί';
$string['categorycohorts'] = 'Κατηγορία Ομάδας Εργαζομένων';
$string['ccdatedescafter'] = 'Ο χρήστης ολοκλήρωσε αυτόν τον κατάλογο μαθημάτων μετά το {$a}:';
$string['ccdatedescbefore'] = 'Ο χρήστης ολοκλήρωσε αυτόν τον κατάλογο μαθημάτων πριν από το {$a}:';
$string['ccdescall'] = 'Ο χρήστης έχει ολοκληρώσει όλα τα μαθήματα αυτής της λίστας:';
$string['ccdescany'] = 'Ο χρήστης έχει ολοκληρώσει οποιοδήποτε από τα μαθήματα αυτής της λίστας:';
$string['ccdescnotall'] = 'Ο χρήστης δεν ολοκλήρωσε όλα τα μαθήματα αυτής της λίστας:';
$string['ccdescnotany'] = 'Ο χρήστης δεν έχει ολοκληρώσει κανένα από τα μαθήματα αυτής της λίστας:';
$string['ccdurationdesclessthan'] = 'Ο χρήστης ολοκλήρωσε αυτήν τη λίστα μαθημάτων σε λιγότερο από {$a} ημέρες:';
$string['ccdurationdescmorethan'] = 'Ο χρήστης ολοκλήρωσε αυτόν τον κατάλογο μαθημάτων σε ημέρες μεγαλύτερες από {$a}:';
$string['checkboxno'] = 'Δεν έχει ελεγχθεί';
$string['checkboxyes'] = 'Τσεκαρισμένος';
$string['childrenincluded'] = 'Συμπεριλαμβανομένων των παιδιών';
$string['choose'] = 'Επιλέγω';
$string['choosecohorts'] = 'Επιλέξτε ακροατήρια';
$string['chooseitem'] = 'Επιλέξτε στοιχείο';
$string['chooseplantemplate'] = 'Επιλέξτε πρότυπο';
$string['cleanuptask'] = 'Εκκαθάριση της ανάθεσης ρόλων της κοορτής';
$string['clear'] = 'Καθαρίζω';
$string['clonecohort'] = 'Κλωνοποιήστε την Ομάδα Εργαζομένων';
$string['cloneconfirm'] = 'Θέλετε πραγματικά να δημιουργήσετε ένα αντίγραφο της Ομάδας Εργαζομένων \'{$a}\';';
$string['clonename'] = 'Αντιγραφή του {$a}';
$string['clonethiscohort'] = 'Κλονοποιήστε αυτή την Ομάδα Εργαζομένων';
$string['cohort'] = 'Ομάδα Εργαζομένων';
$string['cohortadminreportname'] = 'Οθόνη Διαχείρισης Ομάδας Εργαζομένων';
$string['cohortalertoptions'] = 'Επιλογές ειδοποίησης';
$string['cohortalertoptions_help'] = 'Το ** Ρυθμίσεις ειδοποιήσεων ομάδας εργαζομένων** επιτρέπει σε ένα χρήστη με τα κατάλληλα δικαιώματα να καθορίσει τις επιλογές ειδοποίησης που είναι διαθέσιμες στους χρήστες στη σελίδα επεξεργασίας ομάδας εργαζομένων. Αυτή η ρύθμιση επηρεάζει όλες τις ** σελίδες επεξεργασίας ομάδας εργαζομένων**.

Όταν επιλέγονται πολλές επιλογές, ο χρήστης μπορεί να επιλέξει τις προτιμώμενες επιλογές του από το αναπτυσσόμενο μενού ειδοποίησης.

 Όταν δεν έχουν επιλεγεί επιλογές, η λειτουργία ειδοποίησης είναι απενεργοποιημένη.';
$string['cohortapplyinbackground'] = 'Εφαρμόστε αλλαγές στο μέλος του δυναμικού κοινού στο παρασκήνιο';
$string['cohortapplyinbackground_help'] = 'Η συμμετοχή στη δυναμική ομάδα εργαζομένων πρέπει να ενημερωθεί μετά την έγκριση των αλλαγών του κανόνα της ομάδας εργαζομένων, η οποία μπορεί να διαρκέσει αρκετό χρόνο για να ολοκληρωθεί. Όταν είναι επιλεγμένο, οι ενημερώσεις θα προγραμματιστούν να εμφανιστούν ως εργασία παρασκηνίου. Εάν δεν έχει επιλεγεί, θα γίνουν αμέσως ενημερώσεις, οι οποίες θα απαιτήσουν από τον χρήστη που εγκρίνει τις αλλαγές να περιμένουν την ολοκλήρωση της ενημέρωσης.';
$string['cohort:assign'] = 'Ανάθεση μελών Ομάδας Εργαζομένων';
$string['cohort_associations'] = 'Συνδεδεμένη μάθηση Ομάδας Εργαζομένων';
$string['cohort_associations_visible'] = 'Ορατή μάθηση που σχετίζεται με την ομάδα εργαζομένων';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Αυτός ο κανόνας έχει σπάσει';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} =&gt; Ο κανόνας αυτός είναι σπασμένος';
$string['cohortbrokenrulesmessage'] = 'Έχουν βρεθεί ορισμένοι σπασμένοι κανόνες.
Παρόλο που υπάρχουν σπασμένοι κανόνες, η συμμετοχή της Ομάδας Εργαζομένων δεν θα ενημερωθεί.

Η παρακάτω δυναμική Ομάδα Εργαζομένων χρειάζεται την προσοχή σας:';
$string['cohortbrokenrulesnotice'] = 'Έχουν βρεθεί ορισμένοι σπασμένοι κανόνες.
Παρόλο που υπάρχουν σπασμένοι κανόνες, η συμμετοχή της Ομάδας Εργαζομένων δεν θα ενημερωθεί.';
$string['cohortbrokenrulesubject'] = 'Έχουν βρεθεί ορισμένοι σπασμένοι κανόνες';
$string['cohortbugfixingxrules'] = 'Το σύστημα έχει κατορθώσει να διορθώνει αυτόματα τους κανόνες της Ομάδας Εργαζομένων του {$a}.';
$string['cohortbugheading'] = 'Υπήρξε ένα σφάλμα στο Totara 2.4.8 - 2.4.12 που μπορεί να επηρέασε τον ιστότοπό σας. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Περισσότερες πληροφορίες σχετικά με αυτό το ζήτημα.</a>';
$string['cohortbugneedfixing'] = 'Το σύστημα έχει διαπιστώσει ότι ενδέχεται να έχουν επηρεαστεί οι ακόλουθοι κανόνες, αλλά δεν είναι σε θέση να τους διορθώσουν αυτόματα. Μόλις ολοκληρωθεί η αναβάθμιση, ελέγξτε αυτούς τους κανόνες και επιβεβαιώστε ότι είναι σωστοί.';
$string['cohortbugnounfixable'] = 'Όλα τα εντοπισμένα προβλήματα ήταν δυνατό να διορθωθούν. Δεν απαιτούνται περαιτέρω ενέργειες.';
$string['cohortdateactive'] = 'Ενεργό';
$string['cohortdatealreadyended'] = 'Έληξε ήδη';
$string['cohortdatenotyetstarted'] = 'Δεν έχει ξεκινήσει ακόμα';
$string['cohortenrolledlearningselect'] = 'Για να δείτε την εγγεγραμμένη μάθηση, πρώτα <a href="{$a}">επιλέξτε μια Ομάδα Εργαζομένων</a> στη συνέχεια, κάντε κλικ στην καρτέλα "Εγγραφή στην Μάθηση".';
$string['cohortenrolledreportname'] = 'Ομάδα Εργαζομένων: Εγγραφή στη Μάθηση';
$string['cohortglobalsettings'] = 'Συνολικές ρυθμίσεις Ομάδας Εργαζομένων';
$string['cohort:manage'] = 'Διαχείριση Ομάδας Εργαζομένων';
$string['cohort:managerules'] = 'Διαχειριστείτε τους κανόνες της δυναμιικής Ομάδας Εργαζομένων';
$string['cohortmembers'] = 'Μέλη Ομάδας Εργαζομένων';
$string['cohortmembersselect'] = 'Για να δείτε τα μέλη της Ομάδας Εργαζομένων, πρώτα <a href="{$a}">επιλέξτε μια Ομάδα Εργαζομένων</a> στη συνέχεια, κάντε κλικ στην καρτέλα "Προβολή Μελών".';
$string['cohortmsgalreadyended'] = 'Αυτή η ομάδα εργαζομένων είναι ανενεργή, επειδή η <strong>ημερομηνία λήξης του</strong> είναι στο παρελθόν: <strong>{$a}</strong> . Κανένας χρήστης δεν θα εγγραφεί σε κάποια μαθήματα μάθησης ενώ αυτή η ομάδα εργαζομένων είναι ανενεργή και οι υπάρχουσες εγγραφές που οφείλονται σε αυτή την ομάδα εργαζομένων δεν θα έχουν καταγραφεί.';
$string['cohortmsgalreadyendedlimited'] = 'Αυτή η ομάδα εργαζομένων είναι ανενεργή, επειδή η <strong>ημερομηνία λήξης του</strong> είναι στο παρελθόν: <strong>{$a}</strong> . Αυτό σημαίνει ότι οι πίνακες ελέγχου που έχουν χορηγηθεί από αυτή την ομάδα εργαζομένων δεν θα είναι διαθέσιμες και εάν πρόκειται για μια δυναμική ομάδα εργαζομένων, δεν θα ενημερώνονται αυτόματα.';
$string['cohortmsgnotyetstarted'] = 'Αυτή η ομάδα εργαζομένων είναι ανενεργή, επειδή η <strong>ημερομηνία έναρξης του</strong> είναι στο μέλλον: <strong>{$a}</strong> . Κανένας χρήστης δεν θα εγγραφεί σε κάποια μαθήματα μάθησης ενώ αυτή η ομάδα εργαζομένων είναι ανενεργή και οι υπάρχουσες εγγραφές που οφείλονται σε αυτή την ομάδα εργαζομένων δεν θα έχουν καταγραφεί.';
$string['cohortmsgnotyetstartedlimited'] = 'Αυτή η ομάδα εργαζομένων είναι ανενεργή, επειδή η <strong>ημερομηνία έναρξης του</strong> είναι στο μέλλον: <strong>{$a}</strong> . Αυτό σημαίνει ότι οι πίνακες ελέγχου που έχουν χορηγηθεί από αυτή την ομάδα εργαζομένων δεν θα είναι διαθέσιμες και εάν πρόκειται για μια δυναμική ομάδα εργαζομένων, δεν θα ενημερώνονται αυτόματα.';
$string['cohortname'] = 'Όνομα Ομάδας Εργαζομένων';
$string['cohortoperatorandlabel'] = 'AND (τα μέλη είναι σε κάθε κανόνα)';
$string['cohortoperatorlabel'] = 'Ρύθμιση συμμετοχής μεταξύ κάθε σετ κανόνων';
$string['cohortoperatorlabel_help'] = 'Αυτή η ρύθμιση καθορίζει τον τρόπο με τον οποίο θα συμπεριληφθούν οι κανόνες της ομάδας εργαζομένων όταν ορίζετε περισσότερα από ένα σετ κανόνων. Βασίζεται στους λογικούς χειριστές &quot;AND&quot; και &quot;OR&quot;.

* Εάν έχει οριστεί σε &quot;AND&quot;, τότε ένας χρήστης θα προστεθεί στην ομάδα εργαζομένων μόνο αν ικανοποιήσει τις προϋποθέσεις <strong>όλων</strong> των συνόλων κανόνων. (Θα παραλειφθούν αν δεν ικανοποιήσουν ακόμη και ένα σύνολο κανόνων)
* Αν οριστεί σε &quot;OR&quot;, τότε ένας χρήστης θα προστεθεί στην ομάδα εργαζομένων αν πληροί τις προϋποθέσεις <strong>οποιουδήποτε</strong> από τα σύνολα κανόνων. (Πρέπει να πληρούν μόνο τους όρους ενός ενιαίου κανόνα που θα συμπεριληφθεί)

Σημειώστε ότι κάθε σύνολο κανόνων έχει δικό του, ξεχωριστό, λογικό χειριστή για να υποδείξει τη σχέση μεταξύ των κανόνων μέσα σε αυτό το σύνολο κανόνων.';
$string['cohortoperatororlabel'] = 'Ή (τα μέλη είναι σε οποιαδήποτε ρύθμιση)';
$string['cohortruleschanged'] = 'Οι κανόνες της Ομάδας Εργαζομένων έχουν αλλάξει';
$string['cohortruleschangedadhocnote'] = 'Η ενημέρωση συμμετοχής της Ομάδας Εργαζομένων θα προγραμματιστεί αργότερα.';
$string['cohortruleschangednote'] = 'Η συμμετοχή της Ομάδας Εργαζομένων θα ενημερωθεί αμέσως μετά την έγκρισή του, αυτό μπορεί να διαρκέσει λίγο.';
$string['cohorts'] = 'Ομάδες Εργαζομένων';
$string['cohortsaddenrolled'] = 'Προσθέστε εγγεγραμμένες Ομάδες Εργαζομένων';
$string['cohortsaddvisible'] = 'Προσθέστε ορατές Ομάδες Εργαζομένων';
$string['cohortsin'] = 'Διαθέσιμα Ακροατήρια';
$string['cohort:view'] = 'Χρησιμοποιήστε το ακροατήριο και δείτε τα μέλη';
$string['cohortvisiblelearningselect'] = 'Για να δείτε την ορατή μάθηση, <a href="{$a}">επιλέξτε</a> πρώτα <a href="{$a}">μια ομάδα εργαζομένων και,</a> στη συνέχεια, κάντε κλικ στην καρτέλα "Ορατή Μάθηση".';
$string['cohortvisiblereportname'] = 'Ακροατήριο: Ορατή Μάθηση';
$string['complete'] = 'Ολοκληρώθηκε';
$string['completioncriteria'] = 'Κριτήρια ολοκλήρωσης';
$string['completiondurationdays'] = 'ημέρα (-ες)';
$string['completiondurationmenulessthan'] = 'λιγότερο από';
$string['completiondurationmenumorethan'] = 'περισσότερο από';
$string['completionmenuall'] = 'έχει ολοκληρώσει όλα';
$string['completionmenuany'] = 'έχει ολοκληρώσει οποιαδήποτε';
$string['completionmenunotall'] = 'ΔΕΝ έχει ολοκληρώσει όλα';
$string['completionmenunotany'] = 'ΔΕΝ έχει ολοκληρώσει κανένα';
$string['completionusercompletedbeforeafter'] = 'Ο χρήστης ολοκλήρωσε:';
$string['component'] = 'Πηγή';
$string['configaudiencevisibility'] = 'Προεπιλεγμένη δυνατότητα ορατότητας όταν είναι ενεργοποιημένη η ρύθμιση ορατότητας που βασίζεται στην ομάδα εργαζομένων';
$string['configenableaudiencevisibility'] = 'Όταν είναι ενεργοποιημένο, το μάθημα, το πρόγραμμα και η ορατότητα της Πιστοποίησης  θα στραφούν σε ένα πιο προηγμένο περιβάλλον που υποστηρίζει την ανάθεση "Ορατή μάθηση» σε ομάδες εργαζομένων για όλη την πλατφόρμα.

 Μόλις ενεργοποιηθεί, η προβολή του κάθε μαθήματος, προγράμματος ή πιστοποίησης μπορεί να ρυθμιστεί σε "Ορατό σε όλους τους χρήστες", "Ορατό σε εγγεγραμμένους χρήστες" ή "Ορατό σε εγγεγραμμένους χρήστες και τα μέλη των επιλεγμένων ομάδων εργαζομένων". Αν το "Ορατό σε εγγεγραμμένους χρήστες και τα μέλη των επιλεγμένων ομάδων εργαζομένων" είναι επιλεγμένο, τότε το μάθημα, το πρόγραμμα ή η πιστοποίηση θα είναι ορατά μόνο σε εγγεγραμμένους χρήστες και τα μέλη οποιασδήποτε από τις ανατεθειμένες ομάδες εργαζομένων.

 <strong>Προειδοποίηση:</strong> Η ενεργοποίηση αυτής της ρύθμισης θα αλλάξει την ορατότητα των μαθημάτων, των προγραμμάτων  και των πιστοποιήσεων σε όλη την πλατφόρμα - η υπάρχουσα ρύθμιση"Ορατότητα" και τη δυνατότητα "Εμφάνιση κρυφών μαθημάτων" δεν θα ισχύει πλέον, και τα μαθήματα, τα προγράμματα και οι πιστοποιήσεις που είναι σήμερα κρυμμένα μπορεί να γίνουν ορατά.';
$string['confirmcreateplansmessage'] = 'Αυτό θα δημιουργήσει νέα πλάνα μάθησης για το χρήστη(ες) {$a}.';
$string['confirmdynamiccohortcreation'] = 'Επιβεβαιώστε τη Δημιουργία Δυναμικής Ομάδας Εργαζομένων';
$string['confirmnousers'] = 'Κανένας χρήστης δεν απαιτεί την ύπαρξη πλάνων μάθησης που δημιουργήθηκαν.';
$string['contains'] = 'περιέχει';
$string['continue'] = 'Θέλετε να συνεχίσετε;';
$string['copy'] = 'Αντιγραφή';
$string['coursecohortsenrolled'] = 'Μαθήματα Ομάδας Εργαζομένων (εγγεγραμμένα)';
$string['coursecohortsvisible'] = 'Μαθήματα Ομάδας Εργαζομένων (ορατά)';
$string['createdynamiccohort'] = 'Δημιουργήστε δυναμική Ομάδα Εργαζομένων';
$string['createforexistingautoplan'] = 'Έχετε ένα υπάρχον, αυτόματα δημιουργημένο πλάνο που βασίζεται σε αυτό το πρότυπο';
$string['createforexistingcompleteplan'] = 'Έχετε ένα ολοκληρωμένο πλάνο που βασίζεται σε αυτό το πρότυπο';
$string['createforexistingmanualplan'] = 'Να έχετε ένα υπάρχον, δημιουργούμενο χειροκίνητα πλάνο που βασίζεται σε αυτό το πρότυπο';
$string['createlpforaudience'] = 'Δημιουργία πλάνων μάθησης για τους χρήστες σε αυτό το ακροατήριο';
$string['createlpforaudienceblurb'] = 'Αυτή η σελίδα σας επιτρέπει να δημιουργήσετε αυτόματα πλάνα μάθησης για όλους τους χρήστες οι οποίοι εκ του παρόντος έχουν εγγραφεί σε αυτό το ακροατήριο.';
$string['createnewcohort'] = 'Δημιουργήστε νέα Ομάδα Εργαζομένων';
$string['createplans'] = 'Δημιουργία Πλάνων';
$string['createplansfornewmembers'] = 'Αυτόματα δημιουργία ενός νέου πλάνου μάθησης για κάθε νέο χρήστη ο οποίος γίνεται μέλος του ακροατηρίου';
$string['createplanstatus'] = 'Δημιουργία νέων Πλάνων ως';
$string['createplanstatus_help'] = 'Αυτή θα είναι η κατάσταση που δίνουν τα δημιουργημένα πλάνα';
$string['criteria'] = 'Κριτήρια';
$string['criteriaoptional'] = 'Όλα τα κριτήρια είναι προαιρετικά αλλά πρέπει να επιλέξετε τουλάχιστον μία επιλογή.';
$string['currentusers'] = 'Τρέχοντες χρήστες';
$string['currentusersmatching'] = 'Τρέχοντες χρήστες ταιριάζουν';
$string['dateformathint'] = '&nbsp;<strong>Format:</strong> dd/mm/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'Είναι και μετά το {$a}';
$string['dateisafterfutureduration'] = 'Είναι περισσότερες από {$a} ημέρες στο μέλλον';
$string['dateisbefore'] = 'Είναι πριν το {$a}';
$string['dateisbeforepastduration'] = 'Είναι περισσότερο από {$a} ημέρες πριν';
$string['dateisinfutureduration'] = 'Είναι εντός των προσεχών {$a} ημερών';
$string['dateisinnextxdays'] = 'Είναι στις επόμενες {$a} ημέρες';
$string['dateisinpastduration'] = 'Είναι στις προηγούμενες {$a} ημέρες';
$string['datemenubeforepastduration'] = 'Διαγραφή Ομάδας Εργαζομένων';
$string['datemenudurationafterfuture'] = 'Μετά την επερχόμενη';
$string['datemenudurationbeforepast'] = 'Πριν από την προηγούμενη';
$string['datemenudurationwithinfuture'] = 'Μέσα στο επερχόμενο';
$string['datemenudurationwithinpast'] = 'Εντός του προηγούμενου';
$string['datemenufixeddateafter'] = 'μετά';
$string['datemenufixeddateafterandon'] = 'Επάνω και μετά';
$string['datemenufixeddatebefore'] = 'πριν';
$string['datemenufixeddatebeforeandon'] = 'Πριν και επάνω';
$string['delcohort'] = 'Διαγραφή Ομάδας Εργαζομένων';
$string['delconfirm'] = 'Θέλετε πραγματικά να διαγράψετε την Ομάδα Εργαζόμενων  \'{$a}\';';
$string['deletelearningconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το στοιχείο μάθησης;';
$string['deletelearningitem'] = 'Διαγραφή';
$string['deleterule'] = 'Διαγραφή κανόνα';
$string['deleteruleconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτόν τον κανόνα;';
$string['deleteruleparam'] = 'Διαγραφή στοιχείου κανόνα';
$string['deleteruleparamconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το στοιχείο κανόνα;';
$string['deletethiscohort'] = 'Διαγράψτε αυτή την Ομάδα Εργαζομένων';
$string['directreportsno'] = 'Δεν έχει άμεσες αναφορές';
$string['directreportsyes'] = 'Έχει άμεσες αναφορές';
$string['doesnotcontain'] = 'Δεν περιέχει';
$string['duplicateidnumber'] = 'Υπάρχει ήδη Ομάδα Εργαζομένων με τον ίδιο αναγνωριστικό';
$string['durationdays'] = 'ημέρα (-ες)';
$string['dynamic'] = 'Δυναμικός';
$string['dynamiccohortcriteria'] = 'Κριτήρια Δυναμικής Ομάδας Εργαζομένων';
$string['dynamiccohortcriterialower'] = 'Κριτήρια δυναμικής ομάδας εργαζομένων';
$string['editcohort'] = 'Επεξεργασία Ομάδας Εργαζομένων';
$string['editdetails'] = 'Επεξεργασία λεπτομερειών';
$string['editmembers'] = 'Επεξεργασία μελών';
$string['editrule'] = 'Επεξεργασία κανόνα';
$string['editrules'] = 'Σετ κανόνων';
$string['enableaudiencevisibility'] = 'Ενεργοποιήστε την ορατότητα βάσει Ομάδας Εργαζομένων';
$string['enddate'] = 'Ημερομηνία λήξης';
$string['enddate_help'] = 'Εάν παρέχεται ημερομηνία λήξης, το κοινό θα αντιμετωπιστεί ως κενό μετά την ημερομηνία λήξης.';
$string['enddatelimited'] = 'Ημερομηνία λήξης';
$string['enddatelimited_help'] = 'Εάν παρέχεται ημερομηνία λήξης:

* η πρόσβαση στους πίνακες ελέγχου που χορηγούνται από αυτή την ομάδα εργαζομένων δεν θα είναι διαθέσιμη μετά από αυτήν την ημερομηνία
* εάν πρόκειται για δυναμικό κοινό, τα μέλη της ομάδας εργαζομένων δεν θα ενημερώνονται αυτόματα μετά από αυτήν την ημερομηνία';
$string['endswith'] = 'Τελειώνει με';
$string['enrolledcohorts'] = 'Εγγεγραμμένες Ομάδες Εργαζομένων';
$string['enrolledlearning'] = 'Εγγεγραμμένη μάθηση';
$string['entervaliddate'] = 'Εισαγάγετε μια έγκυρη ημερομηνία';
$string['equalto'] = 'Ισο με';
$string['error:badcohortid'] = 'Η Ομάδα Εργαζομένων με αυτό το αναγνωριστικό δεν υπάρχει';
$string['error:baddate'] = 'Προσδιορίστε μια έγκυρη ημερομηνία';
$string['error:baddateoption'] = 'Πρέπει να επιλέξετε μια επιλογή';
$string['error:badduration'] = 'Προσδιορίστε έναν έγκυρο αριθμό ημερών';
$string['error:badresponsefromajax'] = 'Σφάλμα: εσφαλμένη απάντηση από τον Ajax';
$string['error:badrule'] = 'Δεν βρέθηκε ορισμός κανόνα για το {$a}';
$string['error:badruleonupgrade'] = 'Δυναμικές Ομάδες Εργαζομένων &quot;{$a}&quot; περιέχει κριτήρια βασισμένα σε ένα customfield προφίλ χρήστη τύπου textarea. Αυτό το είδος κριτηρίων δεν υποστηρίζεται πλέον στο κοινό του Totara 2.2. Θα πρέπει να ελέγξετε τους κανόνες για την ομάδα εργαζομένων &quot;{$a}&quot; μετά την αναβάθμιση και να κάνετε τις απαραίτητες αλλαγές.';
$string['error:capabilitycohortview'] = 'Δεν έχετε τα απαραίτητα δικαιώματα για να δείτε ακροατήρια';
$string['error:couldnotapprovechanges'] = 'Σφάλμα κατά την έγκριση αλλαγών';
$string['error:couldnotcancelchanges'] = 'Σφάλμα κατά την ακύρωση αλλαγών';
$string['error:couldnotupdateglobalsettings'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των συνολικών ρυθμίσεων';
$string['error:couldnotupdatemembershipoption'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση της επιλογής συμμετοχής';
$string['error:dateformat'] = 'Καταχωρίστε μια ημερομηνία στη μορφή {$a}';
$string['error:mustpickonevalue'] = 'Πρέπει να καθορίσετε τουλάχιστον μία τιμή';
$string['error:noeditdynamiccohort'] = 'Αυτό είναι ένα δυναμικό ακροατήριο. Δεν μπορείτε να επεξεργαστείτε άμεσα τα μέλη της.';
$string['error:noresponsefromajax'] = 'Σφάλμα: Καμία απάντηση από τον Ajax';
$string['error:notdynamiccohort'] = 'Αυτό δεν είναι ένα δυναμικό ακροατήριο.';
$string['error:notenoughvisibility'] = 'Δεν επιτρέπεται να δείτε αυτό το περιεχόμενο.';
$string['error:novisibleaudiencesselected'] = 'Τα ακροατήρια πρέπει να προστεθούν όταν έχει επιλεγεί η επιλογή "Ορατά στους εγγεγραμμένους χρήστες και τα μέλη των επιλεγμένων ακροατηρίων"';
$string['error:rulemissing'] = 'Μια απαιτούμενη παράμετρος (κανόνας), λείπει';
$string['error:rulemissingparams'] = 'Αυτός ο κανόνας δεν έχει οριστεί.';
$string['error:startafterfinish'] = 'Η ημερομηνία έναρξης δεν πρέπει να είναι μεταγενέστερη της ημερομηνίας λήξης';
$string['error:typecompletion'] = 'Ο τύπος ορισμού κανόνα είναι εσφαλμένος';
$string['error:unknownbuttonclicked'] = 'Άγνωστο κουμπί πατήθηκε';
$string['error:visiblelearningdisabled'] = 'Η ορατή μάθηση δεν είναι ενεργοποιημένη.';
$string['eventcertificationitemadded'] = 'Στοιχείο πιστοποίησης προστέθηκε';
$string['eventcertificationitemdeleted'] = 'Στοιχείο πιστοποίησης διαγράφηκε';
$string['eventcohortmembershipoptionsupdated'] = 'Ενημερώνεται η κοορτή επιλογών των μελών';
$string['eventcohortoperatorupdated'] = 'Ενημέρωση χειριστή κοόρτης';
$string['eventcourseitemadded'] = 'Προστέθηκε το μάθημα';
$string['eventcourseitemdeleted'] = 'Το στοιχείο μαθήματος διαγράφηκε';
$string['eventdraftdiscarded'] = 'Προσχέδιο απορρίπτεται';
$string['eventdraftsaved'] = 'Το προσχέδιο αποθηκεύτηκε';
$string['eventlearningitemadded'] = 'Έχει προστεθεί ορατό στοιχείο μάθησης';
$string['eventlearningitemdeleted'] = 'Το στοιχείο μάθησης ορατότητας διαγράφηκε';
$string['eventprogramitemadded'] = 'Στοιχείο του προγράμματος προστέθηκε';
$string['eventprogramitemdeleted'] = 'Στοιχείο του προγράμματος διαγράφηκε';
$string['eventrulecreated'] = 'Ο κανόνας δημιουργήθηκε';
$string['eventruledeleted'] = 'Ο κανόνας διαγράφεται';
$string['eventruleparamdeleted'] = 'Η παράμετρος κανόνα διαγράφεται';
$string['eventrulesetcreated'] = 'Δημιουργήθηκε σύνολο κανόνων';
$string['eventrulesetdeleted'] = 'Το σύνολο κανόνων διαγράφηκε';
$string['eventrulesetoperatorupdated'] = 'Ο τελεστής κανόνων κανόνων ενημερώθηκε';
$string['eventruleupdated'] = 'Ο κανόνας ενημερώθηκε';
$string['excludeuserswho'] = 'Εξαίρεση χρηστών ποιος';
$string['excludeuserswho_help'] = 'Αυτή η ρύθμιση σάς επιτρέπει να επιλέξετε τους τύπους χρηστών που θα αποκλείσουν από το να έχουν πλάνα που έχουν δημιουργηθεί γι \'αυτά

** έχοντας ένα υπάρχον, δημιουργούμενο με το χέρι πλάνο που βασίζεται σε αυτό το πρότυπο ** <br /> Εάν ένας χρήστης έχει ένα πλάνο βασισμένο σε αυτό το πρότυπο το οποίο δημιουργήθηκε χειροκίνητα από αυτούς ή από τον διευθυντή τους, τότε δεν θα δημιουργηθεί ένα νέο πλάνο.
** έχοντας ένα υπάρχον, αυτόματα δημιουργημένο πλάνο που βασίζεται σε αυτό το πρότυπο ** <br />
Εάν ένας χρήστης έχει ένα αυτόματα δημιουργημένο πλάνο που βασίζεται σε αυτό το πρότυπο, τότε δεν θα δημιουργηθεί ένα νέο πλάνο.

** έχετε ένα ολοκληρωμένο πλάνο που βασίζεται σε αυτό το πρότυπο ** <br />
Εάν αυτή η επιλογή είναι επιλεγμένη τότε οι χρήστες που έχουν ολοκληρωμένα πλάνα που βασίζονται σε αυτό το πρότυπο δεν θα έχουν δημιουργήσει ένα νέο πρότυπο.';
$string['failedtoclone'] = 'Δεν ήταν δυνατή η κλωνοποίηση του ακροατηρίου';
$string['failedtodeleted'] = 'Αποτυχία κατάργησης του ακροατηρίου';
$string['globalsettings'] = 'Γενικές ρυθμίσεις';
$string['globalsettingsupdated'] = 'Οι γενικές ρυθμίσεις ενημερώθηκαν';
$string['history'] = 'Ιστορικό';
$string['idnumber'] = 'Αναγνωριστικό';
$string['includechildren'] = 'Συμπεριλάβετε τα παιδιά';
$string['includechildrenno'] = 'Μην συμπεριλάβετε τα παιδιά';
$string['includechildrenyes'] = 'Συμπεριλάβετε τα παιδιά';
$string['incohort'] = 'Σε ακροατήριο (-α)';
$string['instructions:assignmentroles'] = 'Κατά την επιλογή ενός ρόλου, όλα τα μέλη αυτού του ακροατηρίου θα του ανατεθούν στο περιβάλλον του συστήματος.';
$string['isempty'] = 'είναι κενό';
$string['isequalto'] = 'είναι ίσο με';
$string['isnotequalto'] = 'δεν είναι ίσο με';
$string['learningitemcourses'] = 'Μαθήματα';
$string['learningitemprograms'] = 'Προγράμματα';
$string['learningplan'] = 'Πλάνο Μάθησης';
$string['manageaudincevisibility'] = 'Διαχειριστείτε την ορατότητα που βασίζεται στο ακροατήριο';
$string['members'] = 'Μέλη';
$string['memberscount'] = 'Μέγεθος';
$string['membersupdated'] = 'Τα μέλη ενημερώθηκαν';
$string['menucohortsvisible'] = 'Στοιχεία μενού Ομάδας Εργαζομένων';
$string['msg:membersadded_toaffected_emailsubject'] = 'Έχετε προστεθεί στην Ομάδα Εργαζομένων «{$a->cohortname}»';
$string['msg:membersadded_toaffected_notice'] = 'Έχετε προστεθεί στην Ομάδα Εργαζομένων «{$a->cohortname}»';
$string['msg:membersadded_toall_emailsubject'] = 'Νέες μέλη έχουν προστεθεί στην Ομάδα Εργαζομένων σας «{$a->cohortname}»';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} μέλη έχουν πρόσφατα προστεθεί στην Ομάδα Εργαζομένων, «{$a->cohortname}»';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Η ιδιότητα μέλους ανακλήθηκε από το «{$a->cohortname}»';
$string['msg:membersremoved_toaffected_notice'] = 'Δεν είστε πλέον μέλος της Ομάδας Εργαζομένων «{$a->cohortname}»';
$string['msg:membersremoved_toall_emailsubject'] = 'Τα μέλη που έχουν αφήσει την Ομάδα Εργαζομένων σας «{$a->cohortname}»';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} μέλη που έχουν πλέον απομείνει στην Ομάδα Εργαζομένων «{$a->cohortname}»';
$string['mustselectonecriteria'] = 'Πρέπει να επιλέξετε τουλάχιστον ένα κριτήριο';
$string['na'] = 'n/a';
$string['name'] = 'Όνομα Ομάδας Εργαζομένων';
$string['namelink'] = 'Όνομα Ομάδας Εργαζομένων (με σύνδεσμο)';
$string['nocohorts'] = 'Δεν έχουν οριστεί Ομάδες Εργαζομένων';
$string['nocomponent'] = 'Δημιουργήθηκε με μη αυτόματο τρόπο';
$string['nocriteriaset'] = '(Δεν έχουν οριστεί κριτήρια, διαγράψτε αυτή την Ομάδα Εργαζομένων)';
$string['noenrolledlearning'] = 'Δεν έχουν καταχωρηθεί στοιχεία μάθησης για αυτή την Ομάδας Εργαζομένων';
$string['nomembersdynamic'] = 'Αυτή η Ομάδα Εργαζομένων δεν έχει μέλη (είτε κανένας χρήστης δεν συμφωνεί με τους κανόνες του, είτε ο κατάλογος των μελών του πρέπει να ανανεωθεί).';
$string['nomembersstatic'] = 'Αυτή η Ομάδα Εργαζομένων δεν έχει μέλη.';
$string['noorphans'] = 'Δεν υπάρχουν ορφανοί χρήστες.';
$string['norolestoassign'] = 'Δεν υπάρχουν ρόλοι για ανάθεση σε αυτό το πλαίσιο';
$string['norules'] = 'Δεν έχουν οριστεί κανόνες για αυτή την Ομάδα Εργαζομένων';
$string['notequalto'] = 'Δεν είναι ίσο με';
$string['notincohort'] = 'Όχι στην Ομάδα Εργαζομένων (-α)';
$string['notvalidprofilefield'] = 'Επιλέξτε ένα έγκυρο πεδίο Προφίλ';
$string['novisiblelearning'] = 'Δεν υπάρχει ορατή μάθηση';
$string['numlearners'] = '# εκπαιδευόμενοι';
$string['numofmembers'] = 'Αριθμός Μελών';
$string['ok'] = 'Οκ';
$string['or'] = 'Ή';
$string['orachildof'] = '(ή παιδί του)';
$string['orcohort'] = 'Ή...';
$string['organisation'] = 'Οργανισμός';
$string['orphanedusers'] = 'Ομάδα εργαζομένων &quot;ορφανά&quot;';
$string['orphanedusersreport'] = 'Χρήστες Ορφανής Ομάδας Εργαζομένων';
$string['orphaneduserssource'] = 'Χρήστες Ορφανής Ομάδας Εργαζομένων';
$string['orphanhelptext'] = 'Οι παρακάτω χρήστες δεν είναι μέλη οποιασδήποτε Ομάδας Εργαζομένων';
$string['overview'] = 'Συνολική εικόνα';
$string['pcdatedescafter'] = 'Ο χρήστης ολοκλήρωσε αυτή τη λίστα των προγραμμάτων μετά από {$a}:';
$string['pcdatedescbefore'] = 'Ο χρήστης ολοκλήρωσε αυτή τη λίστα των προγραμμάτων πριν από {$a}:';
$string['pcdescall'] = 'Ο χρήστης έχει ολοκληρώσει όλα τα προγράμματα σε αυτήν τη λίστα:';
$string['pcdescany'] = 'Ο χρήστης έχει ολοκληρώσει οποιοδήποτε από τα προγράμματα σε αυτήν τη λίστα:';
$string['pcdescnotall'] = 'Ο χρήστης δεν έχει ολοκληρώσει όλα τα προγράμματα σε αυτήν τη λίστα:';
$string['pcdescnotany'] = 'Ο χρήστης δεν έχει ολοκληρώσει οποιοδήποτε από τα προγράμματα σε αυτήν τη λίστα:';
$string['pcdurationdesclessthan'] = 'Ο χρήστης ολοκλήρωσε αυτή τη λίστα των προγραμμάτων σε λιγότερο από {$a} ημέρα(ες)';
$string['pcdurationdescmorethan'] = 'Ο χρήστης ολοκλήρωσε αυτή τη λίστα των προγραμμάτων σε περισσότερες από {$a} ημέρα(ες)';
$string['pleaseentervaliddate'] = 'Εισαγάγετε μια έγκυρη ημερομηνία με τη μορφή dd/mm/yyyy';
$string['pleaseentervalidreason'] = 'Εισαγάγετε έναν έγκυρο λόγο';
$string['pleaseentervalidunit'] = 'Εισαγάγετε μια έγκυρη μονάδα μεταξύ 0 και 999';
$string['pleasepickaninstance'] = 'Παρακαλώ επιλέξτε ένα στοιχείο';
$string['pleasesearchmore'] = 'Παρακαλώ ρυθμίστε την αναζήτηση';
$string['pleasesetcompletiontimes'] = 'Παρακαλώ ορίστε τους χρόνους ολοκλήρωσης για όλα τα στοιχεία';
$string['pleaseusesearch'] = 'Παρακαλώ χρησιμοποιήστε την αναζήτηση';
$string['pluginname'] = 'Ακροατήριο Totara';
$string['position'] = 'Θέση';
$string['potusers'] = 'Πιθανοί χρήστες';
$string['potusersmatching'] = 'Πιθανή αντιστοίχιση χρηστών';
$string['proceedtochangerules'] = '<br /> Θέλετε να συνεχίσετε? <br />';
$string['programcohortsvisible'] = 'Ακροατήρια Προγράμματος (ορατά)';
$string['querydebugheader'] = 'Ερώτηση';
$string['querydebugparams'] = 'Παράμετροι ερωτήματος';
$string['removeoldmembers'] = 'Καταργήστε την ιδιότητα μέλους ενός χρήστη όταν δεν πληρεί πλέον τα κριτήρια των κανόνων';
$string['reportsdirectlyto'] = 'Αναφορές απευθείας στο';
$string['reportsto'] = 'Αναφορές στο';
$string['role'] = 'Ρόλος';
$string['rulecheckboxdialogdesc'] = 'Προσθέστε έναν κανόνα βασισμένο στο εάν το {$a} είναι επιλεγμένο ή όχι.';
$string['ruledesc-all'] = 'Η θέση του χρήστη σε οποιαδήποτε από τις αναθέσεις εργασίας';
$string['ruledesc-alljobassign-enddates'] = 'Η ημερομηνία λήξης οποιασδήποτε από τις αναθέσεις εργασίας του χρήστη';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Το αν ο χρήστης είναι διευθυντής σε οποιαδήποτε από τις εργασίες του.';
$string['ruledesc-alljobassign-orgid'] = 'Οργανισμός χρηστών σε οποιαδήποτε από τις εργασίες τους';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Αναγνωριστικός αριθμός οργανισμού χρήστη ή οποιαδήποτε από της αναθέσεις εργασίας';
$string['ruledesc-alljobassign-orgnames'] = 'Όνομα οργανισμού χρηστών σε οποιαδήποτε από τις αναθέσεις εργασίας του';
$string['ruledesc-alljobassign-orgtypes'] = 'Τύπος οργανισμού χρήστη';
$string['ruledesc-alljobassign-posassigndates'] = 'Ημερομηνία ανάθεσης θέσης του χρήστη από τις αναθέσεις εργασίας';
$string['ruledesc-alljobassign-posid'] = 'Η θέση του χρήστη σε οποιαδήποτε από τις αναθέσεις εργασίας';
$string['ruledesc-alljobassign-posidnumbers'] = 'Το αναγνωριστικό θέσης του χρήστη σε οποιαδήποτε από τις αναθέσεις εργασίας';
$string['ruledesc-alljobassign-posnames'] = 'Το όνομα της θέσης του χρήστη σε οποιαδήποτε από τις αναθέσεις εργασίας';
$string['ruledesc-alljobassign-postypes'] = 'Τύπος θέσης του χρήστη';
$string['ruledesc-alljobassign-startdates'] = 'Η ημερομηνία έναρξης οποιασδήποτε ανάθεσης εργασίας του χρήστη';
$string['ruledesc-alljobassign-titles'] = 'Ο τίτλος οποιωνδήποτε εκχωρήσεων εργασίας του χρήστη';
$string['ruledesc-learning-coursecompletiondate'] = 'Ημερομηνία ολοκλήρωσης του μαθήματος του χρήστη';
$string['ruledesc-learning-coursecompletionduration'] = 'Διάρκεια ολοκλήρωσης του μαθήματος του χρήστη';
$string['ruledesc-learning-coursecompletionlist'] = 'Ολοκληρώσεις μαθημάτων χρήστη';
$string['ruledesc-learning-programcompletiondate'] = 'Ημερομηνία ολοκλήρωσης του προγράμματος του χρήστη';
$string['ruledesc-learning-programcompletionduration'] = 'Διάρκεια ολοκλήρωσης του προγράμματος του χρήστη';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Διάρκεια ολοκλήρωσης προγράμματος χρήστη από την ανάθεση';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Διάρκεια ολοκλήρωσης προγράμματος χρήστη από τότε που ξεκίνησε';
$string['ruledesc-learning-programcompletionlist'] = 'Ολοκλήρωση(εις) του προγράμματος του χρήστη(ων)';
$string['ruledesc-systemaccess-firstlogin'] = 'Η πρώτη ημερομηνία σύνδεσης του χρήστη';
$string['ruledesc-systemaccess-lastlogin'] = 'Η τελευταία ημερομηνία σύνδεσης του χρήστη';
$string['ruledesc-user-city'] = 'Η πόλη του χρήστη';
$string['ruledesc-user-country'] = 'Η χώρα του χρήστη';
$string['ruledesc-user-department'] = 'Το τμήμα του χρήστη';
$string['ruledesc-user-email'] = 'Η Διεύθυνση ηλεκτρονικού ταχυδρομείου του χρήστη';
$string['ruledesc-user-firstname'] = 'Το όνομα χρήστη';
$string['ruledesc-user-idnumber'] = 'Ο Αναγνωριστικός αριθμός του χρήστη';
$string['ruledesc-user-institution'] = 'Το ίδρυμα του χρήστη';
$string['ruledesc-user-lang'] = 'Προτίμηση γλώσσας χρήστη';
$string['ruledesc-user-lastname'] = 'Το επώνυμο του χρήστη';
$string['ruledesc-user-suspendedusers'] = 'Ο χρήστης έχει τεθεί σε αναστολή';
$string['ruledesc-user-username'] = 'Όνομα χρήστη του χρήστη';
$string['ruledialogdesc'] = 'Προσθέστε έναν κανόνα με βάση το {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'μέσα στο "{$a->framework}" πλαίσιο';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Όλες οι Αναθέσεις Εργασίας';
$string['rulegroup-cohort'] = 'Ομάδα Εκπαιδευομένων';
$string['rulegroup-learning'] = 'Μάθηση';
$string['rulegroup-org'] = 'Οργανισμός';
$string['rulegroup-pos'] = 'Θέση';
$string['rulegroup-systemaccess'] = 'Πρόσβαση στο σύστημα';
$string['rulegroup-user'] = 'Προφίλ χρήστη';
$string['rulegroup-usercustomfields'] = 'Προσαρμοσμένα πεδία χρήστη';
$string['rulehelp-job-title'] = 'Ξεχωρίστε πολλά αναγνωριστικά με κόμματα, π.χ. &quot;Σύμβουλος, Αναλυτής&quot;';
$string['rulehelp-org-idnumber'] = 'Ξεχωρίστε πολλά αναγνωριστικά με κόμματα π.χ. "00101,00102"';
$string['rulehelp-org-name'] = 'Ξεχωρίστε πολλά αναγνωριστικά με κόμματα, π.χ. "Σύμβουλος, Αναλυτής"';
$string['rulehelp-pos-idnumber'] = 'Διαχωρίστε πολλαπλά αναγνωριστικά με κόμματα π.χ. "00101, 00102"';
$string['rulehelp-pos-name'] = 'Ξεχωρίστε πολλά αναγνωριστικά με κόμματα, π.χ. "Σύμβουλος, Αναλυτής"';
$string['rulehelp-user-email'] = 'Διαχωρίστε πολλά μηνύματα ηλεκτρονικού ταχυδρομείου με κόμματα π.χ. "bob@example.com, jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Ξεχωρίστε πολλά αναγνωριστικά με κόμματα π.χ. "001,002,003"';
$string['rulehelp-user-username'] = 'Διαχωρίστε πολλά ονόματα χρηστών με κόμματα';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Ημερομηνίες λήξης';
$string['rulename-alljobassign-hasdirectreports'] = 'Έχει άμεσες αναφορές';
$string['rulename-alljobassign-jobtitles'] = 'Τίτλοι';
$string['rulename-alljobassign-managers'] = 'Managers';
$string['rulename-alljobassign-organisations'] = 'Οργανισμοί';
$string['rulename-alljobassign-orgidnumbers'] = 'Αναγνωριστικοί Αριθμοί Οργανισμών';
$string['rulename-alljobassign-orgnames'] = 'Ονόματα Οργανισμού';
$string['rulename-alljobassign-orgtypes'] = 'Τύποι Οργανισμών';
$string['rulename-alljobassign-posassigndates'] = 'Ημερομηνίες ανάθεσης θέσης';
$string['rulename-alljobassign-posidnumbers'] = 'Αναγνωριστικοί αριθμοί θέσης';
$string['rulename-alljobassign-positions'] = 'Θέσεις';
$string['rulename-alljobassign-posnames'] = 'Ονόματα θέσης';
$string['rulename-alljobassign-postypes'] = 'Τύποι θέσης';
$string['rulename-alljobassign-startdates'] = 'Ημερομηνίες Έναρξης';
$string['rulename-cohort-cohortmember'] = 'Μέλος Ομάδας Εργαζομένων';
$string['rulename-learning-coursecompletiondate'] = 'Ημερομηνία ολοκλήρωσης του μαθήματος';
$string['rulename-learning-coursecompletionduration'] = 'Διάρκεια ολοκλήρωσης του μαθήματος';
$string['rulename-learning-coursecompletionlist'] = 'Ολοκλήρωση μαθήματος';
$string['rulename-learning-programcompletiondate'] = 'Ημερομηνία ολοκλήρωσης του προγράμματος';
$string['rulename-learning-programcompletionduration'] = 'διάρκεια ολοκλήρωσης του προγράμματος';
$string['rulename-learning-programcompletiondurationassigned'] = 'Διάρκεια ολοκλήρωσης προγράμματος από την ανάθεση';
$string['rulename-learning-programcompletiondurationstarted'] = 'Διάρκεια ολοκλήρωσης προγράμματος από τότε που ξεκίνησε';
$string['rulename-learning-programcompletionlist'] = 'Ολοκλήρωση του προγράμματος';
$string['rulename-systemaccess-firstlogin'] = 'Πρώτη ημερομηνία σύνδεσης';
$string['rulename-systemaccess-lastlogin'] = 'Τελευταία ημερομηνία σύνδεσης';
$string['rulename-user-city'] = 'Πόλη';
$string['rulename-user-country'] = 'Χώρα';
$string['rulename-user-department'] = 'Τμήμα';
$string['rulename-user-email'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου';
$string['rulename-user-firstname'] = 'Όνομα';
$string['rulename-user-idnumber'] = 'Αναγνωριστικός Αριθμός';
$string['rulename-user-institution'] = 'Ίδρυμα';
$string['rulename-user-lang'] = 'Προτίμησης Γλώσσας';
$string['rulename-user-lastname'] = 'Επώνυμο';
$string['rulename-user-suspendedusers'] = 'Ο χρήστης έχει τεθεί σε αναστολή';
$string['rulename-user-username'] = 'Όνομα χρήστη';
$string['ruleneedsnoconfiguration'] = 'Αυτός ο κανόνας δεν χρειάζεται διαμόρφωση.';
$string['rules'] = 'Κανόνες';
$string['rulesapproveadhocsuccess'] = 'Εγκεκριμένες αλλαγές κανόνων, η συμμετοχή του ακροατηρίου έχει προγραμματιστεί να ενημερωθεί αργότερα';
$string['rulesapprovesuccess'] = 'Οι τροποποιήσεις κανόνων εγκρίθηκαν';
$string['rulescancelsuccess'] = 'Οι αλλαγές κανόνων ακυρώθηκαν';
$string['rulesetname'] = 'Σύνολο κανόνων #{$a}';
$string['rulesetoperatorlabel'] = 'Η ρύθμιση συμμετοχής μεταξύ κάθε κανόνα σε αυτόν το σύνολο κανόνων';
$string['rulestitle'] = 'Κριτήρια συμμετοχής';
$string['rulesupdatefailure'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των κανόνων. Οι αλλαγές δεν θα εφαρμοστούν';
$string['rulesupdatesuccess'] = 'Οι κανόνες ενημερώθηκαν';
$string['saveallchanges'] = 'Αποθηκεύστε όλες τις αλλαγές';
$string['saveandcreateplans'] = 'Αποθήκευση και δημιουργία Πλάνων';
$string['saved'] = 'Οι ρυθμίσεις αποθηκεύτηκαν';
$string['savinglearning'] = 'Αποθήκευση μάθησης ...';
$string['savingrule'] = 'Αποθήκευση...';
$string['selectfromcohort'] = 'Επιλέξτε μέλη από το ακροατήριο';
$string['separatemultiplebycommas'] = 'Διαχωρίστε πολλαπλές τιμές με κόμματα';
$string['set'] = 'Ορισμένος';
$string['setcompletion'] = 'Ορίστε την ολοκλήρωση';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['startdate_help'] = 'Εάν παρέχεται ημερομηνία έναρξης, το ακροατήριο θα αντιμετωπιστεί ως κενό μέχρι την ημερομηνία έναρξης.';
$string['startdatelimited'] = 'Ημερομηνία έναρξης';
$string['startdatelimited_help'] = 'Εάν παρέχεται ημερομηνία έναρξης: * η πρόσβαση στους πίνακες ελέγχου που χορηγούνται από αυτή την ομάδα εργαζομένων δεν θα είναι διαθέσιμη μέχρι αυτήν την ημερομηνία * εάν πρόκειται για μια δυναμική ομάδα εργαζομένων, τα μέλη της ομάδας εργαζομένων δεν θα ενημερώνονται αυτόματα μέχρι αυτήν την ημερομηνία';
$string['startswith'] = 'ξεκινάει με';
$string['status'] = 'Κατάσταση';
$string['successfullyaddedcohort'] = 'Προστέθηκε με επιτυχία η Ομάδα Εργαζομένων';
$string['successfullycloned'] = 'Κλωνοποιήθηκε με επιτυχία η Ομάδα Εργαζομένων';
$string['successfullydeleted'] = 'Διαγράφηκε επιτυχώς η Ομάδα Εργαζομένων';
$string['successfullyupdated'] = 'Ενημερώθηκε με επιτυχία η Ομάδα Εργαζομένων';
$string['taskplanswillbecreated'] = 'Οποιαδήποτε σχέδια μάθησης θα δημιουργηθούν για τα μέλη του κοινού από μια εργασία adhoc στην επόμενη εκτέλεση cron. Όταν ολοκληρωθεί η διαδικασία, θα δείτε το αποτέλεσμα στον πίνακα ιστορικού.';
$string['text'] = 'Κείμενο';
$string['thiscohortwillhave'] = 'Αυτή η Ομάδα Εργαζομένων θα έχει μέλη {$a} σε αυτό το σημείο';
$string['toomanyusersmatchsearch'] = 'Πολλοί χρήστες συμφωνούν με την αναζήτηση ({$a->count})';
$string['toomanyuserstoshow'] = 'Υπάρχουν πολλοί χρήστες για εμφάνιση ({$a})';
$string['type'] = 'Τύπος';
$string['type_help'] = '<p> Ο τύπος της ομάδας εργαζομένων μπορεί να είναι «ορισμένος» ή «δυναμικός». </p>
<p> Ο ορισμός ομάδων εργαζομένων είναι μια προκαθορισμένη λίστα χρηστών που δημιουργήθηκε με το χέρι από τον δημιουργό τηε ομάδας εργαζομένων. Ο δημιουργός μπορεί να προσθέσει ή να αφαιρέσει χρήστες, αλλά διαφορετικά η λίστα είναι στατική. </p>
<p> Οι δυναμικές ομάδες εργαζομένων καθορίζονται από έναν κανόνα ή σύνολο κανόνων και οι χρήστες που περιλαμβάνονται στην ομάδα εργαζομένων θα ενημερώνονται δυναμικά ώστε να συμπεριλαμβάνουν χρήστες που ταιριάζουν με αυτούς τους κανόνες (και να καταργήσουν χρήστες που δεν ταιριάζουν πλέον). </p
><p> Τα μέλη μιας καθορισμένης ομάδας εργαζομένων μπορούν να αλλάξουν ανά πάσα στιγμή και οι κανόνες που ορίζουν μια δυναμική ομάδα εργαζομένων μπορούν επίσης να αλλάξουν, οδηγώντας στην ενημέρωση του μέλους της ομάδας εργαζομένων. </p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Συγχρονίστε και καθαρίστε την Ομάδα Εργαζομένων';
$string['updatedrolesuccessful'] = 'Οι ρόλοι έχουν ενημερωθεί';
$string['updatedroleunsuccessful'] = 'Παρουσιάστηκε σφάλμα κατά την αποθήκευση των ρόλων';
$string['updateoperatorsbutton'] = 'Ενημέρωση "και / ή" χειριστές στο τρέχον προσχέδιο';
$string['updateroles'] = 'Ορίστε επιλεγμένους ρόλους σε αυτό το ακροατήριο';
$string['userdataitemdynamic_membership'] = 'Δυναμική συμμετοχή του ακροατηρίου';
$string['userdataitemdynamic_membership_help'] = 'Η εκκαθάριση θα καταργήσει τον χρήστη από οποιοδήποτε δυναμικό κοινό. Ωστόσο, μετά την ολοκλήρωση του καθαρισμού, μπορούν να προστεθούν ξανά εάν πληρούν τα κριτήρια. Σε αυτήν την περίπτωση, τα δεδομένα που διαγράφηκαν εξαιτίας της απομάκρυνσής τους από το κοινό, όπως οι ημερομηνίες εγγραφής, ενδέχεται να μην αποκατασταθούν ακόμα και αν είναι μέλη του κοινού.';
$string['userdataitemset_membership'] = 'Ορίστε την ιδιότητα του κοινού';
$string['useriscohortmember'] = 'Ο χρήστης είναι μέλος οποιασδήποτε από αυτές τις Ομάδες Εργαζομένων:';
$string['userisnotcohortmember'] = 'Ο χρήστης ΔΕΝ είναι μέλος οποιασδήποτε από αυτές τις Ομάδες Εργαζομένων:';
$string['userprofilefield'] = 'πεδίο του προφίλ του χρήστη';
$string['userreportsdirectlyto'] = 'Αναφορές χρήστη απευθείας σε οποιοδήποτε από αυτούς τους χρήστες:';
$string['userreportsto'] = 'Αναφορές χρηστών σε οποιοδήποτε από αυτούς τους χρήστες:';
$string['usersorgx'] = 'Οργανισμός χρήστη "{$a}"';
$string['usersposx'] = 'Θέση του χρήστη "{$a}"';
$string['usersx'] = '"{$a}" χρήστη';
$string['values'] = 'Αξίες';
$string['viewmembers'] = 'Μέλη';
$string['visibility'] = 'Ορατότητα';
$string['visibleall'] = 'Ολοι οι χρήστες';
$string['visibleaudience'] = 'Εγγεγραμμένοι χρήστες και μέλη των επιλεγμένων ακροατηρίων';
$string['visibleenrolled'] = 'Εγγεγραμμένοι χρήστες μόνο';
$string['visiblelearning'] = 'Ορατή μάθηση';
$string['visiblelearning_help'] = 'Αυτή η ρύθμιση καθορίζει εάν το μάθημα, το πρόγραμμα ή η πιστοποίηση εμφανίζεται στον αντίστοιχο κατάλογο.

Εάν το "Ορατό σε εγγεγραμμένους χρήστες και τα μέλη των επιλεγμένων ομάδων εργαζομένων" είναι επιλεγμένο, τότε θα είναι ορατό σε όλα τα μέλη της ανατεθειμένης ομάδας εργαζομένων.

Οι χρήστες που εγγράφονται θα είναι σε θέση να το βλέπουν, χωρίς να έχει σημασία ποια ρύθμιση ορατότητας έχει επιλεγεί.

Οι χρήστες που τους χορηγήθηκε η ικανότητα "Διαχειριστείτε την ορατότητα των ομάδων εργαζομένων" (διαχειριστές από προεπιλογή) μπορούν να δουν όλα τα μαθήματα, τα προγράμματα και τις πιστοποιήσεις.';
$string['visiblenousers'] = 'Δεν υπάρχουν χρήστες';
$string['youhaveadded'] = 'Έχετε προσθέσει {$a->itemnames} σε αυτό το πρόγραμμα <br />
<br />
<strong>Αυτό θα αντιστοιχίσει τους χρήστες {$a->affectedusers} στο πρόγραμμα</strong>
 <br />
<br />
Αυτή η αλλαγή θα εφαρμοστεί μόλις πατηθεί το κουμπί &quot;Αποθήκευση όλων των αλλαγών&quot; στην κύρια οθόνη Προγράμματα ανάθεσης';
$string['youhaveremoved'] = 'Έχετε καταργήσει το {$a->itemname} από αυτό το πρόγραμμα <br />
<br /> <strong>Αυτό θα απομακρύνει τους χρήστες {$a->affectedusers} από το πρόγραμμα</strong> <br />
<br />
Αυτή η αλλαγή θα εφαρμοστεί μόλις πατηθεί το κουμπί &quot;Αποθήκευση όλων των αλλαγών&quot; στην κύρια οθόνη Προγράμματα ανάθεσης';
