<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'el', branch 't16-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Η συγκεκριμένη ενέργεια δεν υπάρχει.';
$string['availableevdiencecustomfields'] = 'Διαθέσιμα Πεδία προσαρτημένων Στοιχείων';
$string['cachedef_areamap'] = 'Σχεδιασμός προσαρμοσμένης περιοχής πεδίου';
$string['commonsettings'] = 'Κοινές ρυθμίσεις';
$string['confirmfielddeletionnodata'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το πεδίο;';
$string['confirmfielddeletionplural'] = 'Υπάρχουν {$a} εγγραφές για αυτό το πεδίο το οποίο θα διαγραφεί. <br /> Θέλετε ακόμα να διαγράψετε αυτό το πεδίο;';
$string['confirmfielddeletionsingle'] = 'Υπάρχει 1 εγγραφή για αυτό το πεδίο το οποίο θα διαγραφεί. <br /> Θέλετε ακόμα να διαγράψετε αυτό το πεδίο;';
$string['coursecustomfields'] = 'Πεδία προσαρμοσμένα στα μαθήματα';
$string['createnewcustomfield'] = 'Δημιουργήστε ένα νέο προσαρμοσμένο πεδίο';
$string['createnewfield'] = 'Δημιουργήστε ένα νέο προσαρμοσμένο πεδίο "{$a}"';
$string['customfield'] = 'Προσαρμοσμένο πεδίο';
$string['customfieldcolumnstextarea'] = 'Στήλες (περιοχή κειμένου)';
$string['customfieldcolumnstextarea_help'] = '** Οι στήλες ** ορίζουν το πλάτος του προσαρμοσμένου πεδίου της περιοχής κειμένου.

Εάν εφαρμόζεται μια πρόσθετη εφαρμογή επεξεργασίας κειμένου στην περιοχή κειμένου, το πλάτος θα καθοριστεί από την προσθήκη και η αλλαγή αυτής της τιμής ενδέχεται να μην έχει αποτέλεσμα.';
$string['customfielddefaultdatacheckbox'] = 'Έλεγχος από προεπιλογή (πλαίσιο ελέγχου)';
$string['customfielddefaultdatacheckbox_help'] = 'Όταν οριστεί  Ναι το πλαίσιο ελέγχου Προσαρμοσμένο πεδίο θα ελεγχθεί από προεπιλογή.

Όταν είναι ενεργοποιημένο το πλαίσιο ελέγχου ΟΧΙ, το πεδίο Προσαρμοσμένο πεδίο δεν θα ελεγχθεί από προεπιλογή.';
$string['customfielddefaultdatamenu'] = 'Προεπιλεγμένη τιμή (μενού επιλογών)';
$string['customfielddefaultdatamenu_help'] = 'Ορίστε την προεπιλεγμένη τιμή που θα εμφανιστεί στο αναπτυσσόμενο πλαίσιο. Η προεπιλεγμένη τιμή πρέπει να εμφανίζεται στις παραπάνω επιλογές μενού.

Αφήστε κενό, εάν δεν απαιτείται προεπιλεγμένη καταχώρηση.';
$string['customfielddefaultdatatext'] = 'Προεπιλεγμένη τιμή (Εισαγωγή κειμένου)';
$string['customfielddefaultdatatextarea'] = 'Προεπιλεγμένα δεδομένα προσαρμοσμένου πεδίου';
$string['customfielddefaultdatatextarea_help'] = 'Η προεπιλεγμένη τιμή είναι το κείμενο που θα εμφανιστεί στην περιοχή κειμένου από προεπιλογή.

Αφήστε αυτό το πεδίο κενό, εάν δεν απαιτείται προεπιλεγμένο κείμενο.';
$string['customfielddefaultdatatext_help'] = 'Η προεπιλεγμένη τιμή είναι το κείμενο που θα εμφανιστεί στο πεδίο κειμένου από προεπιλογή.

Αφήστε αυτό το πεδίο κενό, εάν δεν απαιτείται προεπιλεγμένο κείμενο.';
$string['customfielddefaultdataurl'] = 'Προεπιλεγμένη διεύθυνση URL';
$string['customfielddefaultdataurl_help'] = 'Προεπιλεγμένο κείμενο συνδέσμου που θα εμφανιστεί. Αν μείνει κενό, θα εμφανιστεί η διεύθυνση URL.';
$string['customfielddefaultdataurltarget'] = 'Ανοίξτε σε νέο παράθυρο';
$string['customfielddefaultdataurltext'] = 'Προεπιλεγμένο κείμενο';
$string['customfielddefaultdataurltext_help'] = 'Προεπιλεγμένο κείμενο συνδέσμου που θα εμφανιστεί. Εάν μείνει κενό η διεύθυνση URL θα χρησιμοποιηθεί.';
$string['customfieldfieldsizetext'] = 'Μέγεθος οθόνης (εισαγωγή κειμένου)';
$string['customfieldfieldsizetext_help'] = 'Το μέγεθος εμφάνισης ορίζει τον αριθμό των χαρακτήρων που θα εμφανίζονται στο πεδίο κειμένου.';
$string['customfieldforceunique'] = 'Το Προσαρμοσμένο Πεδίο είναι μοναδικό';
$string['customfieldforceunique_help'] = 'Όταν οριστεί στο Ναι, το προσαρμοσμένο πεδίο δε θα δεχθεί μόνο μια μοναδική τιμή. Εάν χρησιμοποιείται διπλή τιμή σε αυτό το πεδίο, το σύστημα δεν θα επιτρέψει την αποθήκευση του στοιχείου.
Όταν είναι ρυθμισμένο στο Όχι, το προσαρμοσμένο πεδίο δέχεται οποιαδήποτε τιμή στο πεδίο.';
$string['customfieldfullname'] = 'Πλήρες όνομα Προσαρμοσμένου Πεδίου';
$string['customfieldfullname_help'] = 'Το πλήρες όνομα προσαρμοσμένου πεδίου είναι ο πλήρης τίτλος του προσαρμοσμένου πεδίου.';
$string['customfieldhidden'] = 'Το προσαρμοσμένο πεδίο είναι κρυφό';
$string['customfieldhidden_help'] = 'Όταν οριστεί στο Ναι, το προσαρμοσμένο πεδίο δεν θα είναι ορατό στη σελίδα ρυθμίσεων ή αλλού, όπου θα εμφανιζόταν. Όταν οριστεί Όχι εμφανίζεται το προσαρμοσμένο πεδίο.';
$string['customfieldlocked'] = 'Το προσαρμοσμένο πεδίο είναι κλειδωμένο';
$string['customfieldlocked_help'] = 'Όταν οριστεί στο Ναι, το προσαρμοσμένο πεδίο θα εμφανίσει μόνο τις πληροφορίες που δόθηκαν κατά τη ρύθμιση του πεδίου. Το πεδίο δεν μπορεί να επεξεργαστεί για υπάρχουσες εγγραφές και δεν είναι κλειδωμένο κατά τη δημιουργία μιας εγγραφής.';
$string['customfieldmaxlengthtext'] = 'Μέγιστο μήκος (εισαγωγή κειμένου)';
$string['customfieldmaxlengthtext_help'] = 'Το μέγιστο μήκος καθορίζει τον μέγιστο αριθμό χαρακτήρων που θα δεχθεί το πεδίο κειμένου.';
$string['customfieldmenuoptions'] = 'Επιλογές μενού (μενού επιλογών)';
$string['customfieldmenuoptions_help'] = 'Εισάγετε τις επιλογές του μενού που θα εμφανιστεί στο αναπτυσσόμενο πλαίσιο.

Εισάγετε μόνο μία επιλογή ανά γραμμή.';
$string['customfieldmultiselectoptions'] = 'Επιλογές μενού (και εικόνες)';
$string['customfieldmultiselectoptions_help'] = 'Καταχωρίστε τις επιλογές πολλαπλών επιλογών (και τα εικονίδια) που θα εμφανιστούν στο αναπτυσσόμενο πλαίσιο.';
$string['customfieldrequired'] = 'Αυτό το πεδίο είναι υποχρεωτικό';
$string['customfieldrequired_help'] = 'Αν οριστεί σε Ναι, θα είναι ένα υποχρεωτικό πεδίο κατά τη δημιουργία νέων αντικειμένων

Εάν είναι ρυθμισμένο στο Όχι, θα είναι ένα προαιρετικό πεδίο κατά τη δημιουργία νέων στοιχείων.';
$string['customfieldrowstextarea'] = 'Σειρές (περιοχή κειμένου)';
$string['customfieldrowstextarea_help'] = '** Οι γραμμές ** ορίζουν το ύψος του προσαρμοσμένου πεδίου της περιοχής κειμένου (ο αριθμός των γραμμών).

Εάν εφαρμόζεται μια πρόσθετη εφαρμογή επεξεργασίας κειμένου στην περιοχή κειμένου, το ύψος θα καθοριστεί από την προσθήκη και η αλλαγή αυτής της τιμής ενδέχεται να μην έχει αποτέλεσμα.';
$string['customfields'] = 'Τα προσαρμοσμένα πεδία';
$string['customfieldshortname'] = 'Σύντομο όνομα προσαρμοσμένου πεδίου';
$string['customfieldshortname_help'] = 'Το σύντομο όνομα προσαρμοσμένου πεδίου είναι το συντομευμένο όνομα του προσαρμοσμένου πεδίου και μπορεί να χρησιμοποιηθεί για σκοπούς προβολής.

Τα προσαρμοσμένα πεδία θα εμφανιστούν ως επιλογές στην οθόνη του στοιχείου επεξεργασίας για στοιχεία.';
$string['customfieldshortnamereadonly'] = 'Κλείσιμο σύντομο όνομα προσαρμοσμένου πεδίου';
$string['customfieldshortnamereadonly_help'] = 'Το σύντομο όνομα προσαρμοσμένου πεδίου είναι το συντομευμένο όνομα του προσαρμοσμένου πεδίου και μπορεί να χρησιμοποιηθεί για λόγους προβολής.

Τα προσαρμοσμένα πεδία θα εμφανιστούν ως επιλογές στην οθόνη του στοιχείου επεξεργασίας για στοιχεία.

Ένα κρατημένο σύντομο όνομα προσαρμοσμένου πεδίου χρησιμοποιείται ήδη στο σύστημα. Δεν μπορεί να διαγραφεί, αλλά μπορεί να αποκρύπτεται.';
$string['customfieldshortnamereserved'] = 'Το προσαρμοσμένο πεδίο είναι δεσμευμένο';
$string['customfieldshortnamereserved_help'] = 'Αυτό το προσαρμοσμένο πεδίο χρησιμοποιεί ένα δεσμευμένο προσαρμοσμένο πεδίο. Ο τύπος δεν μπορεί να επεξεργαστεί και το πεδίο δεν μπορεί να διαγραφεί, αλλά μπορεί να κρυφτεί';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'Πλαίσιο ελέγχου';
$string['customfieldtypedatetime'] = 'Ημερομηνία/ώρα';
$string['customfieldtypefile'] = 'Αρχείο';
$string['customfieldtypelocation'] = 'Τοποθεσία';
$string['customfieldtypelocation_address'] = 'Διεύθυνση';
$string['customfieldtypelocation_addressdefault'] = 'Προεπιλεγμένη διεύθυνση';
$string['customfieldtypelocation_addresslookup'] = 'Τοποθεσία Χάρτη';
$string['customfieldtypelocation_addresslookupdefault'] = 'Προεπιλεγμένη Τοποθεσία Χάρτη';
$string['customfieldtypelocation_display'] = 'Απεικόνιση';
$string['customfieldtypelocation_displayaddress'] = 'Διεύθυνση';
$string['customfieldtypelocation_displayboth'] = 'Χάρτης & Διεύθυνση';
$string['customfieldtypelocation_displaydefault'] = 'Εμφάνιση Προεπιλογής';
$string['customfieldtypelocation_displaymap'] = 'Χάρτης';
$string['customfieldtypelocation_mapsize'] = 'Μέγεθος Χάρτη';
$string['customfieldtypelocation_mapsizedefault'] = 'Προκαθορισμένο μέγεθος Χάρτη';
$string['customfieldtypelocation_mapview'] = 'Προβολή Χάρτη';
$string['customfieldtypelocation_mapviewdefault'] = 'Προεπιλεγμένη Προβολή Χάρτη';
$string['customfieldtypelocation_or'] = 'ή';
$string['customfieldtypelocation_searchbutton'] = 'Αναζήτηση';
$string['customfieldtypelocation_setmap'] = 'Ορίστε τοποθεσία Χάρτη';
$string['customfieldtypelocation_setmap_help'] = 'Μπορείτε να ορίσετε τη θέση χάρτη χρησιμοποιώντας την παραπάνω διεύθυνση (αν υπάρχει) ή να αναζητήσετε μια διεύθυνση, πόλη ή πόλη.

Αν θέλετε να βελτιώσετε την θέση του πείρου, μπορείτε να το κάνετε κάνοντας κλικ πάνω του κρατώντας πατημένο το κουμπί του ποντικιού, μετακινώντας τον πείρο και στη συνέχεια απελευθερώνοντας το κουμπί του ποντικιού.';
$string['customfieldtypelocation_sizelarge'] = 'Μεγάλο';
$string['customfieldtypelocation_sizemedium'] = 'Μεσαίο';
$string['customfieldtypelocation_sizesmall'] = 'Μικρό';
$string['customfieldtypelocation_useaddress'] = 'Χρήση Διεύθυνσης';
$string['customfieldtypelocation_viewhybrid'] = 'Χάρτης & Δορυφόρος (υβριδικός)';
$string['customfieldtypelocation_viewmap'] = 'Χάρτης';
$string['customfieldtypelocation_viewsatellite'] = 'Δορυφόρος';
$string['customfieldtypemenu'] = 'Μενού επιλογών';
$string['customfieldtypemultiselect'] = 'Πολλαπλής επιλογής';
$string['customfieldtypetext'] = 'Εισαγωγή κειμένου';
$string['customfieldtypetextarea'] = 'Περιοχή κειμένου';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Άνοιγμα σε νέο παράθυρο';
$string['customfieldtypeurltext'] = 'Κείμενο';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'Η διεύθυνση URL πρέπει να ξεκινήσει με http: //, https: // ή /';
$string['customfieldurl_help'] = 'Η διεύθυνση URL χωρίζεται σε τρεις εισόδους.

* URL - Πρέπει να ξεκινήσετε με http: //, https: // ή /
* Κείμενο - Προαιρετικό κείμενο συνδέσμου. Αν αφεθεί κενό, θα εμφανιστεί η διεύθυνση URL
* Άνοιγμα σε νέο παράθυρο ή καρτέλα';
$string['defaultchecked'] = 'Έλεγχος από προεπιλογή';
$string['defaultdata'] = 'Προεπιλεγμένη τιμή';
$string['defaultmake'] = 'Κάντε την επιλογή από προεπιλογή';
$string['defaultselected'] = 'Επιλεγμένο από προεπιλογή';
$string['deletefield'] = 'Διαγραφή ενός πεδίου';
$string['description'] = 'Περιγραφή του πεδίου';
$string['description_help'] = 'Μια περιγραφή κειμένου αυτού του προσαρμοσμένου πεδίου.';
$string['editfield'] = 'Επεξεργασία προσαρμοσμένου πεδίου: {$a}';
$string['endyear'] = 'Το τέλος του έτους';
$string['error:abstractmethod'] = 'Αυτή η αφηρημένη μέθοδος πρέπει να αντικατασταθεί';
$string['error:invaliddateformat'] = 'Το προσαρμοσμένο πεδίο ημερομηνίας / ώρας \'{$a->field}\' περιέχει μη έγκυρη ημερομηνία (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Το προσαρμοσμένο πεδίο ημερομηνία / ώρα του «{$a->field}» περιέχει μια μη μοναδική ημερομηνία ( «{$a->data}»).';
$string['error:invaliddatetooearly'] = 'Το προσαρμοσμένο πεδίο ημερομηνία / ώρα του «{$a->field}» περιέχει μια ημερομηνία ( «{$a->data}») νωρίτερα από ό,τι {$a->year}.';
$string['error:invaliddatetoolate'] = 'Το προσαρμοσμένο πεδίο ημερομηνία / ώρα του «{$a->field}» περιέχει μια ημερομηνία ( «{$a->data}») το αργότερο μέχρι {$a->year}.';
$string['error:novalue'] = 'Μη έγκυρη μορφή αρχείου CSV - Το προσαρμοσμένο πεδίο "{$a}" δεν υπάρχει';
$string['error:updatecustomfield'] = 'Σφάλμα κατά την ενημέρωση του προσαρμοσμένου πεδίου!';
$string['eventdeleted'] = 'Τα Προσαρμοσμένα πεδία διαγράφονται';
$string['eventupdated'] = 'Το Customfield ενημερώθηκε';
$string['fieldcolumns'] = 'Στήλες';
$string['fieldispassword'] = 'Είναι αυτό ένα πεδίο κωδικού πρόσβασης;';
$string['fieldmaxlength'] = 'Μέγιστο μήκος';
$string['fieldrows'] = 'Γραμμές';
$string['fieldsize'] = 'Μέγεθος οθόνης';
$string['forceunique'] = 'Πρέπει τα δεδομένα να είναι μοναδικά;';
$string['gmaptosnotice_apikey'] = 'Βεβαιωθείτε ότι ο ιστότοπός σας συμμορφώνεται με τους <a href="https://developers.google.com/maps/terms" target="_blank">Όρους Υπηρεσίας API JavaScript Google Maps,</a> προτού αλλάξετε την προβολή για να συμπεριλάβετε έναν χάρτη.';
$string['gmaptosnotice_nokey'] = 'Βεβαιωθείτε ότι ο ιστότοπός σας συμμορφώνεται με τους <a href="https://developers.google.com/maps/terms" target="_blank">Όρους Υπηρεσίας API JavaScript Google Maps,</a> προτού αλλάξετε την προβολή για να συμπεριλάβετε έναν χάρτη.

Σας συνιστούμε να αποκτήσετε ένα κλειδί API JavaScript ή JavaScript Client JavaScript και να το ορίσετε στο Totara.';
$string['locationnotfound'] = 'Η τοποθεσία δεν βρέθηκε';
$string['locked'] = 'Είναι κλειδωμένο αυτό το πεδίο;';
$string['menudefaultnotinoptions'] = 'Η προεπιλεγμένη τιμή δεν είναι μία από τις επιλογές';
$string['menunooptions'] = 'Δεν υπάρχουν επιλογές του μενού που παρέχονται';
$string['menunotuniqueoptions'] = 'Οι επιλογές του μενού θα πρέπει να είναι μοναδικές';
$string['menuoptions'] = 'Επιλογές μενού (μία ανά γραμμή)';
$string['menutoofewoptions'] = 'Πρέπει να δώσετε τουλάχιστον 2 επιλογές';
$string['multiselectcolumnicon'] = '{$a} (εικόνες)';
$string['multiselectcolumntext'] = '{$a} (κείμενο)';
$string['multiselectdeleteunlink'] = 'Η διαγραφή της επιλογής μενού από προσαρμοσμένες ρυθμίσεις πεδίου δεν θα την καταργήσει από τις εγγραφές όπου αυτή είναι αυτή τη στιγμή επιλεγμένη';
$string['multiselectoptions'] = 'Επιλογές μενού (και εικόνες)';
$string['nocustomfieldsdefined'] = 'Δεν έχουν οριστεί πεδία';
$string['nofileselected'] = 'Δεν επιλέχθηκε κανένα αρχείο';
$string['notset'] = 'Δεν ρυθμίστηκε';
$string['optionxtext'] = 'Επιλογή {$a} κειμένου';
$string['pluginname'] = 'Προσαρμοσμένα πεδία';
$string['programcertcustomfields'] = 'Πρόγραμμα και προσαρμοσμένα πεδία πιστοποίησης';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Επικύρωση κανονικής έκφρασης';
$string['regexpatterndelimitererror'] = 'Χρησιμοποιήθηκε ένας οριοθέτης ή τροποποιητής που δεν επιτρέπεται. Επιτρεπόμενοι οριοθέτες: μόνο προς τα εμπρός (/). Επιτρεπόμενοι τροποποιητές: PCRE_CASELESS (i) μόνο.';
$string['regexpatternerror'] = 'Η κανονική έκφραση που έχετε εισάγει δεν είναι έγκυρη. Πληροφορίες σχετικά με τη σύνταξη κανονικής έκφρασης και τα πρότυπα μπορείτε να βρείτε στην τεκμηρίωση κανονικής έκφρασης PHP PCRE.';
$string['regexpattern_help'] = 'Μια κανονική έκφραση που θα χρησιμοποιηθεί για την εξασφάλιση του εισαγόμενου κειμένου είναι στην αναμενόμενη μορφή. Για παράδειγμα, &quot;/ ^ [0-9] {3} $ /&quot; θα διασφαλίσει ότι το κείμενο αποτελείται από ακριβώς 3 αριθμούς.

Αυτή η επικύρωση εκτελείται μόνο όταν υποβάλλετε φόρμες με προσαρμοσμένα πεδία, τα τρέχοντα δεδομένα δεν επηρεάζονται μετά την αλλαγή της επικύρωσης.

Για περισσότερες πληροφορίες σχετικά με τις κανονικές εκφράσεις, ανατρέξτε στην τεκμηρίωση της κανονικής έκφρασης του PHP PCRE.';
$string['regexpatternmessage'] = 'Περιγραφή μορφής επικύρωσης κανονικής έκφρασης';
$string['regexpatternmessage_help'] = 'Προσθέστε μήνυμα περιγραφής που εξηγεί την απαιτούμενη μορφή στους χρήστες.';
$string['regexvalidationfailed'] = 'Η τιμή που έχετε εισάγει για το {$a} δεν ταιριάζει με την απαιτούμενη μορφή.';
$string['requiredandlockednotallowed'] = 'Ο συνδυασμός των απαιτούμενων και κλειδωμένων δεν επιτρέπεται. Παρακαλώ, αλλάξτε ένα από αυτά';
$string['returntoframework'] = 'Επιστροφή στο Πλαίσιο';
$string['shortname'] = 'Σύντομο όνομα (πρέπει να είναι μοναδικό)';
$string['shortnamenotunique'] = 'Αυτό το σύντομο όνομα είναι ήδη σε χρήση';
$string['shortnamereserved'] = 'Σύντομο όνομα (δεσμευμένο)';
$string['specificsettings'] = 'Ειδικές ρυθμίσεις';
$string['startyear'] = 'Έναρξη έτους';
$string['startyearafterend'] = 'Το έτος έναρξης δεν μπορεί να συμβεί μετά από το τέλος του έτους';
$string['undelete'] = 'Αναίρεση διαγραφής';
$string['visible'] = 'Κρυμμένο στη σελίδα ρυθμίσεις;';
$string['wanttime'] = 'Συμπεριλάβετε χρόνο;';
