<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'el', branch 't16-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Αποδοχή';
$string['alert_description'] = 'Παρακάτω παρατίθενται όλες οι ειδοποιήσεις που έχετε λάβει. Μπορείτε να κάνετε κλικ σε συνδέσμους στον τίτλο ειδοποίησης για να δείτε περισσότερες λεπτομέρειες ή να απορρίψετε μια ειδοποίηση κάνοντας κλικ στο εικονίδιο κατάργησης στα δεξιά της λίστας. Μπορείτε επίσης να επιλέξετε να φιλτράρετε ποιες ειδοποιήσεις εμφανίζονται στη λίστα, χρησιμοποιώντας τη λειτουργία &quot;Αναζήτηση βάσει&quot;.';
$string['alertfooter'] = 'Για να αλλάξετε τις προτιμήσεις σας για τη λήψη αυτών των μηνυμάτων ηλεκτρονικού ταχυδρομείου, μεταβείτε στην καρτέλα <a href={$a}>Προφίλ -> Μηνύματα</a> .';
$string['alertfooter2'] = 'Για να αλλάξετε τις προτιμήσεις σας για τη λήψη αυτών των μηνυμάτων ηλεκτρονικού ταχυδρομείου, μεταβείτε στις Ρυθμίσεις Προφίλ μου -> Μηνύματα εδώ: {$a}';
$string['alertfooter2html'] = 'Για να αλλάξετε τις προτιμήσεις σας για τη λήψη αυτών των μηνυμάτων ηλεκτρονικού ταχυδρομείου, μεταβείτε στις Ρυθμίσεις <a href="{$a}">μου Προφίλ -&gt; Μηνύματα</a> .';
$string['alerts'] = 'Ειδοποιήσεις';
$string['blended'] = 'Μικτή';
$string['cannotsavemessage'] = 'Δεν είναι δυνατή η αποθήκευση μηνύματος';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Καθαρισμός σχετικών δεδομένων μηνυμάτων';
$string['competency'] = 'Δεξιότητα';
$string['course'] = 'Μάθημα';
$string['dismiss'] = 'Απόρριψη';
$string['emailnotifications'] = 'Ειδοποιήσεις ηλεκτρονικού ταχυδρομείου';
$string['error:invalideventtype'] = 'Μη έγκυρος τύπος συμβάντος: {$a}';
$string['error:redirecttoexternal'] = 'Σφάλμα: προσπάθεια ανακατεύθυνσης σε εξωτερικό τομέα';
$string['eventalertsent'] = 'Η ειδοποίηση έχει αποσταλεί';
$string['eventtasksent'] = 'Η εργασία έχει αποσταλεί';
$string['evidence'] = 'Στοιχείο';
$string['face2face'] = 'Σεμινάριο';
$string['facetoface'] = 'Σεμινάριο';
$string['forum'] = 'Φόρουμ';
$string['grading'] = 'Ταξινόμηση';
$string['learningplan'] = 'Πλάνο μάθησης';
$string['lesson'] = 'Μάθημα';
$string['link'] = 'Σύνδεσμος';
$string['messageprovider:alert'] = 'Ειδοποιήσεις Συναγερμού';
$string['messageprovider:task'] = 'Ειδοποιήσεις Εργασιών';
$string['messages'] = 'Μηνύματα';
$string['messagesettings'] = 'Ρυθμίσεις μηνυμάτων';
$string['message:viewallmessages'] = 'Προβολή όλων των μηνυμάτων';
$string['nextaction'] = 'Επόμενη Ενέργεια';
$string['noscript'] = 'Παρακαλούμε ενεργοποιήστε την javascript στο πρόγραμμα περιήγησής σας';
$string['notyours'] = 'Αυτό δεν είναι το μήνυμά σας: {$a}';
$string['objective'] = 'Αντικείμενο';
$string['pluginname'] = 'Τα μηνύματα του Totara';
$string['program'] = 'Πρόγραμμα';
$string['quiz'] = 'Κουίζ';
$string['reasonfordecision'] = 'Λόγος (Χορήγηση/Άρνηση)';
$string['recordsall'] = '{$a} εγγραφές εμφανίζονται';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} εγγραφές εμφανίζονται';
$string['reject'] = 'Απορρίπτω';
$string['resource'] = 'Πηγή';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Οι ρυθμίσεις αποθηκεύτηκαν';
$string['statusnotok'] = 'Η κατάσταση δεν είναι ΟΚ';
$string['statusok'] = 'Η κατάσταση είναι ΟΚ';
$string['statusundecided'] = 'Κατάσταση αναποφάσιστος';
$string['survey'] = 'Έρευνα';
$string['task_description'] = 'Παρακάτω παρατίθενται όλες οι εργασίες που έχετε λάβει. Μπορείτε να κάνετε κλικ σε συνδέσμους στον τίτλο εργασιών για να δείτε περισσότερες λεπτομέρειες ή να απορρίψετε μια εργασία κάνοντας κλικ στο εικονίδιο κατάργησης στα δεξιά της λίστας. Μπορείτε επίσης να επιλέξετε να φιλτράρετε τις εργασίες που εμφανίζονται στη λίστα, χρησιμοποιώντας τη λειτουργία &quot;Αναζήτηση κατά&quot;.';
$string['tasks'] = 'Εργασίες';
$string['unknown'] = 'Άγνωστο';
$string['updatemessagestask'] = 'Απενεργοποιήστε τις ειδοποιήσεις και τις εργασίες μετά από 30 ημέρες';
$string['urgencynormal'] = 'Κανονικό';
$string['urgencyurgent'] = 'Επείγον';
$string['viewdetailshere'] = 'Περισσότερες λεπτομέρειες μπορείτε να βρείτε στη διεύθυνση: <br /><br /> <a href="{$a}">{$a}</a>';
$string['withselected'] = 'Με επιλεγμένα:';
$string['youcannotview'] = 'Δεν μπορείτε να προβάλετε αυτήν τη σελίδα';
